Topic: Pacific Apparel Systems Integrated Help

Pacific Apparel Systems Integrated Help
Next page >

Contents of Pacific Apparel Systems Integrated Help

Welcome
General Rules and Conventions
Getting Started with Pacific Apparel Systems Software
Frequently Asked Questions - FAQs - Main Module
Security
Using Help
Sizing Displays
Integrated Credit Card Processing - ChargeItPro
Pictures - Setup and Maintenance
Considerations for Exporting to Foreign Customers
Moving the Company to a New Address
File Menu
Master Files
Finished Goods
Materials
Displays
Orders
Credit
Invoices, Return Authorizations and Credit Memos
Reports
A/R Accounts Receivable
A/P Accounts Payable
G/L General Ledger
The ASNA Database
Problem Reporting/Telephone Support
Glossary of Terms
Printing, Emailing, Faxing
Database Manager
Client Deployment and Installation
Miscellaneous
Next page >
Copyright 2011 Pacific Apparel Systems, Inc.


Topic: Welcome

< Previous page Next page >
Welcome
P A S
Welcome to the Pacific Apparel Systems Integrated Help.
You may use Help in two ways:
To review the Help as if you are leafing through a printed manual, click Help on the Pacific Software Menu. The Table of Contents will be displayed. You may click on any of the pages or open any of the topic books and then click on any page to review the help text.
You may press F1 on any of the displays entry screens or report selection screens to display Help for that specific topic.
When looking for Help, try the Index (the Gold Key) to find what you need. Most of the Help topics are cross-referenced in the index so that you can easily find what you need. For example, if you key ‘Customers’, the index will display ‘Entry and Update’ and ‘Purging’.
If you have a question, but don't know where to look for the answer, try the Frequently Asked Questions (FAQs) topic in each module section of the Help.
Printing Help:
You may print any help topic. Just click Print on the top of the display.
Please let us know if you find any errors (even if it’s just spelling) or if any of the help is unclear. You may print the topic, mark any errors found and fax it to us.
Last Updated – 02/21/2013
< Previous page Next page >


Topic: General Rules and Conventions

General Rules and Conventions
General Rules, Conventions and Hints to Make Life Easier
User Id's and Passwords:
All Users should use their own User Id and Password to access the system. This is important for several reasons:
· Use of unique User Id's and Password will insure that the integrity of the data in the system is maintained.
· Many of the programs track the User Id of person that updates data files.
Memorized Displays and Reports:
For your convenience, we have provided Memorized Displays and Memorized Reports features. This is similar to the Favorites feature found on some other software systems.
Displays and Reports are memorized by clicking the Memorize button on any of the displays or report selection screens which have the button shown. (The button is normally in the upper right hand corner of the display.)
Memorized Displays – Each User can create a list of most often used displays. Any of the memorized displays can be launched from the user’s memorized displays panel. Double click the display to be launched. To remove a memorized display, click the display name on the list and click Delete.
Memorized Reports – Each User can create a list of most often used reports. Any of the memorized reports can be launched from the user’s memorized reports panel. Double click the report to be launched. To remove a memorized report, click the report name on the list and click Delete. When you memorize certain reports, all of the report selection parameters are also memorized. The saved selection parameters will be restored to the display the next time you request the report. If the Memorize button shows an asterisk (Memorize *) all report selection parameters will be saved and restored. If you change the selections, remember to click the memorize button again to save the changes. To clear the saved selection parameters completely, either blank all of the fields and click the memorize button or delete the report from your Memorized Report list and memorize it again.
Displays, Buttons, Prompting:
The function buttons on the displays (Ok, Display, Print, Exit, etc.) can be triggered in three ways.
· Use the mouse pointer to click the appropriate button.
· Press the 'Alt' key and then the Shortcut Key for that button. The Shortcut Key is the underlined character on each of the buttons. For example: On the Exit button, the 'x' is always underlined and therefore is the shortcut key to use in combination with the 'Alt' key.
· Buttons having a dark black border are defaulted to the 'Enter' key so you may press 'Enter' instead of clicking the button with the mouse. In many cases the default key will change according to the current function of the program. Use of the Enter key on data entry programs may make the job more efficient and easier on your hands. In most programs the Escape key (esc) is defaulted to the 'Exit' or 'Cancel' button and may be used to exit from programs.
You may launch certain frequently used programs using a shortcut as well. Press CTRL and then:
· 'C' for Customer Maintenance
· 'S' for Style Maintenance
· 'O' for Order Entry
· 'I' for Invoicing
· 'L' for Customer A/R Ledger
Required Fields:
All required fields are titled in blue letters and optional fields are titled in black.
Moving Through Fields on Data Entry Screens:
During Data Entry or Maintenance, you should move through the fields on the display using the Tab key. This will insure that you pass through fields that are used to trigger the display of important data. For example, in Order Entry, passing out of the Color field will cause the program to display the Style Description, Size Scale, etc. You may also back-up through the fields by pressing Shift and Tab
Field Prompting:
Field prompting (a description of the usage of fields) is shown in blue in the lower left of the display as the cursor is moved over the fields.
Program Help
Press the F1 key for help on any program.
Programs and File Locking
When using programs such as Style Maintenance, Customer Maintenance, etc. or other programs that update files, please be sure to make your intended additions or changes and exit from the program as soon as possible. Leaving these programs open may cause other user's programs to wait for the record that you are changing to be released.
Finished Goods Inventory
Finished Goods Inventory is increased by the receipt of Work-in-Process Cuts, is decreased by Invoicing, and may be increased by Credit Memos if 'return to stock' is selected during credit memo entry.
Raw Materials Inventory
Raw Materials Inventory is increased by the receipt of Purchase Orders, is decreased by the issuance of materials on Work-in-Process Cuts.


Topic: Getting Started with Pacific Apparel Systems Software

Getting Started with Pacific Apparel Systems Software
This section discusses the initial setup of the Order Processing and Production areas of the System. You will find a Getting Started help topic in each of the System Sub-Module help sections. The Sub-Modules include Accounts Receivable, Accounts Payable, etc.
Setting Up Master Files:
Before you can begin entering orders into the system, you must enter Customers and Styles. But before entering customers or styles, you must first setup all of the prerequisite files that define allowable information and options that you may use in both customers and styles. Setup the files in the sequence listed below.
· Divisions - Divisions Master Maintenance is used to setup any of the nine divisions in the system. A division can be defined as a line, such as children’s wear, juniors, etc. Use separate divisions to keep distinctly separate statistics on each of the lines. Remember that only those styles belonging to one division (and season) can be entered on an order. If you produce more than one line and want all lines to be entered on a single order or a customer, you should not create multiple divisions. Even if you combine all lines to a single division, the category codes that you may use while setting up styles will enable you to print reports by categories thereby providing separate statistical reporting on the individual lines. You may create up to 9 divisions. You will also use Divisions Master Maintenance to setup the size scales that you will use and any of the 12 seasons available.
· Freight Carriers - Enter all of the Freight Carriers that you will use to ship your goods. The freight carrier codes that you setup will be used as the default setting on Customer Maintenance.
· Sales Commissions - Enter Sales Commission percentages that you will pay in the fields marked A thru Z. Setup as few or as many as required. The Z code should be reserved and used for Sales Reps or orders that are non-commissionable. These codes will be setup as the defaults in Salesrep Maintenance.
· Salesrep Maintenance - Create Salesrep codes and then enter the related name, address, etc for each rep.
· Factors/Pay To's - These entries are used to print on invoices in the Pay to Area. These codes will be used as the Factor Id on Customer Master Maintenance.
· System Tables - These are cross-reference codes used throughout the system. For example, you must enter all Color Codes that will be used in setting up Styles. The Color codes will not be accepted if not in System Tables. You may also setup various codes as Fabric Groups, Return Reason Codes, Production Steps, etc.
· Customer Maintenance - Setup all of the customers that you will sell to or if in a hurry, enter those customers for which you have orders ready to enter.
· Style Master Maintenance - Setup all of the styles in the line (for the current season if using seasons)
At this point you are ready to begin entering customer orders, creating picking tickets and invoicing. Refer to the individual help topics for help on setting up all of the above master files as well as order entry, picking tickets and invoicing.


Topic: Frequently Asked Questions - FAQs - Main Module

Frequently Asked Questions - FAQs - Main Module
How do I prevent certain users from accessing or updating information in the System?
Answer: You may lock users out of Modules (Accounts Receivable, etc.) or specific programs. See ‘Program Security Maintenance’ under File. Refer to the help for that topic.
How do I prevent certain users from viewing, changing or printing costing information?
Answer: You may restrict access to costing information using ‘Program Security Maintenance’. Both Style Unit Costs and Material Costs access may be restricted.
Pay-to Block on Printed Invoices – How do I change the information in the pay-to block on invoices?
Answer: Pull down Master Files. Click on Factors/Pay-to’s. Double-click the item from the list to change. Change any of the information necessary and click update when done.
‘From’ Address on Invoices, and other forms – How do I change the 'from' address on invoices, pick tickets, etc. when we move.
Answer: Pull down Master Files. Click on Division Setup and Maintenance. Double-click the division to change. Make the appropriate changes and click update when done.


Topic: Security

Security
System Security consists of three components: User Id’s and Passwords, and Program Security and Backup of your data.
User Id’s and Passwords – Insures that only authorized users have access to the system.
· Unique User Id’s and Passwords should be assigned to each user of the system.
· User Id’s and passwords should be removed when employees leave the company.
· The User Id may be the user’s name, but the password should NOT be their last name, or any other password that may be obvious to other users.
· User Id’s and Passwords should be kept confidential and not shared with other users.
· Users should sign off if they are leaving their computer for more than a few moments, and sign off each night before leaving.
· There are three levels of security – Master Security Officer, Security Officer and User. All regular users should be assigned as ‘U’ for User. See the help for ‘Maintain User Profiles’ for additional information on Security Levels’
Program Security – Allows you to determine which users are allowed to use certain programs and access certain items of data in system.
· When you use the Program Security Maintenance Program, a list of programs and other items that can be secured is shown. The list shows Modules, Entry Programs, Maintenance Programs, Reports and Fields.
· You may grant a user access to a module (ex. Accounts Payable) but then restrict access to various programs within the module (ex. Check Writing), or you may deny access to the entire module.
· Pay special attention to File Exports. All of these contain information that could be sensitive. In addition, once a file is exported to a text file, it can be removed from the system very easily (on a diskette, a CD, email, etc.).
Sarbanes/Oxley level security option – The system has the option to use SOX compliant security features. Please call us to determine if this level of security is right for your company.
Special Considerations for Reports Containing Sensitive Information:
Sales Commissions Report – This program may be printed during Month End Processing as well a from a menu option. You may secure it from being printed from the menu option using Program Security Maintenance. To secure it from being printed during Month End Processing, you must also secure Month End Processing using Program Security Maintenance.
Gross Profit Report – This program may be printed during Month End Processing as well a from a menu option. You may secure it from being printed from the menu option using Program Security Maintenance. To secure it from being printed during Month End Processing, you must also secure Month End Processing using Program Security Maintenance.
There may be other reports in both Day End and Month End Processing that may contain information that you may consider to be sensitive.
Backing up Your Data:
Backing up your data is as important as any other area of security. Even if you do not have a computer failure, fire or other disaster, you could be the victim of malicious damage caused by an employee. This may include: deleting data files or the entire database from the server, introduction of a damaging virus, etc. Make sure you have setup a thorough and reliable backup procedure and make sure that the backup media (tape, disk, etc.) is safe and secure and cannot be removed from the building without authorization.
We suggest that you create a set of backup tapes, Zip disks, etc, one for each day of the week, to be used in rotation each week. Label them Monday, Tuesday, etc. This is done in case a restore is necessary and one of the backups can't be read.
If you wish to keep the media in the building, it must be stored in a fireproof, heat proof, waterproof Media safe. The common fireproof safe found in many offices is not adequate protection from the heat of a fire or the water from sprinklers or fire fighting efforts. The heat from a fire will melt the tape or disk before combustion takes place, and the water will make the media unusable.


Topic: Using Help

Help
Click Help to display Help Information for the Pacific Apparel System programs.
The first time the new help is displayed, it will be shown in the default size. Resize the display to suit your needs. The new size setting will be remembered and used the next time you access the help.
Double-click a Book to view the Help available within the book. Then Click a Topic to view the Help for the topic.
To Search the Index of topics, click Help on the Menu, and then click the Gold Key (Index) on the Help display. Now you may key in a few letters to initiate the search or scroll down to find the topic that you want. Click the topic to show the Help.
You may also press F1 on any program to display its help.


Topic: Sizing Displays

Sizing Displays
All displays in the system are sizeable. You can click in the right, left, top or bottom edge of a display and drag it to the size that you like. Most displays have a Size Grip on the lower right hand corner. Set the cursor on the grab area, click and hold the left mouse button and drag the display to the desired size. The Maximize and Minimize buttons can also be used.
You may also drag a display to a different area of your display screen by clicking and holding the cursor on the blue banner at the top of the display and dragging it to where you like. Some of the most commonly used displays will remember the new size and/or position for when you open it again.
When PAS is closed, all sizing and positioning will return to normal defaults.
Remember that you can open many displays at the same time (with certain restrictions). If there are displays that you use all day long, don’t close them; just move them away from the center of the screen. You may need to increase the memory on your computer to enable you to open many displays efficiently.


Topic: Integrated Credit Card Processing - ChargeItPro

Integrated Credit Card Processing - ChargeItPro

Integrated Credit Card Processing is a new module that was add to the System in December of 2010.
The new module is fully integrated into all areas of the System that deal with Credit, Invoicing, Credit Memos, Accounts Receivable, etc. The module replaces use of a credit card terminal or other Web based charging methods.
Features:
  • •
    PCI Compliant as no sensitive credit card information is stored on your computers or servers
  • •
    All sensitive credit card information is stored on the processors secure servers
  • •
    No sensitive credit card information is visible to users if the card is saved to the secure server
  • •
    Fully complies with the security features built into PAS (Program Security Maintenance)
  • •
    Can be installed on as many computers as necessary thereby eliminating the need to share a single credit card terminal.
  • •
    Ability to split payment of customer invoices over several credit cards
  • •
    Uses your internet connection so a dedicated phone line for a terminal is not needed
  • •
    Two second response time
  • •
    Your terminal can be used, if compliant, by reprogramming to your new account
  • •
    Excellent customer service from ChargeItPro support
Help for this module can be found throughout the help system.
Programs having new credit card features:
A125I - Order Credit Maintenance - Credit PreAuthorizations
A100I - Order Entry - Immediate Invoicing
A500I - Invoicing - Issue Credit Card Charges
A550I - Credit Memo Entry and Maintenance - Issue Refunds or Void a Refund
A580I - Invoice Maintenance & Void - Void a Charge for a Void Invoice
New Programs:
  • •
    A095I - ChargeItPro Customer Credit Card Maintenance
  • •
    A096I - ChargeItPro Invoice Payment (stand alone)
  • •
    A098I - ChargeItPro Void Payment Processing
  • •
    A097I - ChargeItPro Returns Processing
  • •
    A099I - ChargeItPro Void Returns Processing
  • •
    AR022 - Accounts Receivable Credit Card Payment Processing
  • •
    AR021 - Accounts Receivable Credit Card Refund Processing
  • •
    A096IM - Misc. Credit Card Charges
  • •
    A098IM - Void Misc. Credit Card Charges
  • •
    A097IM - Misc. Credit Card Returns
  • •
    A099IM - Void Misc. Credit Card Returns
  • •
    A093I - Cancel Credit Card Pre-Authorization
  • •
    A092R - Print Customer Credit Card Authorization Form by Log Number
  • •
    A092RA - Print Customer Credit Card Authorization - Blanket Approval by Customer
  • •
    A091R - Credit Card Processing Summary by Date/Card Type
  • •
    A093R - Credit Charge and Return Register
  • •
    A094I - Customer Credit Card Activity Display


Topic: Pictures - Setup and Maintenance

Pictures - Setup and Maintenance
There are several steps to setting up and maintaining pictures in the System.
· Create the Pictures Folder
· Put picture and/or sketch files into the folder and name the files properly
· Cross- reference the picture and sketch files to the appropriate Division/Season/Style/Color, etc.
1. Create the Pictures Folder – This folder must be setup on the server if you have a network. For a single computer follow the same steps on your single computer. Using Windows Explorer, create a folder named Pictures or PacificPictures or whatever you would like. Set the folder to be Shared.
From the File Menu, click Set Path for Style Pictures. Follow the instructions on the display to tell the System where to find the Picture/Sketch Files.
2. Copy your picture files into this folder. We suggest that you name the picture files for the Style/Color on the picture. This will make cross-referencing easier. This is also important if you use a digital camera since picture numbers as assigned by the camera may repeat and cause duplication. The picture name must also contain the extension for the picture type (jpg, gif, bmp, etc.) Example 1001Red.jpg. We also suggest that you convert picture files into jpg or gif and not use bmp. Jpg and gif create smaller files while bmp creates very large files. (You may have to change the View setting to show the file extensions.)
3. From the Master File Menu, click Style Picture Cross Reference – Using the Start Division, Start Season and Start Style, locate the styles and colors to which you will cross-reference the picture files. Enter the Picture Xref No. and/or the Sketch Xref No. on the line for the appropriate style and color and click update when done. You must include the extension on the file name. You may verify that you have cross-referenced correctly by clicking a line to highlight it and clicking Display Picture or Display Sketch. The picture or sketch will be displayed.


Topic: Considerations for Exporting to Foreign Customers

Considerations for Exporting to Foreign Customers
If you are shipping to customers in foreign countries, the following may apply:
If setup properly, export invoices will print additional information that may be required for export. This is especially important if shipping to NAFTA member countries, Mexico and Canada.
The customers must be set as an Export Customer – See Customer Master Maintenance
The style must have Composition Codes setup. Example: 100 % Cotton. First setup Composition Codes in System Tables. You must also enter the Garment Weight for each style.
Composition Codes must be setup in System Tables so that they can be referenced on Style Maintenance. See System Tables in the Help.
The printed invoice will include a new line after each of the normal lines which now show the style, color, quantities, etc. This will be a line showing Garment Weight and Composition.
You may also be required to send a Commercial Invoice. See Create and Print Commercial Invoices – A511I. This is an optional purchase program and is not included in the base System. Contact Pacific Apparel Systems for further information.


Topic: Moving the Company to a New Address

Moving the Company to a New Address
If your company has moved, there are several files that must be updated with your new address, phone numbers, etc.
Base System: These change what is printed on invoices, credit memos, RA’s, etc. (all accept Accounting)
Pull down Master Files, click on Division/Season/Size Setup and Maintenance – A001I. Double-click the first division. Make the appropriate changes and click Update when done. Continue to change any other divisions as needed.
Pull down Master Files, click on Factor/Pay-To’s Maintenance – A085I. Double-click on any entry that is not a Factor. Make the appropriate changes and click Update when done.
If you are using Commercial Invoices or Certificates of Origin – See the help for those topics.
Commercial Invoices
Certificates of Origin
Accounting: This changes what is printed on Customer A/R Statements, etc.
Pull down File, click on Accounting Cross Application – XA010. Double-click the company that needs to be changed and make the appropriate changes. Click Update when done. Continue to change any other companies as needed.


Topic: File Menu

Contents of File Menu

Period End Processing
Security
Change My Password
Database Utilities
File Purges
File Exports
Accounting Cross Application
Pictures and Logos
Signature Printing
Universal Label Printing
Purchase Orders - Misc. Purchases
Registration and Licensing
Other


Topic: Period End Processing

Contents of Period End Processing

Day End Processing
Automatic Day End Processing
Month End Processing
Month End Activity Lock


Topic: Day End Processing

Day End Processing
Found on menu – File
Day End Processing is used to print a series of reports reflecting activity that has occurred on the System during each day and updates files as described below. Primarily, the reports are for orders, shipping and returns for the day. You may select the reports that you wish printed by check marking the appropriate report names. Your selections will be remembered for the following Day End Processing.
Day End Processing reports include all activity since the previous Day End Processing. Therefore, if you do not run Day End Processing for a few days, the next running will include more than one day’s activity.
Since Day End Processing updates Accounts Receivable with the day’s invoices and credit memos, updates Enhanced Sales Commission Files (if installed) and does other housekeeping duties, Day End Processing should be run even if you request no reports for the day.
Day End Processing locks invoices so that they cannot be voided once they have been processed into Accounts Receivables.
Day End Processing releases Backorders created by partially invoicing a line item (fewer units shipped than ordered). Backorder lines cannot be allocated to picking tickets until Day End has been run. You will receive a message if you attempt to create a picking ticket for a locked backorder line.
These updates only occur during a normal Day End Processing and no updates are performed on a Day End Rerun, which is a Day End run for a specific set of From and To dates. Only enter From and To dates if you wish to reprint reports for a day or range of dates.


Topic: Automatic Day End Processing

Automatic Day End Processing
Found on Menu – File
Day End Processing is used to print a series of reports reflecting activity that has occurred on the System during each day and updates files as described below. Primarily, the reports are for orders, shipping and returns for the day. You may select the reports that you wish printed by check marking the appropriate report names. Your selections will be remembered for the following Day End Processing.
Day End Processing reports include all activity since the previous Day End Processing. Therefore, if you do not run Day End Processing for a few days, the next running will include more than one day’s activity.
Since Day End Processing updates Accounts Receivable with the day’s invoices and credit memos, updates Enhanced Sales Commission Files (if installed) and does other housekeeping duties, Day End Processing should be run even if you request no reports for the day.
Day End Processing locks invoices so that they cannot be voided once they have been processed into Accounts Receivables.
Day End Processing releases Backorders created by partially invoicing a line item (fewer units shipped than ordered). Backorder lines cannot be allocated to picking tickets until Day End has been run. You will receive a message if you attempt to create a picking ticket for a locked backorder line.
The Start Time for Automatic Day End Processing is set using A004I - Options File Maintenance. Enter the start time on line 18 in military time (24 hour clock time). For 10 pm start, enter 2200.
Automatic Day End Processing must be launched at the end of each day. Click the Start button and the program will begin waiting until the Start Time is reached and then processing will begin. Remember to instruct all users to close the Pacific Apparel System on their computer before leaving for the day.


Topic: Month End Processing

Month End Processing
Found on menu - File
Month End Processing is used to print a series of reports reflecting activity that has occurred on the System during the previous month. Primarily, the reports are for shipping and returns for the month. You may select the reports that you wish printed by check marking the appropriate report names. Your selections will be remembered for the following month.
Month End Processing reports include all activity since the previous Month End Processing. Therefore, if you do not run Month End Processing at the end of each month, the next running will include more than one month’s activity. A normal running of Month End Processing will mark all Invoices and Credit Memos as having been reported.
These updates only occur during a normal Month End Processing and no updates are performed on a Month End Rerun, which is a Month End run for a specific set of From and To dates. Only enter From and To dates if you wish to reprint reports for a day or range of dates.


Topic: Month End Activity Lock

Month End Activity Lock
Found on Menu – File


Topic: Security

Contents of Security

Maintain User Profiles
Program Security Maintenance - A007I
Program Security User Cross Reference Display - A008I
Program Security Mass Update - A035I
Program Security List by User - A008R
Program Security List by Program - A008RA
User Access Tracking Display - A992I
Signature File Cross Reference Maintenance - A051I
Sales Rep Order Entry Rules Maintenance - A159I
Security Manager
ChargeItPro Rules Maintenance - A090I


Topic: Maintain User Profiles

Maintain User Profiles
See Also :
This item found on menu – File/Security
Use this program to setup user Sign-on names and Passwords.
· User ID – Enter a user id of up-to 10 letters and/or numbers
· Password – Enter a password of up-to 10 letters and/or numbers. The password is Case Sensitive (upper and lower case letters) so in order to sign on to the system you must key the password in the case entered here.
· Security Levels –
o M - Master Security Officer (Administrator). Master Security Officers can assign, modify and remove any lower lever entries (S and U). Security Offices (S) can be assigned, modified or removed only by the Master Security Officer.
o S – Security Officers. Security Officers can assign, modify or remove Users (U) only.
o U – Users. Users do not have access to this program. Use is restricted to M and S level users only.
· User Name – Enter the Users Name (optional)
· Modules Allowed – Click the check-box to allow usage of any of the listed modules
· Sales Rep Module/Sales Rep Code – If the user is a company sales rep, and you only want them to use the Pacific Reps Module and not the main system, enter their SalesRep code here. While using the Reps Module, the user will have access only to their own orders, invoices and credit memos.
· Manager Levels – Credit, Collection and Customer Service are not used yet. Purchasing Managers may approve Misc. POs, Finished Goods POs and Material POs.
· User Dollar Limits – You may set maximum dollar limits for the three items shown.
It is important to inform users that they should always use their own User ID and Password and not share this information with other users. Most reports print the User Id of the person requesting the report and some entry and update programs track the User Id.
Sarbanes/Oxley level security option – The system has the option to use SOX compliant security features. Please call us to determine if this level of security is right for your company.


Topic: Program Security Maintenance - A007I

Maintain User Profiles
This item found on menu – File/Security
Usage – Used to limit the use of various programs within the System including Reports, Update and Entry programs, and to limit access to certain fields of information, which may be considered sensitive such as Unit Costs, Material Costs, etc.
If you wish, you may secure any entry/update type programs and reports in the System. (Ex. Customer Maintenance, Inventory Changes, etc.), and modules (Ex. A/P). If a program has not been added to Program Security it is not secured and is available to all users. If a program is added to Program Security, you must provide at least one allowed user otherwise no users will have access to the program.
Use of this program is restricted to users with Security Level ‘M’ (Master Security Officer) or 'S' (Security Officer) and cannot be accessed by 'U' Level Users.
To Modify an Entry – Add or Remove Users:
· Double click an entry on the list.
If at least one name is entered, the program becomes secured. The users whose user ids are on the display will be the only allowed users of the program. All other users are disallowed.
· Add or remove User ID’s as appropriate. To remove a user, blank out the User ID.
· To make the program publicly available (unsecured), click the Deactivate Entry check-box.
· Click Update when done.
Field Level Security:
Since some fields contain confidential information (Finished Goods Unit Cost, Material Costs, etc.) you may wish to limit the access to these fields.
Lowest Price – The Lowest Price (lowest selling price) is maintained on Style Master Maintenance. If the user does not have permission to access Lowest Pricet, the field will not be updateable.
Material Cost – Material Cost is maintained on the Material Master Maintenance program. If the user does not have permission to access Material Cost, the field will be invisible. It cannot be seen or modified. Additionally, any reports that have the option to print Material Cost or Cost Extensions will have the option disabled.
Order Delete – Use this security option to limit the deletion of customer orders to a select group of users. Normally, orders should be cancelled with the appropriate cancellation reason code so that the original order is always accounted for and statistics dealing with order cancellations are accurate. Orders should be deleted only when appropriated: duplicate order entered, etc.


Topic: Program Security User Cross Reference Display - A008I

Program Security User Cross Reference Display - A008I
This item found on menu – File/Security
This display shows all secured programs that each user has access to.
Enter a valid User Id and click Display
If a program or module is secured and the User Id entered is an allowed user, the program or module will be listed.


Topic: Program Security Mass Update - A035I

Program Security Mass Update - A035I
Found on menu – File/Security
Use this program to:
Remove a User from all Program Security references
Add a User to all Secured Programs
Replace an existing User’s references with a new User. (New employee replacing an employee and adopting all security references)
Replicate a Users Program Security references to a new or other User. (Two or more users have the same program security clearances)
Added: 09/28/09


Topic: Program Security List by User - A008R

Program Security List by User - A008R
Found on menu – File/Security
Print a listing of all Users and the secured programs that they have access to.
There are no options for this listing.
Added: 09/28/09


Topic: Program Security List by Program - A008RA

Program Security List by Program - A008RA
Found on menu – File/Security
Print a listing of all or only secured programs and the users that have access to the programs.
Select Secured Items Only or All Items.
Added: 09/28/09


Topic: User Access Tracking Display - A992I

User Access Tracking Display - A992I
Found on menu – File/Security
Track user access to PAS (sign on) and to each of the programs in the system that can be or are secured in Program Security.
Available if the Advanced Security Feature is installed.


Topic: Signature File Cross Reference Maintenance - A051I

Signature File Cross Reference Maintenance - A051I
This item found on menu – File/Security
Use this program to connect a User Id for which there is a signature image to the Signature Image File.
To add a new Cross Reference, enter the User Id and the Image Name (with extension of .gif, bmp, etc.) and click Add Line.
To update an existing Cross Reference, double-click an item on the list, make the change to the image name and click Update.
To delete and existing Cross Reference, click the entry on the list, and click Delete.
Click Update when done.
To test an entry for validity, click an entry on the list and then click Display Image. The signature will be displayed if found.
This is part of Purchase Order Security and Signature Printing and is an add-on module for the PAS System. If this module is not licensed, this menu item will not be available. Please contact PAS Customer Service for additional information.


Topic: Sales Rep Order Entry Rules Maintenance - A159I

Sales Rep Order Entry Rules Maintenance - A159I
This item found on menu – File/Security
Use this program to set the rules for Sales Rep Order Entry which is located on the Pacific Reps Information Module.
Make the appropriate selections and click Update when done.
This is part of the Sales Rep Order Entry feature and is an add-on module for the PAS System. If this module is not licensed, this menu item will not be available. Please contact PAS Customer Service for additional information.


Topic: Security Manager

Security Manager
Found on menu File/Security
Used to enable the Advanced Security Features, which are Sarbanes/Oxley compliant, and control the options available for the feature.
This menu option is enabled for the Master Security Officer sign-on only.
Available if the Advanced Security Feature is installed.


Topic: ChargeItPro Rules Maintenance - A090I

ChargeItPro Rules Maintenance - A090I
Found on menu File/Security
Use this program to set the rules for ChargeItPro Integrated Credit Card Processing. Please consult with PAS Tech Support before making any changes to these rules.


Topic: Change My Password

Contents of Change My Password

Change My Password


Topic: Change My Password

Change My Password
Found on menu – File
Users may change their password at any time. This should be done if a user thinks that other users may know their password. If advanced security is active, this display will be shown when the user password expiration date has been reached and the user will be required to change their password.
Enter your current password
Enter a new password (The password must be at least 4 characters. If advanced security is active, it must be at least 6 characters and contain both letters and numbers. The display will tell you the minimum characters required depending on the security level.) Do not select a password that is the same as your User-id.
Re-enter the new password for verification
Click update when done


Topic: Database Utilities

Contents of Database Utilities

Mass Update of Customer and Order Files
Convert Upper-Case to Lower-Case on Customer File
Convert Upper-Case to Lower-Case on Style Master File
Rebuild Master File Totals
Reset Raw Materials Totals
Reset Reserved Fabric
Clear Invoice Numbers on Orders
Delete Order Lines with No Headers
Reset Division/Season Code on Order Lines
Copy From Season to Season
Copy Customers From/To Databases
Copy Styles From/To Databases


Topic: Mass Update of Customer and Order Files

Mass Update of Customer and Order Files
This item found on menu – File/Database Utilities
Extreme care should be used when using this program. If erroneous data is entered with ‘File Update’ selection checked, your data may be irreparably modified or removed. There is no automatic method to reverse the changes made.
This program performs multiple functions. The ‘Print Audit Report Only’ function should be run first to be sure that the changes that you intend to make are valid. Review the report to ensure you will receive the results you want. If the report looks good, then run with the ‘Update Files’ function checked.
Customer Data Changes:
You may change data for a Customer by entering a number in the customer field. This customer can be a Ship-to, Bill-to, Pay-from or Corporate ID. An ‘A’ may be entered to denote ‘ALL’ customers. If a Corporate ID, Pay-from or Bill-to is entered all Ship-To’s associated with the selected customer number will be changed.
The only valid fields for customer changes are: Ship-Via code, Sales-rep, Terms Code and/or Department.
Order Header Data Changes:
Order header information may be changed based on customer number and/or purchase order number. All orders may be changed by entering an ‘A’ in Customer Type and leaving the Customer and the Purchase Order Number blank.
Valid fields for order header changes are: Ship Via Codes, Sales-rep, Terms Code, Department, Start Date, Factor ID, Purchase Order and Complete Date.
Note: The complete date is carried in the Order Header as well as the Order Line. If a style/fabric/color/dimension is not entered, the complete date will be changed on the Order Header and all open lines on that order (if the existing line item complete date is earlier than the change date). But, if a ‘From’ style/fabric/color/dimension is entered, only the lines matching the search criteria will be changed. The order header will remain unchanged.
Order Header Special Instructions may be updated from the order Bill-to by checking ‘Update Order Special Instructions from Bill-to’.
Order Line Item information may be changed based on Customer and/or Purchase Order Number. ‘ALL’ Order Lines may be changed by entering an ‘A’ in ‘Customer Type’. Valid fields for order line file are Style, Fabric, Color, Dimension and Price. To change a price, a ‘From’ Style/Fabric/Color/Dimension must be entered.
Mass Cancel or Delete:
The ‘Mass Order Cancel or Delete’ may be selected by entering a Customer and/or Purchase Order Number. This function may be used to cancel the balance of Orders or Order Line items meeting Style/Color criteria.
If a style/fabric/color/dimension is entered, only those order lines matching these criteria will be cancelled or deleted. To Cancel or Delete specific Styles/Colors, enter the style/color, etc. in the Style No -From-, Color -From-, etc. fields. You may also use the Start Date From/To, Complete Date From/To, the Order Date From/To. If these dates are entered, only those orders meeting these criteria will be affected. Order lines that are allocated or were previously cancelled or invoiced will be bypassed.
If no style/fabric/color/dimension is entered, the entire balance of the order will be cancelled or deleted. The orders to be cancelled or deleted may also be selected using the From/To Start Date and/or Complete Date and/or Order Date. If these dates are entered, only those orders meeting these criteria will be affected.
Extreme care should be used when using this program. If erroneous data is entered with ‘File Update’ selection checked, your data may be irreparably modified or removed. There is no automatic method to reverse the changes made.


Topic: Convert Upper-Case to Lower-Case on Customer File

Convert Upper-Case to Lower-Case on Customer File
This item found on menu File/Database Utilities
This program will scan all Customer File records and change the alphabetical fields from all upper-case (capital) letters to upper and lower-case letters.
Many of the reports and displays in the System have limited space in which to print or display field information. Using upper and lower-case letters instead of all upper-case letters will help insure that the entire field fits in the space allotted. Using all upper-case letters may cause truncation of some of the rightmost letters.
Run this program periodically to correct any all upper-case data.


Topic: Convert Upper-Case to Lower-Case on Style Master File

Convert Upper-Case to Lower-Case on Style Master File
This item found on menu File/Database Utilities
This program will scan all Order Master File records and change the alphabetical fields from all upper-case (capital) letters to upper and lower-case letters.
Many of the reports and displays in the System have limited space in which to print or display field information. Using upper and lower-case letters instead of all upper-case letters will help insure that the entire field fits in the space allotted. Using all upper-case letters may cause truncation of some of the rightmost letters.
Run this program periodically to correct any all upper-case data.


Topic: Rebuild Master File Totals

Rebuild Master File Totals
Found on menu – File/Data File Utilities
No help available yet.


Topic: Reset Raw Materials Totals

Reset Raw Materials Totals
Found on menu – File/Data File Utilities
No help available yet.


Topic: Reset Reserved Fabric

Reset Reserved Fabric
Found on menu – File/Data File Utilities
Use this program to reset Sold and Reserved Fabric on the Raw Materials Master File.
These fields are computed in the following way:
The Order Line Item file is read, and if the line item is open or invoiced, the Fabric Sold total will be increased.
If the Order Line Item is open and the line item is not assigned to a cut, the Fabric Reserved total will be increased.
If the Order Line Item is open and the line item is assigned to a cut, but Fabric Used has not been deducted from inventory, the Fabric Reserved total will be increased.


Topic: Clear Invoice Numbers on Orders

Clear Invoice Numbers on Orders
Found on menu – File/Data File Utilities
This program should only be used at the direction of Pacific Apparel technical staff.
It is used to remove any Invoice Line Items for which there is no corresponding Header Record. This situation may occur due to computer lock-up, power failure or program error during the processing of an invoice.


Topic: Delete Order Lines with No Headers

Delete Order Lines with No Headers
Found on menu – File/Data File Utilities
This program should only be used at the direction of Pacific Apparel technical staff.
It is used to remove any Order Line Items for which there is no corresponding Header Record. This situation may occur due to computer lock-up, power failure or program error during the processing of an order.


Topic: Reset Division/Season Code on Order Lines

Reset Division/Season Code on Order Lines
Found on menu – File/Data File Utilities
This program should only be used at the direction of Pacific Apparel technical staff.
This program will check and correct any Order Line Items whose Division and/or Season Codes do not match the Division and Season on the Order Header Record.


Topic: Copy From Season to Season

Copy from Season to Season
Found on menu – File/Data File Utilities
If you have Styles that are sold continuously season after season, you may use this program to copy ‘Carry Over’ styles from one season to the next.
· From Divisions - Click to select the Division(s) to copy from
· From Seasons – Click to select the Season(s) to copy from
· To Divisions – Click to select the Division(s) to copy to
· To Seasons – Click to select the Season(s) to copy to
Select the function to perform: See the image above
· Copy Styles from Division/Season to New Division/Season
· Copy Bill-of-Materials from Division/Season to New Division/Season
· Move Positive Inventory from Division/Season to New Division/Season
· Copy Only Carry-Over Styles from Division/Season to New Division/Season
The fields labeled Styles, Materials and Labor will show the number of records being copied.
Click Run to process.


Topic: Copy Customers From/To Databases

Copy Customers From/To Databases
This item found on menu – File/Database Utilities
This program is only for use by companies that have more than one Database in use.
You may use this program to copy Customer Master records from one Database to another. The program will NOT copy records that already exist in the –To- Database.
Select the –From- Database from the pull-down list.
Select the –To- Database from the pull-down list.
The default is to Omit Inactive Customers. Remove the checkmark to include inactive Customers
Click Run when ready
The -From- and -To- Databases names are required and they cannot be the same.


Topic: Copy Styles From/To Databases

Copy Styles From/To Databases
This item found on menu – File/Database Utilities
This program is only for use by companies that have more than one Database in use.
You may use this program to copy Style Master records from one Database to another. The program will NOT copy records that already exist in the –To- Database.
Select the Division and Season whose records you wish to copy.
Select the –From- Database from the pull-down list.
Select the –To- Database from the pull-down list.
The default is to Omit Inactive Styles. Remove the checkmark to include inactive Styles
Click Run when ready
The -From- and -To- Database names are required and they cannot be the same.


Topic: File Purges

Contents of File Purges

Purge Customers
Purge Orders
Purge Invoices
Purge Credit Memos
Purge Work-in-Process (Cuts)
Purge Styles
Purge Bill-of-Materials
Purge Material/Trim Purchase Orders


Topic: Purge Customers

Purge Customers
Found on menu – File/File Purges
Purge (or remove) Customers from the Customer Master File based on selection criteria with an optional listing of purged Customers. Purged Customer records are moved to the Customer History file.
Customers marked as Permanent will not be purged.
· Enter the Last Order Date to compare against.
· Indicate if customer records should be saved to a history file.
· Indicate if a list of purged customers should be printed.
Click Ok when done.
Customer Records will be purged if:
· The Last Order Date is earlier than the date specified.
· If the Last Order Date is blank, and the Date Established is 12 months ago.
· If the Accounts Receivable for the customer is zero.
· If the Customer is not marked as Permanent.
The number of records purged will be displayed for your information.


Topic: Purge Orders

Purge Orders
This item found on menu – File/File Purges
Purge (or remove) Orders from the files based on Division and Season Selections with optional Selections by Order Date, Start Date and Completion Date.
Purged Orders are copied to the Order History Files and are accessible by displays and reports.
Use this Purge to remove old, shipped orders from the files.
· Select the Division or All Divisions to purge (required)
· Select the Season or All Seasons to purge (required)
· Select the Type of Date to compare against.
· Select the –From- and –To- Date to purge.
Click Ok when done.
The number of records purged is displayed for your information.
There are two benefits to purging:
· Reports will process faster since the program will have less data to search to satisfy the selections that you have made.
· Displays will contain less data that you will have to page through to find the orders that you wish to view.


Topic: Purge Invoices

Purge Invoices
This item found on menu – File/File Purges
Purge Invoices from the files based on Division and Season Selections with optional Selection of From/To Invoice Date.
Purged Invoices are copied to the Invoice History Files and are accessible by displays and reports.
Use this Purge to remove old invoices from the files. There are two benefits to purging:
· Reports will process faster since the program will have less data to search to satisfy the selections that you have made.
· Displays will contain less data that you will have to page through to find the Invoices that you wish to view.


Topic: Purge Credit Memos

Purge Credit Memos
This item found on menu – File/File Purges
Purge Credit Memos from the files based on Division and Season Selections with optional Selection of From/To Credit Memo Date.
Purged Credit Memos are copied to the Credit Memo History Files and are accessible by displays and reports.
Use this Purge to remove old Credit Memos from the files.
There are two benefits to purging:
· Reports will process faster since the program will have less data to search to satisfy the selections that you have made.
· Displays will contain less data that you will have to page through to find the Credit Memos that you wish to view.


Topic: Purge Work-in-Process (Cuts)

Purge Work-in-Process (Cuts)
This item found on menu – File/File Purges
Purge Work-in-Process Cuts from the files based on Division and Season Selections with optional Selection of From/To Cut Issue Date.
Purged Cuts are copied to the Cut History Files and are accessible by displays and reports.
Use this Purge to remove old closed Cuts from the files.
There are two benefits to purging:
· Reports will process faster since the program will have less data to search to satisfy the selections that you have made.
· Displays will contain less data that you will have to page through to find the Cuts that you wish to view.


Topic: Purge Styles

Purge Styles
This item found on menu on menu – File/File Purges


Topic: Purge Bill-of-Materials

Purge Bill-of-Materials
This item found on menu on menu – File/File Purges


Topic: Purge Material/Trim Purchase Orders

Purge Material/Trim Purchase Orders
This item found on menu on menu – File/File Purges
Used to Purge or remove old Material/Trim Purchase Orders from the system.
· Enter the –From- and –To- Purchase Order Dates to purge. (required)
Click Ok when done.
The number of records being deleted is shown for your reference.


Topic: File Exports

Contents of File Exports

Customer File Export
Style File Export of Sales Info
Export Finished Goods Inventory
Export Finished Goods Inventory by Warehouse with Sizes
Export Inventory, Receipts & WIP
Export Styles with UPCs and Sizes
Export Open-to-Sell
Export Order Header Records
Export Order Header Records with Customer Information
Export Order Headers Linked to FG Purchase Orders
Export Order Detail Records
Export Invoice Detail Records
Export Invoice Header Records


Topic: Customer File Export

Customer File Export
This item found on menu – File/File Export
Exports all or selected Customer Master Records to an ASCII Text File that is comma delimited and suitable for import by Excel or other spread sheets, or ACT, or other programs, or optionally, launches Excel and populates the spreadsheet with the exported data.
The output file is named: CUSMASEXP.txt.
· Enter up-to 5 State Codes to include (optional)
· Enter a –From- and –To- Zip Code Numbers (optional)
· Enter up-to 5 Sales Rep Codes to include (optional)
· Select the output file Sequence: Alphabetical or by Zip Code (required)
Click OK when done.


Topic: Style File Export of Sales Info

Style File Export
This item found on menu – File/File Export
Exports all or selected Style Master Records to an ASCII Text File that is comma delimited and suitable for import by Excel or other spread sheets, or other programs. Optionally, launches Excel and populates the spreadsheet with exported data.
The file contains Style, Color, etc. and sales information in units, such as booked, cut, received, shipped, cancelled, unit price, unit cost, etc. (Refer to the Cut and Sold – most of the categories are included)
The output file is named: STYEXPORT1.txt.
· Select the Division or All Divisions to include (required)
· Select the Season or All Seasons to include (required)
· Enter up-to 5 Fabric Group Codes to include (optional)
· Enter up-to 5 Product Class Codes to include (optional)
· Enter up-to 5 Garment Class Codes to include (optional)
· Click ‘Exclude Styles with No Sales’ if desired (optional)
· Click ‘Omit Unit Cost on Exported File’ if desired (optional) Be sure to click this option if the file is to be given to persons outside of the company or those in the company who should not know unit cost information.
Click Ok when done.


Topic: Export Finished Goods Inventory

Export Finished Goods Inventory
This item found on menu – File/File Export


Topic: Export Finished Goods Inventory by Warehouse with Sizes

Export Finished Goods Inventory by Warehouse with Sizes
This item found on menu – File/File Export


Topic: Export Inventory, Receipts & WIP

Export Finished Goods Inventory, Receipts & WIP
This item found on menu – File/File Export


Topic: Export Styles with UPCs and Sizes

Export Styles with UPCs by Size
This item found on menu – File/File Export


Topic: Export Open-to-Sell

Export Open-to-Sell
This item found on menu – File/File Export


Topic: Export Order Header Records

Export Order Header Records
This item found on menu – File/File Export


Topic: Export Order Header Records with Customer Information

Export Order Header Records with Customer Information
This item found on menu – File/File Export


Topic: Export Order Headers Linked to FG Purchase Orders

Export Order Headers Linked to FG Purchase Orders
This item found on menu – File/File Export


Topic: Export Order Detail Records

Export Order Detail Records
This item found on menu – File/File Export


Topic: Export Invoice Detail Records

Export Invoice Detail Records
This item found on menu – File/File Export


Topic: Export Invoice Header Records

Export Invoice Header Records
This item found on menu – File/File Export


Topic: Accounting Cross Application

Contents of Accounting Cross Application

Accounting Cross Application Maintenance - XA010


Topic: Accounting Cross Application Maintenance - XA010

Accounting Cross Application Maintenance – XA010
This item found on menu on menu - File
Use this program to establish accounting companies, with their names and addresses, to be used in accounting, and to indicate which accounting modules are to be used for each company. This Name and Address information will print on Customer Statements.
To add a Company, click Add. To update a company, double-click the line in the display.
· If adding, enter the Company Number (1-99) (required)
· Enter the company Name, Address, etc.
· Select the Accounting Sub-Ledgers to activate for this company.
· Enter your Federal Employer ID Number. This will be used to print on 1099’s.
· Enter your State Employer ID Number. This will be used to print on 1099’s.
· Select the Currency to be used for this company.
Click Add or Update when done.


Topic: Pictures and Logos

Contents of Pictures and Logos

Set Path for Style Pictures
Set Path and Image Files for Form Logos


Topic: Set Path for Style Pictures

Set Path for Style Pictures
See Also :
This item found on menu on menu – File
Use this program to tell the System where to find the digital pictures used for style display, cutting tickets, etc.
Specific instructions for setting the Path are shown on the program display.
Settings up the Pictures Folder – For Single User systems, create a folder on your C: drive named Pictures using Windows Explorer. On network based systems, create a folder named Pictures on the Server in the same way.
Sharing the Pictures Folder on Network Based Systems – Once you have created the Pictures folder on the Server, right click the folder, click sharing, and then click the box labeled ‘Share this Folder’. The Share Name will be ‘Pictures’ by default. This name should be ok. Remember that the Share Name is the name that you must use when setting the path on this program. We recommend that you use the default.


Topic: Set Path and Image Files for Form Logos

Set Path and Image Files for Form Logos
This item found on menu – File
If you wish to print your company logo on Forms (picking tickets, invoices, etc) instead of the text containing your company name, address, phone etc. follow the instructions below. This applies only to laser printed forms and not to continuous forms.
Single User System - Create a folder on the C:\ root directory of your computer named "PacificLogos".
Networked System - Create a folder on the C:\ root directory of your Server names "PacificLogos".
Enter the path to the Logo File. à \\ServerName\PacificLogos\
Enter the logo file name (with extension) to use for each of the three categories.
You may use a different logo for each division and/or company or repeat the same logo file name for all divisions and companies.
You may preview how the logo will look. Click on a line containing a logo file name and clock "Show Logo Image".
Image Size Specifications are listed beneath each category column. The Picking Ticket maximum image size is smaller than the other forms due to limited space in which to print.
Pull down Master Files from the menu bar. Select "Options File Maintenance".
Change options 1, 2, 14, and 15 to Setting 3 to print logos for that form.


Topic: Signature Printing

Contents of Signature Printing

Set Path for Signature Images


Topic: Set Path for Signature Images

Set Path for Signature Images
This item found on menu – File
Use this program to tell the System where to find the digital images of the signatures to print on purchase orders, cutting tickets, etc.
Specific instructions for setting the Path are shown on the program display.
This is part of Purchase Order Security and Signature Printing and is an add-on module for the PAS System. If this module is not licensed, this menu item will not be available. Please contact PAS Customer Service for additional information.


Topic: Universal Label Printing

Contents of Universal Label Printing

Universal Label Printing (T)


Topic: Universal Label Printing (T)

Universal Label Printing
This item found on menu on menu - File
You may print adhesive backed labels containing any text that you want. The label text can be stored in the system for reuse at any time.


Topic: Purchase Orders - Misc. Purchases

Contents of Purchase Orders - Misc. Purchases

Purchase Order Entry and Receiving - Misc. - A950I
Purchase Order Approval - A951I
Print Purchase Orders - Misc. - A950F
Purchase Order Listings - Misc. - A960R
Print Misc. Purchase Order Worksheets - A950R


Topic: Purchase Order Entry and Receiving - Misc. - A950I

Purchase Order Entry and Receiving - Misc. – A950I
This item found on menu – File/Purchase Orders (Misc. Purchases)
Enter and Receive Purchase Orders for any items other than Finished Goods or Fabrics and Trims.
There is no inventory tracking for these purchases.
Enter a Purchase Order Number or leave blank if Automatic Numbering is On.
The Ship-To (and Bill-To if different) must be set up in Customer Maintenance. You should also setup the Ship-To and Bill-To in System Tables/Default Ship-to/Bill-to in order for the program to fill in these fields automatically.
Enter a PO Date (req)
Enter a PO Due Date (req)
Enter the Vendor Number (or select from the pull-down)
Enter the Terms code for the Order (or select from the pull-down)
Enter the Ship Via code (or select from the pull-down)
Enter a Contract Number if applicable
Enter Comments if applicable
Click OK to continue
Enter a Catalog Number if applicable
Enter a Manufacturers Number if applicable
Enter an Item Description (required)
Enter the Quantity to order
Enter the Unit Price
Press Enter or click Update Lines to update the line item.
Continue to enter additional lines as needed.
Click Process PO when done to add or update the PO
Receiving:
Double-click the line that you wish to receive (on the upper display area)
Click New Receipt
Enter a Receiver #
Enter the Receipt Date
Enter the Received Quantity
Press Enter or click Update Lines to update the receipt
Click Process PO when done to update the PO


Topic: Purchase Order Approval - A951I

Purchase Order Approval - A951I
This item found on menu – File/Purchase Orders (Misc. Purchases)
Use this program to approve Misc. Purchase Orders for issuance to vendors. If the Purchase Order Security and Signature Printing module is licensed and option 88 in Options File Maintenance is ‘Y’, a signature will be printed on the PO if approved. If not approved, a message will be printed on the PO stating that the PO is preliminary and not yet approved for purchasing. If the module is not licensed or option 88 is ‘N’, the signature area of the PO will print without signature or message.


Topic: Print Purchase Orders - Misc. - A950F

Print Purchase Orders - Misc. – A950F
This item found on menu – File/Purchase Orders (Misc. Purchases)
Select Misc. Purchase Orders to Print


Topic: Purchase Order Listings - Misc. - A960R

Purchase Order Listings - Misc. – A960R
This item found on menu – File/Purchase Orders (Misc. Purchases)
Print a listing of Misc. Purchase Orders with Selections and various sequences.


Topic: Print Misc. Purchase Order Worksheets - A950R

Print Misc. Purchase Order Worksheets - A950R
Found on menu – File/Purchase Orders – Misc. Purchases
Print a worksheet for a Misc. Purchase Order
Enter the Purchase Order Number or use the Search button to find a purchase order.
Click Print to continue.
Added: 2/12/09


Topic: Registration and Licensing

Contents of Registration and Licensing

Registration Assistant
License Management


Topic: Registration Assistant

Registration Assistant
This item found on menu on menu - File
If your company is making monthly payments for this Software, and have not made full payment, we will register your System for 60 days of use. Beginning 10 days prior to the expiration of the 60 day registration, the System will, right after Sign-on, warn you that the registration is about to expire. You will need to call us for a new registration code.
When final payment is made, you may request a permanent registration code.


Topic: License Management

License Management
This item found on menu - File
This display is used to license purchased System modules to your company.


Topic: Other

Contents of Other

Update Options File
Hide Pacific Title Page


Topic: Update Options File

Update Options File
This item found on menu - File
For Pacific Software staff personnel use only.


Topic: Hide Pacific Title Page

Hide Pacific Title Page
This item found on menu - File
If you need to see your Windows desktop and wish to close the Pacific Software Title Page, click this item.
This is the same a clicking ‘Hide’ on the Title Page which is shown when the program starts.


Topic: Master Files

Contents of Master Files

Division/Season/Sizes/Currency Setup and Maintenance - A001I
Expanded Size Scales - A003I
Freight Carrier Maintenance - A010I
Customer Maintenance - A020I
ChargeItPro Credit Card Maintenance - A095I
Customer Credit Card File Maintenance - A028I
Terms Maintenance - A012I
System Tables Maintenance - A005I
Sales Reps Maintenance - A030I
Factor/Pay-to Maintenance - A085I
Vendor Maintenance - A060I
Royalty Master Maintenance - A324I
SalesReps Commission Maintenance - A031I
Style Master Maintenance - A040I
Style Unit Cost Maintenance - A036I
Duty Code Chart Maintenance - A712I
Style Duty Maintenance - A710I
Drop Size Maintenance - A006I
Select and Print Line Sheets - A048I
Instant Line Sheets - 4 per Page - A046I
Instant Line Sheets - 8 per Page - A049I
Print Line Sheets with UPC Bar-Codes – A052R
Style/Picture Cross Reference Maintenance - A044I
Style/Vendor Item Cross Reference Maintenance - A056I
Projected Units Maintenance - A033I
Style Maintenance for Schedule B Tariff & Country of Origin - A034I
Certificate of Origin Style/Code Cross Reference - A534I
Customer Notes - A002I
US Postal Holiday Schedule Maintenance - A090I
Sales Tax Rate Chart Maintenance - A015I
Invoice Text Maintenance
Credit Memo Text Maintenance
Cut Ticket/Work Order Text Maintenance
Turndown Letter Text Maintenance - A127I
Broadcast Message Maintenance
A/R Statement Text Maintenance
Options File Maintenance - A004I
Carton Type Maintenance - A029I
UPS/Fedex Interface Rules Maintenance - A528I
UPS Zone Chart Maintenance – A070I
UPS Rate Chart Maintenance – A072I
Master File Listings and Labels
Purchase Order Text Maintenance
Customer Service Contact Information - A066I


Topic: Division/Season/Sizes/Currency Setup and Maintenance - A001I

Division/Season/Sizes/Currency Setup and Maintenance – A001I
This item found on menu – Master Files
Use this program to setup or modify the following information in any of the nine divisions.
· Division names and addresses
· Size Scales
· Seasons
· Currency
To add a new division, click the add button.
To modify an existing division, double click the division shown in the list or highlight the division and then click Edit.
If you are adding a new division, enter the division number to add. The Division Name will be printed reports and shown on all division oriented displays. The Abbreviated Name will be printed on reports where there is limited space and the full division name will not fit.
· Division Name and Address - This is the information that will be printed on all forms, such as Invoices, Pick Tickets, Return Authorizations, Credit Memos, etc. The Division Name will be printed at the top of division orie2 sizes. By entering a size code S, M, L, etc. on a scale, you are validating use of the size column or bucket for entry of size units in Order Entry, etc. Only those columns containing a code will be valid.
· Size Scales - You may setup up to 5 size scales, each having 1dd. If not, tab to the appropriate area to be modified.
· Seasons - You may enter a season name into any of the 12 season fields. Enter as 'Spring2000' etc. Entry of any verbiage into a season field will validate that season number for use in setting up styles, in order entry, etc.
· Default 2nd Quality Inventory Value – If a dollar value is entered here, it may be used on various Finished Goods Inventory Reports to calculate the value of second quality inventory.
· Home Country – Select your home country from the pull-down.
· Currency – Enter a valid Currency Code (Select from the pull-down). This code is used on Invoice printing to print ‘Pay in US Dollars’, etc. and is the default for the Division. The Currency Code may be over-ridden on Customer Maintenance for specific customers.
Click Add or Update when done
A listing of Division Information is available on the Master Files/Listings menu.


Topic: Expanded Size Scales - A003I

Expanded Size Scales - A003I
This item found on menu – Master Files
If the normal size scales of A - E are not sufficient, you may convert to the Expanded Size Scales. You may also enter the National Retail Federation (NRF) size codes.
First, on Options File Maintenance, change the setting to 'Y' on option 22. Once this is set, you may no longer mofify the size scales on Division Season, Sizes Maintenance. Also, all divisions must be converted to Expanded Size Scales
All of the size scales currently in use (A-E) must be replicated here.
Then enter the Division code and click display. Enter the Scale, a dimension if needed, and the sizes for that scale. Click 'Update Entry'.
Continue to enter all of your current scales and then add additional scales beginning with scale F. You may also enter the NRF Size Code for each size on the line labeled NRF Sizes. Click 'Update Entry' after each.
Click Process when done.
As before, size scales A - E will show on the grid on the top of reports and forms. Expanded Sizes will float in the body of reports if there are any line items for size scales F thru Z.


Topic: Freight Carrier Maintenance - A010I

Freight Carrier Maintenance – A010I
This item found on menu – Master Files
You must set up all of the freight carriers that you will later use during order entry. Use a three-character code to denote the freight carrier code and try to make the code easy to remember. For instance, use UPS for UPS Ground Service, UPR for UPS Red/Next Day or FDX for Federal Express.
All Shipping Carriers in the file will be listed.
Click Add to add a new Carrier. Double-Click a line on the display to update a Carrier.
· Carrier Code – If Adding, enter a Carrier Code of 1, 2, or 3 characters. For instance, use UPS for UPS Ground Service, UPR for UPS Red/Next Day or FDX for Federal Express.
· Carrier Name – Enter the Carrier Name
· UPS ? - If the carrier is for UPS service of any type, you must key a 'Y' in the 'UPS ?' field and you must also specify the appropriate UPS Shipping Method. These two fields determine whether or not the freight charges are calculated for UPS shipments during invoicing.
· UPS Ship Method – See UPS? Above.
· Add-on Percent – Enter a percentage of the freight charge that you want added to the freight amount when an invoice is produced. Use this field for the UPS Fuel Surcharge of 1.5% if in effect.
· Add-on Amount – Enter an amount that you want added to the freight amount when an invoice is produced.
· Add COD Charges – Check this field if you want COD Charges added to the freight amount when an invoice is produced. (Setup COD Charges in Master Files/System Tables)
EDI Only: (Disregard this area if you do not have EDI – Electronic Data Interchange Installed)
· SCAC – Standard Carrier Alpha Code – Use the SCAC Tables to determine this code
· Method of Transportation – Use the SCAC Tables to determine this code
Deactivate Entry – Check this box to turn off use of this carrier.
Click Add or Update when done.
You may also print a list of Shipping Carriers – click Print on the first screen. This list can also be printed from the Master Files/Listings menu.
Be sure to use System Tables Maintenance to setup UPS Information such as: UPS Account Number, COD Charges, Insurance, etc.


Topic: Customer Maintenance - A020I

Customer Maintenance – A020I
This item found on menu – Master Files
See Also :
Sales Reps Maintenance
Sales Tax Rate Chart Maintenance
Shipping Carriers Maintenance
To Add a New Customer, either enter the new Customer Account Number and Click Add or Click Update/Add and then enter the new account number.
To Update an existing customer, enter the customer account number and click Update/Add or press Enter or find the account on the list and double click it.
To Delete an existing customer, find it on the list, click it once to highlight it and then click Delete. The program will check for activity for the customer. If there are no orders, invoices or Accounts Receivable then it can be deleted. If there is activity a message will display and you may not delete the customer.
There are three types of customer entries. Ship-to, Bill-to, and Corporate. Customers that do not have different billing addresses must be setup as Ship-to accounts with account type 'S'. When a customer has a separate billing address, setup the Bill-to account first with account type 'B' and then the Ship-to accounts with type 'S'.
Put the Bill-to account number on the Ship-to in the Bill-to field. You may have as many Ship-to accounts attached to a Bill-to as necessary. The Corporate account type (C) is used to link together various Bill-to accounts that are subsidiaries of the same corporation and is only used for sales reporting at the corporate level.
We suggest that you set up customer ship-to account numbers for small stores using the first 3 letters of the account name (omitting words like 'The', 'A', etc.) and the last three numbers of the zip code. For bill-to accounts, do the same but use 000 for the last three letters or spell out more of the name. This will help you to recognize these as bill-to's. For department stores or chains see Department Stores and Chains below.
Department and Chain Stores:
For department stores or chains, the account numbers must be setup with actual store numbers to accommodate EDI (Electronic Data Interchange) requirements.
For JC Penney, the customer number should be a ‘J’ followed by the 4-digit store number followed by the Store Number Check Digit, or JC followed by the 4-digit store number.
For others use a 4-digit store number. If the actual store number is fewer than 4, place zeros in front of the store number. Use a 2-digit prefix that represents the name of the store followed by the store number. For example: For Dillard’s use DI1234, for Macy’s East use MA0234,for Macy’s West use MW.
The Customer Maintenance form is made up of two tabs. The tabs represent two pages of information into which you may enter data.
If you are updating an existing customer, point the mousepointer to any field and click. Make the required changes and click Update.
Multi-Store Customer Entry - If you are setting up multi ship-to accounts for a department or chain store, click the Multi-Store Entry check box on the bottom of the display.
This will keep all of the information entered on the display after adding the customer and the display will remain waiting for you to change the account number and any other information relative to the next ship-to. The information will be saved for subsequent ship-to accounts as long as the check mark remains. Remove the check mark to allow normal processing of the program.
Basic/Required - Tab 1 Field Usage
Options that apply to this program:
Option 106 – Disable or enable Credit related fields – Credit Hold, Auto Approval & Credit Limit. These fields are also available on Customer Credit Maintenance A027I under Credit
· Customer Name - Enter the customer's name.
· Address Line1/Line2 - Enter the address, suite number, etc.
· Zip Code - Enter the Zip Code. If a valid zip code is entered, the city and state will be filled in automatically. (If the city or state are not blank, they will not be over-written.)
· City - Enter the City
· State - Enter a two-digit state code (or Canadian province code, etc.) or select from the pull-down. (For foreign countries that have no approved state codes, enter two asterisks (**).
· Country - Enter a country if other than USA
· D.b.a. - Enter a Doing-Business-As name if needed.
· Delete Entry - Check mark this box to set the entry for permanent deletion.
· Deactivate Entry - Check mark this box to make the entry invalid for Order Entry. It will not be deleted.
· Type - S = Ship-to, B = Bill-to, C = Corporate
· Bill-to - If you are setting up a Bill-to, leave this field blank. If you are setting up a Ship-to, that is to be linked to an existing Bill-to, enter the Bill-to here. If you are setting up a Ship-to without a different Bill-to, leave the field blank.
· Distro Ctr – Distribution Center – Enter the customer number of the Distribution Center that you have previously setup up. (Used and required for EDI only.)
· Corporate Account - Use this field to link to an existing Corporate Account.
· Abbreviated Name - Enter a short version of the name for alphabetic lookup of orders, invoices, etc.
· Source - Use this field to record where the customer was acquired. It may have been from a showroom, a trade show, etc. Source codes must be previously setup in System Tables.
· Vendor Number - Enter a vendor number that your customer may have assigned to identify your company
· Class - Enter a customer class that has been setup in System Tables. (optional)
· Prty - Priority - Enter a customer allocation priority between A and Z. Customers with higher priorities will be allocated finished goods ahead of those with lower priorities.
· Factored - Enter 'F' for factored, 'N' for house accounts.
· Factor Id - Enter the Factor/Pay-to Code.
· Acct # - Enter the number that your factor assigned to identify your customer.
· Dept - Enter a department number or code.
· Terms - Enter a valid terms code for the customer or select one from the pull-down.
· CrdHld - Credit Hold - Leave blank or enter an 'H' to place the customer on credit hold. Credit Held accounts are not valid for Order or Invoicing.
· AutoApp - Auto Credit Approval - Any characters entered here will cause Order Entry to approve orders using this code automatically.
· Credit Limit - Enter a dollar amount for the customer's credit limit.
· ChgFrt - Charge Freight - Enter 'Y' for yes, 'N' for no, or 'H' for half freight.
· TaxCd - Sales Tax Code. This is the code for the Sales Tax Authority for the county (or other region) in which the customer ship-to is located. Codes must be previously setup in Master Files/Sales Tax Rate Chart. For Canadian Customers, this field will be labeled GST. (Option 40 in Options Maintenance must be a ‘Y’.)
· TaxCd2 – This tax code is for Canadian installations only. For Canadian installations, this field will be labeled PST
· Region - The sales region for the customer.
· Export - Enter a 'Y' if the customer is in Canada, Mexico or any other foreign country requiring an export type invoice.
· Ship Via/Carrier Code - Enter the Freight Carrier code or select from the pull-down.
· Zone /Ex/Ep/St- A display of the UPS Zones
· Currency Override – Select a Currency Code from the pull-down if this customer is to be billed in other than the default currency for the division that is being billed.
· Sales Rep 1 - Enter the primary SalesRep code for divisions as needed.
· Sales Rep 2 - Enter the split SalesRep code for divisions as needed.
· If Weight Over XXX Pounds – If you must ship by alternate carrier for overweight shipments, enter the minimum weight for the alternate carrier.
· Ship Via à - Enter a Carrier Code to use if the shipment weight is equal to or greater than the ‘If Weight Over…’ In Order Entry (for the Immediate Invoice option) and Invoice Selection, you will be prompted to use the Alternate Carrier if the shipment is overweight. This will also print on Picking Tickets (Laser Only).
· Special Instructions - Enter special instructions as needed. These will be carried forward to Order Entry.
· Return Credit $ - The total amount of dollars returned that can be used to reduce the total amount of invoices.
· Customer Contact Info Frame - Self explanatory
· EDI Information – Enter the predefined EDI Customer Code to use in EDI. (Contact Marshall for further instructions.)
· EDI Information - Enter the actual Store Number for the trading partner in 3, 4 or 5 digits.
Other Information - Tab 2 Field Usage
· Click the Tab Heading to switch to this tab.
· Customer Contact Info – Self explanatory
· Dun & Bradstreet Info – Self explanatory
· Update Notes Button – Click to go to Customer Notes to enter or view notes.
· Accounts Receivable Information – Customer Statements - Enter a 'Y' to print an A/R statement for this customer.
· Accounts Receivable Information - Late Charges - Enter a 'Y' to charge late charges for this customer.
· Sales Tax Information – Enter the customers Resale Number if applicable
· Consolidated Invoice – For Future Use
· Sales Price Category – Used in conjunction with the multiple prices allowed on the Style Master. A blank or a 1 is regular wholesale price. Enter 2, 3 or 4 to indicate that this customer gets Price 2, 3 or 4.
· Commission Override – Enter a SalesRep Commission Code to be used as an override on orders entered for this customer. (Optional)
· Zone, Ex, Ep, St – UPS Zone Codes. The program fills these fields according to the UPS Zone Chart contained in the System.
· UPS Acct. # - Enter your UPS Account Number
· Fedex Acct # - Enter your Federal Express Account Number
· Accounts Receivable Information
· Pay-From Acct # - Generally used for department or chain stores to link the posting of invoices and credit memos to a single account in Accounts Receivable. Using JC Penney as an example, invoices are setup as ship-to and bill-to to each store. Without the Pay-From Acct, there could be thousands of accounts in Accounts Receivable (one for each bill-to). Posting of payments would be impossibly complex as payments for all stores are normally on a single check from Penney. Setup an customer account JCPENN in Customer Maintenance and enter JCPENN as the Pay-From on all JC Penny Ship-to accounts.
· Statement – Print an A/R Statement for this customer when statements are run.
· Late Charges - Apply Late Charges to past due items for this customer if late charges are processed for this company.
· Sales Tax Information – Resale Number – Keep your customer’s Sales Tax Resale numbers on file.
· European VAT# - For customers in the European Union, enter their Value Added Tax Id number. This will print on invoices.
  • •
    ChargeItPro Acct# - This is a display field only and shows the ChargeItPro account number, if assigned, for this customer. (valid only if ChargeItPro credit card processing is installed)
  • •
    Send E-Mail Notification - Click the check-box if this customer is to receive a Charge Notification Email (valid only if ChargeItPro credit card processing is installed)
  • •
    E-Mail - Enter the email to which to send the Charge Notifications (valid only if ChargeItPro credit card processing is installed)
Other Information 2 - Tab 3 Field Usage
Free Form Customer Name and Address information - When your customer's name and address is so large that you cannot fit it into the fields on the 1st tab, enter that information as a free form name and address. This information will replace the tab 1 information on picking tickets, invoices, etc.
Button – Update Notes
Click the button to go to Customer Notes Maintenance.
Topic updated 10/5/11


Topic: ChargeItPro Credit Card Maintenance - A095I

ChargeItPro Credit Card Maintenance – A095I
This item found on menu – Master Files
A secure method of saving customer Credit Card information for use in the ChargeItPro Integrated Credit Card Processing Module.
This program is only available if ChargeItPro is installed.
Double-click a customer entry to edit.
Screen 1:
Step 1: Create a ChargeItPro Customer Number on the Gateway
Click 'Add Account' to access the Gateway
Enter the information required and click 'Save'
The CIP Customer Number will be inserted into the display field on this screen.
Step 2: Save credit card information to the secure server (Gateway). You may save up to 5 credit cards per customer. To save a card, Enter the customer's billing address and billing zip code and then click 'Add a Card'. Enter the credit card information on the next screen.
As you can see on the display below, the actual credit card number, the security code and expiration date are NOT shown. That information is not stored on your computers. Only the last 4 numbers of the credit card are saved and shown so that you can identfy which card you are charging.
Screen 2:
Enter the required information and click 'Save'.
If you want to save the card information, click 'Yes'.
If the card clears, the card information will be filled in on screen 2.
You may also delete a customer's card, refresh the expiration date of an expired card, or delete the entire customer account and all associated card information.


Topic: Customer Credit Card File Maintenance - A028I

Customer Credit Card File Maintenance - A028I
This item found on menu – Master Files
Use this program to record customer Credit Card numbers, expiration date, and billing information.
Locate and double-click the customer whose credit card information you wish to enter or maintain.
Select the type of credit card for Card 1
Enter the credit card number for Card 1
Enter the expiration date for Card 1
If the card billing address is different than the Ship-To address, enter the billing information for Card 1.
Use the same steps for Card 2 if you would like to record a second card.
Click Update or press Enter when done.
You may clear the information for Card 1 or Card 2 by clicking ‘Clear Card 1 Info’ or ‘Clear Card 2 Info’ or you may delete the contents of both cards by clicking ‘Delete both Cards’.
If you choose to maintain a record of customer credit card numbers, you must insure that this information is used solely for the purpose of charging customers for products sold to them. You must protect this information as you would protect you own credit card numbers. This program will encrypt the card number when it is recorded in the database. Pacific Apparel Systems, Inc. provides this program for your use at your own risk and assumes no responsibility for improper use of the information recorded by the program.


Topic: Terms Maintenance - A012I

Terms Maintenance – A012I
This item found on menu – Master Files
You must set up all of the terms codes that you will later use during order entry or in Accounts Payable. Use a two-character code to denote each of the terms codes for your business. For instance use N3 for Net 30 Days, N9 for Net 90 Days, etc. It is important that you properly setup the discounts and number of days due, as these will effect invoicing, returns, Accounts Receivable and Accounts Payable.
Click Add to enter a new Terms Code or double-click a Terms Code from the list to update.
If adding, enter a 2-character code. Try to make the code relate to the terms description. For example: 30 for Net 30 days, CD for COD, etc.
Enter a Terms Description (Ex. Net 30 Days, etc.)
Enter a Discount Percent if appropriate (Ex. 10.00)
Enter Days Due for Discounting – This is number of days in which the payment must be made for the discount to be valid. This applies to terms like ‘10% 15 Days’, etc.
Enter the Number of Days for Net Days Due – Used for calculating the Due Date for EDI Invoices.
Enter the Number of Days for A/R and A/P Aging – Used for all terms for calculation of the Due Date of the Invoice in Accounts Receivable and the Vendor Invoice (Bill) in Accounts Payable.
EOM Cut Off Days – For terms such as ‘8/10 EOM’ indicates the day of the month for EOM cutoff. This is normally the 20th or 25th of the month. This is used by Accounts Receivable to calculate the Due Date.
Click the Calculate and Take Discount check box if you want the Invoice to calculate and print the discount amount and subtract it from the Invoice Total. You will probably only use this option for COD shipments to prevent customers from taking double discounts.
Be careful not to change terms descriptions (unless the change is cosmetic) if the code has been used on orders, invoices or in Accounts Payable. If changes are made, displays and reprints of Orders, Invoices or Credit Memos, etc. will show the new description and may not be correct. It is better to add additional codes.
Click Add or Update when done.
You may also print a list of Terms – click Print on the first screen. This list can also be printed from the Master Files/Listings menu.


Topic: System Tables Maintenance - A005I

System Tables Maintenance – A005I
This item found on menu – Master Files
These are cross-reference codes used throughout the system. For example, you must enter all Color codes that will be used in setting up Styles. The Color codes will not be accepted if not in System Tables. You may also setup various codes as Fabric Groups, Return Reason Codes, Production Steps, etc.
Pull down the Types A thru L or Types M thru Z menu to select the category to add to or modify.
Types Pull Down A thru L
· Chargeback and Adjustment Reason Codes - Enter a two-character reason code (alpha or numeric) in the Data Field and then spell out the description of the Chargeback or Adjustment Reason in Description. Chargeback Reason codes are used in Accounts Receivable when entering a Chargeback and Adjustment Reason codes are used in Accounts Receivable Transaction and Adjustment Entry if adjusting an existing transaction.
If Accounts Receivable and General Ledger are installed and interfaced – You may enter the G/L Account Number that is appropriate for the type of Chargeback in the column provided. (Ex. Freight CB, EDI Compliance CB, etc.). Enter a full 8 digits, including the leading zeros, for the account number. The number entered will be edited against the Chart of Accounts for Company No. 01 but must also be in the Chart of Accounts for any other company numbers to which A/R is interfaced.
· Colors - Enter a three-character color code (alpha or numeric) in the Data Field and then spell out the color name in Description.
· Customer Class - Enter a one character code in the Data Field and a description of the customer class, such as department store, chain, etc. in Description.
· Composition Code - Composition codes are required for printing invoices for NAFTA export. Enter a two-character code in the Data Field and a description of the fabric, such as 50% Cotton, 50% Poly in Description.
· Default Ship-to - Enter the word ‘SHIPTO’ in the Data field and then a ship-to account number that will be the default ship-to on material purchase orders in Description. This ship-to account must be setup first in the Customer Master File. Use ‘BILLTO’ for the default Bill-to as above.
· Damage Codes - Enter a two-character damage code in the Data Field and a description to be used on Credit Memos for returns statistics in Description.
· Duns Number by Division - Enter 'DIV' followed by the division code in the Data Field. (Ex. DIV1) and then the DUNS number for the Division in Description.
· Fabric Allocation Variables -
· Fabric Groups - Enter a two-character fabric group code in the Data Field and then spell out the name of the group. (Ex. CT for Cottons, DN for Denims, etc.) in Description. These are used for reports selections, and Finished Goods Allocation by fabric groups.
· Finished Goods Locations (Warehouse) - Enter a two-character code to identify Finished Goods Warehouse Locations (Ex.NY for the New York warehouse, etc.) and a description of the warehouse (Ex. New York Warehouse) in Description.
· Garment Classes - These are setup the same as fabric groups. Garment Classes identify types of garments such as shirts, pants, coats, etc.
· Heading Substitutions – You may substitute the field headings for both ‘Style’ and ‘Fabric’ to any other heading as necessary for your system in the Data Field. You may substitute either or both headings. To substitute a new heading for ‘Style’, enter STYLE under data and then the substitute word, such as ‘Lot’ under Description. To substitute a new heading for ‘Fabric’, enter FABRIC under data and then the substitute word, such as ‘Pattern’ under Description. To revert to normal field labeling, Click ‘Deactivate on either or both of the substitute line items.
· Home State - Enter a two-character state code to identify your home state in the Data Field. This is used on the In-State/Out-of State Taxable Invoice Register.
· Import Types - Enter a six-character code for Import Costs Types such as DUTY, FOB, INSP in the Data Field and then spell out the name of the type in Description. These are used in Work-in-Process Import Costs.
· Invoice Variables - These are used to substitute the words Freight Chgs, Other Chgs or Sales Tax on the bottom of Invoices and Credit Memos. To replace 'Freight Chgs', key in FREIGHT in the Data field and the replacement word in the Description field (8 characters). To replace 'Other Chgs', key in OTHER in the Data field and the replacement word in the Description field (8 characters). To replace "Sales Tax" key in SALESTAX in the Data field and the replacement word in Description (up to 8 characters).
· Labor Types - Enter a six-character code for Labor Step types such as CUT, SEW, TRIM, etc in the Data Field and then spell out the name of the step. (Cutting, Sewing, etc.) in Description. These are used in Work-in-Process Labor Costs.
· Locations –
Types2 Pull Down M thru Z
· Material Locations - Enter a two-character code to identify Raw Material Warehouse Locations (Ex.NY for the New York warehouse, etc.) and a description of the warehouse (Ex. New York Warehouse) in Description.
· Material Types - Enter a two-character code for Material Usage Types such as BF for Body Fabric, TR for Trim, etc. in the Data Field and a description of the type in Description. These are used in setting up Bill-of-Materials.
· Material Widths - Enter a two-character code for Material Widths in the Data Field and the description in Description. These are used in setting up Material Masters.
· Order Status/Cancel Codes – Enter a one-character code for the Order Status or Cancel Code and the description of the code in the Description field.
· Order Types - Enter a one-character Order Type code in the Data Field and then spell out the order type description in Description. These are used in Order Entry.
· PrePack Ratios - Enter a one-character code to denote a pre-pack spreading scale in the Data Field. Follow this with a set of quantities for the spreading scale for each of the 12 sizes of the scale. For a 1 2 2 1 scale, enter 01020201. These are used in Work-in-Process, and Order Entry to save keying if you ship in scales.
· Product Classes - Enter a two-character code to denote product classes. (Ex. SH - shirts, SL - slacks) in the Data Field. Enter a description of the Class in Description.
· Quality Control Supervisors - Enter a two-character code to denote quality control supervisors, or to whom tracking/quality control for Finished Goods Work-in-Process will be assigned in the Data Field. Follow this with a persons name. These are used for WIP reports separated by QCS in Description.
· Return Reasons - Enter a two-character code to denote a Credit Memo Return Reason Code in the Data Field, then spell out the reason for a return (Ex. DM - Damages, CA - Customer Accommodation, etc) in Description.
· Region Codes - Enter a four-character code to denote customer regions in the Data Field and then spell out the name of the region in Description.
· Shipper Id's – Enter a two-character code to identify the person in shipping that handled this order in the Data Field and enter the persons name in Description.
· Source Codes - Enter a two-character code to denote where customer or order was obtained in the Data Field. (EX. NY - New York Showroom, MS - the Magic Show, etc.) in Description.
· Style Price Quantities –
· Style Long Description – Enter up-to 50 characters to describe the Style. This description applies to ALL variations of the Style (Color, Fabric, Dimension) and is used only on the printing of the Laser Invoice with No Sizes.
· Production Steps - Enter a one-character code to denote each of the steps that you will use in Finished Goods Production in the Data Field. (Ex. B - Issued Cut, C - Actual Cut, R – Received Cut, S - Sew, etc.)Enter the description of the step in Description.
· Unit of Measure - Enter a two-character code to denote each unit of measure that you will use in setting up fabrics and trims in the Data Field. (Ex. EA - Each, YD - Yards, etc.) Enter a description of the Unit of Measure in Description.
· UPS Information –
· To setup UPS COD Charges enter CODCHG in the Data Field followed by a four-digit number for the amount to be charged for COD Shipments (Ex. For $4.50 enter 0450) in Description.
· To setup the UPS account number to be printed on COD Tags, enter COD in the Data Field followed by your UPS Shipper Number in Description.
· To setup insurance charges for UPS shipments, enter INSCHG in the Data Field followed by the per-carton charge (Ex. For $.35 enter 0035) in Description.
· To setup your UPS Shipper ID for printing on shipping labels, enter SHIPPER in the Data Field followed by your UPS Shipper ID number in Description.
When you select from one of the pull-downs, the rules for the Type will display in red for reference. Many of the codes have a limited number of characters and will not work if you exceed the restrictions.
Enter the code in the Data Field and the necessary information in the Description Field.
Click Update/Add after each entry is made.
You may also print a list of System Tables – click Print on the first screen. This list can also be printed from the Master Files/Listings menu.


Topic: Sales Reps Maintenance - A030I

Sales Reps Maintenance – A030I
This item found on menu – Master Files
You must set up all of the Sales Reps that you will later use during order entry. Use a two or three-character code to denote each sales-rep. Try to use a code that is easy to remember. For instance use JS for John Smith. Use may also use numbers (001 for John Smith). Also, setup an entry for House Sales to be used for cash sales or any other sale that is non-commissionable. Use a commission code from the Sales Commissions chart to denote the normal commission percentage for the rep. Use commission code 'Z' for zero commissions.
Click Add or Update when done.
You may also print a list of Sales Reps – click Print on the first screen. This list can also be printed from the Master Files/Listings menu.
See Also: Sales Commission Maintenance


Topic: Factor/Pay-to Maintenance - A085I

Factor/Pay-to Maintenance – A085I
This item found on menu – Master Files
You must set up all of the Factors that you will later use during order entry. Use a one-character code for each of your factors or pay-to's. For instance, use C for CIT, R for Republic. Also, setup an 'H' for house sales. If your company is not factored, use 'H' as house sales.
Click Add to add a new Factor/Pay-to or double-click an item from the list to update.
· Enter the Factor’s name and address or if this is the House account (non-factored), enter your company’s name and address.
· Enter the Abbreviated Name of this Factor/Pay-to.
· Enter USA, CAN for Canada, etc. This is used to determine which Postal Holiday Schedule to use if you have turned on the ‘Add 1 Day to Due Dates’ feature. See Master Files/US Postal Holiday Schedule or Canadian Postal Holiday Schedule Maintenance for this feature.
· Enter Pay to Comment 1 (and 2 if needed). For example: "Make Check Payable in US Dollars and Mail To:"’.
· Type of Pay-To - Click Factored if the Factor/Pay-to is an actual Factor. Click Non-Factored if the invoices will be payable to you (your company) and are not being submitted to the Factor.
· If you have been assigned a Client Number by this factor, enter the numbers for the appropriate Divisions.
This information will print on invoices in the upper right corner in the pay-to box.
Click Add or Update when done.
You may also print a list of Factors/Pay-to’s – click Print on the first screen. This list can also be printed from the Master Files/Listings menu.


Topic: Vendor Maintenance - A060I

Vendor Maintenance – A060I
This item found on menu – Master Files
You must set up all of the Vendors that will be used in Accounts Payable and Raw Materials Purchase Orders, and Contractors that you will use in Finished Goods Production.
Click Add to add a new Vendor or double-click a Vendor on the list to update.
· If adding, enter a Vendor Number. The Vendor Number is 6 characters. Try to make the Vendor Number something easy to remember for later use. For example: for Pacific Telephone, use PACTEL.
· Enter the Vendor’s name (required)
· Enter the address, city, state, zip code, phone number, fax number, e-mail address as needed. (optional) For foreign countries, enter two asterisks (**)
· Enter a Vendor Type (Select from the pull-down) Vendor Types are CT – Contractor, FV - Fabric/Trim Vendor, MV – Misc. Vendor. (Fabric Masters and Purchase Orders will only display vendors with type ‘FV’ so be sure to code fabric and trim vendors properly.)
· Enter a number of Units for Contractor Unit Capacity. (optional) (For reporting)
· Enter a whole Dollar Amount for Contractor Dollar Capacity. (optional) (For Reporting)
· If Accounts Payable is installed, you should take the time to fill in the default information in the A/P Related Information Panel. The G/L Expense Account and Terms Code will be used as defaults for Vendor Invoice Entry. The Tax Id Number and Print 1099 will be used by 1099 processing.
· The Remit-to Vendor Number allows for payment of checks to other than the vendor, such as when you must make payments to a Factor when paying bills for fabrics or trims. The actual vendor name will print on the check for reference and all payment information will be tracked by the original vendor.
Click Add or Update when done.
You may also print a list of Factors/Pay-to’s – click Print on the first screen. This list can also be printed from the Master Files/Listings menu.


Topic: Royalty Master Maintenance - A324I

Royalty Master Maintenance - A324I
This item found on menu – Master Files
Use this program to setup Royalty/Licensing Fee specifications. The specification applies to all colors and dimensions of a Style/Fabric. You may specify either a percentage of the amount of net sales –or- a dollar amount per unit sold (net). Net sales are shipments less returns.
These specifications apply to the Statement of Royalties Report A324R. In addition, the appropriate Royalty/Licensing code must setup in System Tables under Royalty Codes and these codes must be entered on each style/color in the Style Master.
Click on the Royalty Percent or Royalty per Unit column for the style and enter the appropriate figure. Make all appropriate changes and click Update when done.
To remove a royalty for a style, click on a line to highlight it then click Delete. You may press and hold the Shift key and select a group of lines to be deleted.


Topic: SalesReps Commission Maintenance - A031I

SalesReps Commission Maintenance – A031I
See Also :
This item found on menu – Master Files
You must set up all of the Sales Commission Codes that you will later use while setting up Sales Reps and during order entry.
Commission Codes are 1-letter codes from A through Z.
Enter a Commission percent for each letter for each of the different commissions that you pay. If you pay split commissions, make entries for half of the normal commissions (or whatever splits you may have).
For Sales Reps for which you pay no commission you will use Code 'Z' as this code does not require a percentage to be setup. Leave the commission percent blank for Z.
Click Update when done.
You may print a commission list from menu Master Files/Listings.


Topic: Style Master Maintenance - A040I

Style Master Maintenance – A040I
This item found on menu – Master Files
See Also :
You must set up all of the Styles that you will later use during order entry and throughout the System.
The first display shows all Styles currently in the file. To add a new Style, click Add. To modify an existing Style, or to add a color to an existing style, find the style on the display and double-click it. To find a Style you may scroll until you find it or use the search. To search, enter the Division Code, the Season Code and part or all of a Style Number and click Search.
Deleting Styles – You may delete any style from the initial display of styles by first clicking on the line containing the style to delete and then clicking the Delete button.
Styles will not be deleted if:
There is activity on the style – Open Orders, Open Work-in-Process, or Inventory
There are UPC’s on file for the Style.
If you have setup Style Pictures, the picture of this style will be displayed. Click See Also below for instructions on setting up and cross-referencing pictures.
See Also :
Set Path for Style Pictures
Styles are setup using the following component codes:
· Division Code - The division that will be selling the style (1 through 9). (Required)
· Season Code - The season in which the style will be sold (1 through 12) (Required)
· Style Number - You may use up-to eight alpha or numeric characters. (Required)
· Fabric Code - This field may be used for fabric codes, pattern numbers, design codes, etc. You may use up-to eight alpha or numeric characters. (This field is optional.) Determine if you are going to use the Fabric field before setting up styles as you may not add this field to an existing style.
· Color Code -The color code for this style. You may setup as many color codes for each style as required. (Required)
· Dimension - This field is used to denote the dimension of a garment for suits, men's dress shirts, shoes, inseam, etc. You may use up to two alpha or numeric characters. (This field is optional.) Determine if you are going to use the Dimension field before setting up styles as you may not add this field to an existing style.
Copy From – If you are adding a new style which is much the same as another style already in the file, enter the style number, etc. here to ‘Copy From’. Press tab to move through the fields and when you tab out of the last field, the program will retrieve and display the copied information.
Other Fields:
· Enter the Size Scale for the Style or select from the pull-down.
· Enter a Description of the garment.
· Enter the Unit Cost (landed cost) (optional)
· Enter the Unit Price (selling price)
· Price 2, 3 and 4 – These are optional pricing categories. The category names (Price 2, Price 3, etc) can be modified for your specific categories. These may be Web Sales, Retail Sales, etc. See System Tables Maintenance – Price Level Descriptions for entry of Category Names. In order to specify which price a customer receives, you must enter a Price Category Code on the Customer Master on Other Information tab in Sales Price Category. Once this is setup, orders entered into the Order Entry program will be priced accordingly.
· Lowest Price – If used, this is the lowest price that can be entered for the style/color on order entry. If the user attempts to change the unit price to lower than this price, an error message will be shown.
· Retail Price – This price prints on PAS generated UPC Tags (EDI Module)
· Qty 1, 2, 3, etc – Call us for help on this.
· Use Delivery Period from/to Dates to issue a warning during order entry if the Start or Completion dates are outside of the specified range.
· Enter a Product Class to categorize the style for report selections. This code must already be in System Tables.
· Enter a Garment Class to categorize the style for report selections (or select from the pull-down). This code must already be in System Tables.
· Enter a Fabric Group to categorize the style for report selections (or select from the pull-down). This code must already be in System Tables.
· Enter a Composition Code, which reflects the material composition of the style (or select from the pull-down). Only used for export invoices. This code must already be in System Tables.
· Fabric Description -
· Enter a PrePack Code to be used for automatic size spreading (or select from the pull-down). The PrePack Codes must already be setup in System Tables.
· If the Style has been Sold-out or Withdrawn from sale, click the check box. Today’s date will show in the date field.
· To stop use of this Style in Order Entry, click Deactivate Entry.
· If this Style is to be available in following seasons and you want it copied to a new season using the Copy From Season to Season program, click Season Carry Over.
· Export Charge -
· Export Percent -
· Fabric Yield -
· Enter the Weight of one garment of this style. This is used on Commercial Invoices.
· Domestic/Import – Indicates that this style is imported or manufactured domestically.
· Enter (or select from the pull-down) additional colors to add or update for this style.
· EDI Information – Used only if you have EDI installed. This area is used primarily to create UPC (Universal Product Code) numbers and cross-references. To create UPC’s, click ‘Create UPC’s for this Style’. Click the check box under each size to Exclude these sizes from UPC creation. Click ‘Create UPC’s Now’ to output the UPC Codes.
Contractor Instructions Button – Click to add or update Contractor Instructions for this Style (regardless of color or dimension). These may be printed on Cutting Tickets and Work Orders.
Click Add or Update when done.


Topic: Style Unit Cost Maintenance - A036I

Style Unit Cost Maintenance – A036I
This item found on menu – Master Files
Used to easily update the Unit Cost on Styles instead of using Style Maintenance.
Click on the fields under Unit Cost and enter or modify the Unit Cost. Continue to make all needed changes and click Update when done to update the file.


Topic: Duty Code Chart Maintenance - A712I

Landed Cost Listing - A712I
Found on menu - Finished Goods/Purchasing


Topic: Style Duty Maintenance - A710I

Style Duty Maintenance – A710I
This item found on menu – Master Files
Used to easily update the Import Duty Code and Duty Percent on Styles instead of using Style Maintenance.
Click on the fields under Duty Code and Duty Percent and enter or modify these. Continue to make all needed changes and click Update when done to update the file.
Duty Codes and Duty Percentages can be found on the Harmonized Tariff Schedule of the United States at http://hts.usitc.gov/.
Look under Section XI, Chapters 61 and 62.
Added 7/11/12


Topic: Drop Size Maintenance - A006I

Drop Size Maintenance - A006I
This item found on menu – Master Files (Only applies to the Q Version of the Program)
Used to enter and maintain the Pant Drop Sizes for slacks shipping with Suits, Tuxedos, etc.
The scale of sizes on the top of the display shows all Suit Sizes available.
Enter the Drop Code that was previously setup on System Tables/Model Codes and then enter the slack sizes for the appropriate Drop Enter a Comment if you like. See the example below.
Click Update Entry or press Enter after each Drop Code is completely entered .
Click Process when done to update the file.
To Modify and existing Drop line item, double click the line, make the appropriate changes and click Update Entry
You may delete a Drop if required. Click on a line item to highlight it and click Delete.


Topic: Select and Print Line Sheets - A048I

Select and Print Line Sheets – A048I
Found on menu - Master Files
This program will print multiple Lines Sheets for as many Styles and Colors that you select with a check mark for a specified Division and Season.
Enter the Division to select.
Enter the Season to select.
Press Enter or click the Display button.
All styles for the selected Division and Season will be displayed. Click the check box under Select to select all of the styles and colors that you would like printed on the line sheets. Click the Update button to memorize all of the selections that you have made. Click Print to print the line sheets. To remove a style/color from the line sheets, remove the check mark.


Topic: Instant Line Sheets - 4 per Page - A046I

Instant Line Sheets - 4 per Page – A048I
Found on menu - Master Files
This program will print a Line Sheet for Styles and Colors that you specify on the display. You may key in up to 4 different styles or colors. The display also will show you the picture associated with each style/color combination. The printout will contain the same data shown on the display


Topic: Instant Line Sheets - 8 per Page - A049I

Instant Line Sheets - 8 per Page – A049I
Found on menu - Master Files
This program will print a Line Sheet for Styles and Colors that you specify on the display. You may key in up to 8 different styles or colors. The display also will show you the picture associated with each style/color combination. The printout will contain the same data shown on the display


Topic: Print Line Sheets with UPC Bar-Codes – A052R

Print Line Sheets with UPC Bar-Codes – A052R
This item found on menu – Master Files
Print Line Sheets with UPC Bar-Codes for use with SalesRep Order Entry with UPC Scanning or other applications.
· Enter a Division
· Enter a Season
Click Display
Styles marked with a check-mark in the Select column will be printed.
Remove the check-mark to omit the Style or check-mark additional Styles as appropriate.
Click Update when done to update the file
Click OK to print the Line Sheets.
Note: Since you will be reading the bar-codes with a scanner, make sure that the printer used prints a high quality image or you may have errors reading the bar-codes.


Topic: Style/Picture Cross Reference Maintenance - A044I

Style/Picture Cross Reference Maintenance - A044I
This item found on menu – Master Files
See Also :
Used to cross reference digital pictures in the Picture File with Styles and Colors in the Style Master File.
Click on See Also above for other programs that must be used to setup the pictures environment.
A list of all styles in the Style Master will be displayed.
To move quickly to a particular Division/Season/Style, enter the fields provided and click Search.
· Enter the file name of the picture and/or the sketch in the appropriate columns adjacent to the respective Style information. Include the file suffix as well. (Example: A1267.JPG)
The file can be a JPG, GIF, BMP, etc.
Click Update when done.


Topic: Style/Vendor Item Cross Reference Maintenance - A056I

Style/Vendor Item Cross Reference Maintenance - A056I
This item found on menu – Master Files
This file is used on Finished Goods Purchase Orders to provide an automatic fill in of the Vendor Item Number on purchase order line items. The Vendor Item Number field provides a space to input the actual item number that is used by the company from which you are purchasing the finished garments.
Enter a Division, Season, Style, etc and the Vendor Item # in the fields provided.
To modify an existing record, double-click it and make the appropriate changes.
Click ‘Update Line’ after each addition or modification.
To delete a record, click to highlight it and then click Delete
Click ‘Update File’ when done.


Topic: Projected Units Maintenance - A033I

Projected Units Maintenance - A033I
This item found on menu – Master Files
Enter the Projected Sales Units for each Style/Color combination. These are used to project the quantities of fabric and trims required on the Material Requirements Reports. See Materials/Reports.
Locate the Styles/Colors that you wish to update. Use the Start Division, Start Season, etc. to help locate those Styles/Colors.
· Click on the field under Projected Units and enter the number of units expected to be sold. Use the down or up arrows to move out of each field so that the new data will be retained.
Click Update when done to update the file.


Topic: Style Maintenance for Schedule B Tariff & Country of Origin - A034I

Style Maintenance for Schedule B Tariff & Country of Origin - A034I
Found on menu – Master Files
Enter both the Schedule B Tariff Codes and Country of Origin to be used for each Style/Color on Commercial Invoices. This information can also be entered on Style Master Maintenance.
Click on the Schedule B Tariff Code or Country of Origin fields and enter the appropriate information.
The Schedule B Tariff Codes must be entered using the proper format. Example: 1234.12.1234


Topic: Certificate of Origin Style/Code Cross Reference - A534I

Certificate of Origin Style/Code Cross Reference - A534I
This item found on menu – Master Files
Enter the default information for each Style that will be used when creating NAFTA Certificates of Origin. If this information is NOT setup, you will be required to fill in the fields on each Certificate of Origin.
Locate the Styles that you wish to update. Use the Start Division, Start Season, etc. to help locate those Styles.
· Click on the field under Tariff Class, Preference Criteria, etc. and enter the appropriate codes. Use the down, up, left and right arrows to move out of each field so that the new data will be retained.
Click Update when done to update the file.
Delete a line item – Highlight the line to be deleted (cleared) and click Delete.
Modified 2/12/09


Topic: Customer Notes - A002I

Customer Notes – A002I
This item found on menu – Master Files
You may keep notes on any of the customers in the Customer File. These are internal notes and will not be printed on anything that a customer may see. You may have the Order Entry program notified that there are important notes to be referred to prior to entering a customer's order.
· Enter the Customer Number
· Text - Enter Notes as desired. Blank out any notes that no longer apply.
· Output To – Determines where Customer Notes are printed. A – Allocation Report, P – Picking Tickets, I – Invoices or C – Commercial Invoice. You may enter any combination of the codes I or AP or API, etc. Enter with no spaces between the letters.
· Click 'Issue Warning at Order Entry' if desired. When this customer number is entered on Order Entry, a message will display ‘See Customer Notes’
Each line of Notes entered updates the Notes file immediately, so there is no Add or Update button.


Topic: US Postal Holiday Schedule Maintenance - A090I

US Postal Holiday Schedule Maintenance – A090I
This item found on menu – Master Files
Used to maintain a list of U.S. Postal Service Holidays on which mail is NOT delivered and to add 1 day to the Due Date on Invoices and other transactions in the system if the Due Date falls on a Postal Holiday.
New Year’s Day, Independence Day - July 4th, Veteran’s Day and Christmas Day are the same each year and cannot be changed.
Enter the actual dates of each of the other Holidays for the current year. This schedule must be updated each year as the dates change each year.
Click the ‘Add 1 day to all due dates…’ box to add 1 day to all Due Dates that fall on a Postal Holiday.
Click ‘Update’ to update the schedule.


Topic: Sales Tax Rate Chart Maintenance - A015I

Sales Tax Rate Chart Maintenance – A015I
This item found on menu – Master Files
See Also :
Used to determine the Sales Tax Percentage to use on Invoices and Credit Memos. Sales Tax Rate Codes must be entered on Customer Masters in order for Invoicing and Credit Memos to calculate the tax. If you wish to use this feature, turn on the option 'Sales Tax Code Required’ on all Customers' in Options Master Maintenance. Refer to the Sales Tax Rate publications available from your State government to determine how to setup this chart. This program was written for California. If you are in another state, send us your state's Sales Tax Return so that we can make sure it will function properly.
A list of all of the Rate Codes currently in the file will be shown.
There are two or more components of Sales Tax in California and most other states.
· The amount assessed by the State (the Base Tax Rate)
· Additional amounts assessed by various counties, cities, and districts
The total of the Base Tax Rate plus the Taxing Authority Rate determines the Sales Tax percentage calculated.
The file must contain a 999 Tax Code, which is the Base Tax Rate for the State. All other Taxing Authority Codes will add to this percentage for the calculation of the Sales Tax.
For example, if the 999 Base Tax Rate is 8.25% and Los Angeles County (36) is 1.5%, the total sales tax for shipments into Los Angeles County will be 9.75 % - the total of the Base Tax Rate + the Taxing Authority rate.
If setting up codes for the first time, add the 999 code first so that you don't forget. The 999 Code cannot be deleted.
Codes 97, 98 and 99 are not taxable codes. You may use one of these for Out-of-State, one for In-State Non-Taxable, etc. if you need these categories accumulated and printed on the Sales Tax report.
To add a new code, click Add.
To modify an existing code, double-click the entry in the list or highlight it and click Edit.
· Enter a Tax Code if in Add Mode.
· Enter the name of the Taxing Authority (county, region, etc.)
· Enter the Tax Percentage to be added to the Base State Sales Tax Rate.
· Enter the Secondary Tax Code if necessary in your state. The percentage for the secondary code will be added to the primary code to calculate the tax.
· Enter the Secondary Tax Authority Name if appropriate.
· If this entry is no longer used, click Deactivate Entry.
· To Delete the Entry, Click Delete.
Click Update when done.


Topic: Invoice Text Maintenance

Invoice Text Maintenance
This item found on menu – Master Files
See Also :
Broadcast Message Maintenance
Credit Memo Text Maintenance
Purchase Order Text Maintenance
There are two blocks for information on the printed Invoice. The file will be installed with common text already included.
· Modify or remove the text as appropriate for your company.
Click OK when done.


Topic: Credit Memo Text Maintenance

Credit Memo Text Maintenance – A072I
This item found on menu – Master Files
See Also :
Broadcast Message Maintenance
Invoice Text Maintenance
Purchase Order Text Maintenance
There are two empty blocks for information on the printed Credit Memo. You may enter information here that you would like to be printed on all customers Credit Memos.
Click OK when done.


Topic: Cut Ticket/Work Order Text Maintenance

Cut Ticket/Work Order Text Maintenance
This item found on menu – Master Files
Enter the contractual text to print on your Cutting Tickets and Work Orders.
Click Update when done.
The printing of this text is controlled by option 91 on Options File Maintenance under Master Files.


Topic: Turndown Letter Text Maintenance - A127I

Turndown Letter Text Maintenance – A127I
This item found on menu – Master Files
See Also :
Broadcast Message Maintenance
Credit Memo Text Maintenance
Invoice Text Maintenance
Turndown Letters can be printed from the Credit Maintenance program. Setup the letter text that you wish to print on the letter. The letter will also contain the customer name and address, customer purchase order number, order log number, and order dollar value.
Each Division may have a different text.
Double-click a Division Name on the display to proceed to the text entry screen.
· Enter the Salutation (Dear ...)
· Enter any text on both the Above the Order Information and Below the Order Information as appropriate.
· Enter the Signature Name
· Enter the Title to accompany the Signature Name.
· Click 'Print Division Name and Address' if you are printing on plain paper. If printing on letterhead or other preprinted paper, remove the check mark.
Click Update when done.


Topic: Broadcast Message Maintenance

Broadcast Message Maintenance
This item found on menu – Master Files
See Also :
Credit Memo Text Maintenance
Invoice Text Maintenance
Purchase Order Text Maintenance
Broadcast Messages are printed on all Invoices if turned on.
· Enter a Default Message. This message will print whenever the Invoice Date does not fall between any of the four date ranges entered below.
· Enter a From/To Date and Message for up-to four date ranges.
· Click 'Print on Invoices' to turn on the printing.
Click OK when done.


Topic: A/R Statement Text Maintenance

A/R Statement Text Maintenance
Found on Menu – Master Files
Enter 3 lines of up to 60 characters per line to be printed on Accounts Receivable Statements. Use this for announcements, messages, etc. Blank out all three lines if you want to disable printing of the text.


Topic: Options File Maintenance - A004I

Options File Maintenance – A004I
This item found on menu – Master Files
The options file allows you to tailor certain parts of the operation of the system to suit your needs and preferences. For example, you can set the Invoice and Pick Ticket print programs to print your company name and address or leave that area blank for custom form printing.
The default sequence of the options is numerical by option number. Click ‘By Category’ to sequence by category (shown in the second column).
To change the setting on an option, click the line under the Option Column and change it as appropriate. Some options are Yes/No; others allow entry of a numbered choice.
Line 1 - Invoice Print – Option 1 - Do not print the Division Name and Address on Invoices. Use this option for preprinted invoice forms or preprinted laser paper. Option 2 – Print the Division Name and Address on Invoices. Option 3 – Print a Logo. A logo must be a picture file stored in the ‘PacificLogo’ folder on the server and must be identified in program ‘Set Path and Image for Form Logos’ under the File menu heading. It must be one of the standard picture file types, BMP, JPG, GIF, etc.
Line 2 – Picking Tickets - Do not print the Division Name and Address on Pick Tickets. Use this option for preprinted forms or preprinted laser paper. Option 2 – Print the Division Name and Address on Pick Tickets. Option 3 – Print a Logo. A logo must be a picture file stored in the ‘PacificLogo’ folder on the server and must be identified in program ‘Set Path and Image for Form Logos’ under the File menu heading. It must be one of the standard picture file types, BMP, JPG, GIF, etc.
Line 3 – Allow Regular Allocation for Cut to Order – Normally, order lines that are assigned to Cuts are reserved for Cut to Order Allocation. If you wish to apply cut numbers to order lines but want those order lines included in Automatic Allocation enter a ‘Y’ for this option. The default on system installation is ‘Y’.
Line 4 – Allow Single Pick Ticket Request with Cut # Assigned – Similar to Line 3, enter a ‘Y’ to allow order line items with cut numbers assigned to be available to Single Pick Ticket Request. The default on system installation is ‘Y’.
Line 5 – Use Pre-Packs for Data Entry, Orders, Cuts, and Inventory – Enter a ‘Y’ to allow Pre-Pack entry in Order Entry, Cut Entry, Inventory Entry, etc.
Line 6 - Track Inventory by Shade Lot for Inventory, Allocation, etc. –
Line 7 – Track Materials by Dye Lot for Inventory, Fabric Usage, etc. –
Line 8 – Print Unit Price on Picking Tickets – Enter a ‘Y’ to print the unit selling price for each style on Picking Tickets. Enter ‘N’ to leave the prices blank.
Line 9 – Credit Memo – Return Dollars Credited to Customer Default – Enter a ‘Y’ to set the default to "y" on Credit Memo Entry for accumulating the amount of each credit memo into the Return Credit Dollars on the Customer Master for each Customer. This amount can then be used to reduce the total amount of subsequent Invoices. Enter an ‘N’ to make the default ‘N’.
Line 10 – Credit Memo Return to Stock Default - Enter a ‘Y’ to set the default to ‘Y’ on Credit Memo Entry for Return to Stock of the returned items. If the default is ‘Y’ or yes, each line item entered will default to ‘Y’ to indicate that the units are being returned to stock (inventory). You may override each line to ‘N’ if the units should not be returned to stock.
Line 11 – Allow System to Generate Cut Numbers Automatically – Provides a button ‘Assign Next Cut #’ to allow the system to assign Cut Numbers. You may still assign your own cut numbers if this option is on. Enter ‘Y’ to allow automatic assignment, ‘N’ to disallow.
Line 12 – Allow System to Generate Raw Materials Purchase Order Numbers Automatically – Allows the system to create purchase order numbers. You may also use your own purchase order numbers if this option is on. Enter ‘Y’ to allow automatic assignment, ‘N’ to disallow.
Line 13 - Fabric Allocation – Deallocate Fabrics if Trim Shortage –
Line 14 - Credit Memo Print – Option 1 - Do not print the Division Name and Address on Credit Memos. Use this option for preprinted Credit Memos forms or preprinted laser paper. Option 2 – Print the Division Name and Address on Credit Memos. Option 3 – Print a Logo. A logo must be a picture file stored in the ‘PacificLogo’ folder on the server and must be identified in program ‘Set Path and Image for Form Logos’ under the File menu heading. It must be one of the standard picture file types, BMP, JPG, GIF, etc.
Line 15 - Return Authorization Print – Option 1 - Do not print the Division Name and Address on Return Authorizations. Use this option for preprinted Return Authorizations forms or preprinted laser paper. Option 2 – Print the Division Name and Address on Return Authorizations. Option 3 – Print a Logo. A logo must be a picture file stored in the ‘PacificLogo’ folder on the server and must be identified in program ‘Set Path and Image for Form Logos’ under the File menu heading. It must be one of the standard picture file types, BMP, JPG, GIF, etc.
Line 16 – Raw Material Cost Change – Enter ‘B’ to update the Bill of Materials. Enter ‘X’ to update the Bill of Materials and the Style Master. Enter ‘N’ for No Update.
Line 17 – Accounts Payable Continuous Check Format – Enter 1 for the F/X Check Format in Wide Format. Enter 2 for the F/X Check in Narrow Format. Enter 3 for the Standard Check. All check formats are Remittance Advice on top, check on bottom. No entry is required if you are using Laser Checks.
Line 18 – Start Time for Automatic DayEnd Processing – Enter a time (in 24 hour format) to start Automatic DayEnd Processing. (Ex. 7pm would be 1900.
Line 19 – Order Entry – Change Duplicate PO# from a Warning to a Hard Error – Enter a ‘Y’ to set the handling of duplicate purchase order numbers from a warning, where the order is accepted, to a hard error, where the order is rejected. Enter ‘N’ to receive only a warning.
Line 20 – Enable Fabric Field on Style Master – Enter a ‘Y’ to enable data entry into the ‘Fabric’ field on the Style Master and other display and entry programs. Enter ‘N’ to disable the field.
Line 21 – Enable Dimension Field on Style Master – Enter a ‘Y’ to enable data entry into the ‘Dimension’ field on the Style Master and other display and entry programs. Enter ‘N’ to disable the field.
Line 22 – Use Expanded Size Scales – Enter ‘Y’ to turn on Expanded Size Scales. Expanded Size Scales are Scales A thru Z thereby providing 26 scales instead of 5. To use this option, you must enter (or re-enter) all of the size scales that you use on Expanded Size Scale Maintenance (on the Master File menu). If this option is used, the size scale setup on Division/Season Setup and Maintenance can no longer be accessed. If converting from 5 scales to Expanded Size Scales, be sure that you do not change any of the entries on scales A thru E. Enter them exactly as previously entered. Do Not shift columns or omit any entries.
Line 23 – Sales Tax Code Required on All Customers – Enter a ‘Y’ to require the entry of a Sales Tax Code on all customers. Order Entry will not allow entry of customers without a tax code if this option is on (‘Y’). Enter ‘N’ if sales tax codes are not used.
Line 24 –Print Purchase Order Text on Material Pos – Enter a ‘Y’ to print the Materials Purchase Order Text at the end of each Material/Trim Purchase Order. Enter the Text on Purchase Order Text Maintenance under Master Files. Enter ‘N’ to bypass printing.
Line 25 –Use Commission Table to Reduce Commissions on Off-Priced Invoices –
Line 26 – Calculate Commission Using Dollars or Percentage Off Standard Price –
Line 27 – Commission Table – Reduce Commission by Dollars or Percent –
Line 28 – Post Invoices and Credit Memos to G/L using 1 – System Date, 2 – Document Date – Allows you to control which date is used while posting Invoices and Credit Memos to Accounts Receivable and General Ledger. Enter ‘1’ for System Date or ‘2’ for Document Date.
Line 29 – Enable Alternate Bill-of-Materials – Allows you to create and use an Alternate ‘Bill of Materials’ for use in the issuance of materials on Work-in-Process Cuts. Enter ‘Y’ to allow Alternates, ‘N’ to disallow.
Line 30 – Allow System to Create Finished Goods Purchase Order Numbers Automatically – Allows the system to create purchase order numbers. You may also use your own purchase order numbers. Enter ‘Y’ to allow automatic assignment, ‘N’ to disallow.
Line31- Print the Due Date on Invoices - Enter a ‘Y’ to print the invoice Due Date on all Invoices, ‘N’ to bypass printing of the Due Date.
Line32 – Bypass Printing of JC Penny Invoices
Line 33 – Print Purchase Order Text on Finished Goods Purchase Orders – Enter a ‘Y’ to print the user defined Purchase Order Text (See Master Files/Purchase Order Text Maintenance) on each Purchase Order printed, ‘N’ to bypass printing.
Line 34 – Track Finished Goods by Location – Enter a ‘Y’ to track Finished Goods by Location (Warehouse), ‘N’ to turn off this feature. To use this option, Finished Goods Locations must be setup. Once turned on, you must provide the Location Code on all Finished Goods Receivings, Picking Ticket creation, etc. Be sure that you wish to use this feature prior to turning it on.
Line 35 – Track Raw Materials by Location - Enter a ‘Y’ to track Raw Materials by Location (Warehouse), ‘N’ to turn off this feature. To use this option, Raw Materials Locations must be setup. Once turned on, you must provide the Location Code on all Raw Materials Purchase Orders, Receivings, , etc. Be sure that you wish to use this feature before turning it on.
Line 36 – Create Single Picking Tickets Only if Sufficient Inventory – Enter a ‘Y’ to allow the issuance of Single Picking Tickets only if there is sufficient inventory on hand.
Line 37 – Order Entry Line Display – Show Open-to-Sell = O, Inventory = I, Inventory + WIP = W, Open Orders = S.
Line 38 – Deny Cut Entry if Insufficient Fabric Inventory – Enter a ‘Y’ to deny Cut Entry if there is insufficient Fabric in inventory to produce the Cut. Enter ‘N’ to allow Cut Entry regardless of inventory.
Line 39 – Invoicing – Get ShipVia, Cartons, Weight and Bill-of-Lading from Carton Packaging – Enter a ‘Y’ to provide a button to ‘Get Carton Packaging Info’ on Invoice Selection. Enter an ‘N’ to hide this button. This option is only valid if EDI Carton Packaging is installed.
Line 40 – Use Canadian Sales Tax Processing – Provides for tracking of sales tax for GST and PST. Enter a ‘Y’ to activate, or ‘N’ to deactivate. Valid only for companies located in Canada.
Line 41 – Use Special Rules for Posting Invoices/CrMemos to Accounts Receivable – Enter Rule # - Enter the Rule Number to use while posting. These rules are assigned to address specific customer needs. PAS Programming will assign a rule number for you to use should you require one.
Rule 1 – For Canadian Companies Only – Domestic Invoices and CrMemos post to Company #1, Export Invoices and CrMemos post to Company #2.
Line 42 – Sales Commission – Report as "Off-Price" Only if Less than Standard Price – Enter a ‘Y’ to have Sales Commission Reporting report as Off-Price only if the Selling Price is LESS than Style Master standard price. Enter ‘N’ to report if the Selling Price is More than or Less than Style Master standard price.
Line 43 – Order Entry – Allow Tabbing to PrePack Entry Fields – Enter a ‘Y’ to allow tabbing to the PrePack fields. Enter an ‘N’ to bypass these fields.
Line 44 – Order Entry – Duplicate Previous Orders, F = Duplicate First Order Entered, L = Duplicate the Last Order Entered - Controls which order will be duplicated if the ‘Duplicate Previous Order’ box is marked with a ‘Y’. If ‘F’ is selected, the first order marked with a ‘Y’ will be duplicated on all subsequent orders. If ‘L’ is selected, the last order marked with a ‘Y’ will be duplicated.
Line 45 – Order Entry – Allow Credit Approval – Enter ‘Y’ to allow orders to be credit approved when the order is entered. Enter ‘N’ to disallow.
Line 46 – Default Division Code for Displays and Maintenance – Enter the Division Code that you access most often. The Division Code on the displays will be filled with this Division Code. (Valid entries are 1 thru 9.)
Line 47 – Default Season Code for Displays and Maintenance – Enter the Season Code that you access most often. The Season Code on the displays will be filled with this Season Code. (Valid entries are 01 thru 12.)
Line 48 – Day End Processing – Rebuild Statistical Data – Enter ‘Y’ to cause Day End Processing to recalculate statistical data, such as: Division/Season-to-Date Bookings, Shipments, Returns, Work-in-Process, etc. This option should be used if you frequently have system failures due to network problems, power problems, etc.
Line 49 – Fabric Codes Required on Style Entry/Maintenance – Enter ‘Y’ to require that all styles being setup have an associated entry in the Fabric field of the Style Number. This field may be called something other than Fabric on your system, as it is a user defined field and column name. (It might be Screen, Pattern, etc.) Enter ‘N’ if the field may be used, but is not required.
Line 50 – Dimension Codes Required on Style Entry/Maintenance – Enter ‘Y’ to require that all styles being setup have an associated entry in the Dimension field of the Style Number Enter ‘N’ if the field may be used, but is not required.
Line 51 – Use Expanded Special Instructions – Allows the use of Expanded Special Instructions on Customer Entry and Order Entry.
Line 52 – Default Company Number for Accounting – Enter Company Number that you access most often in Accounting. The Company Number on the displays will be filled with this Company Number. (Valid entries are 01 thru 99.)
Line 53 – Issue Warning on Invoicing if A/R Balance is Over Limit – Enter a whole dollar amount to be used to check the Customer’s Accounts Receivable Balance Due. If the Balance Due is over the amount entered here, a warning will be issued right after the Customer Ship-to number is keyed. It is only a warning a may be bypassed. Enter a 0 (zero) to turn off this option.
Line 54 – Automatic Approval Processing (an option in DayEnd Processing) – Do Not approve orders for a customer if the customer’s Accounts Receivable balance is past due over 1 day, over 30 days, 60 days, 90 days, etc. Enter the number as a 3 digit number. (001, 030, 120, etc.)
Line 55 – Invoice Print – Print Packing Slips Default – While printing Invoices, you may also print Packing Slips if the ‘Print Packing Slips’ check box is checked. Enter a Y for this option if you want the box to be checked automatically. Enter an N if you do not want the checkbox checked automatically.
Line 56 – Generate Misc. Purchase Order Numbers Automatically - (Y or N) – If ‘Y’ the Misc. Purchase Order entry program will assign the next available PO Number if you leave the PO Number blank. You may over-ride the automatic assignment by entering your own PO Number. If ‘N’ you must assign the PO Number.
Line 57 – Use the 1-Hour Inactivity Timer for all users - . If used: upon startup of the Pacific program, the 1-hour timer will start. Each time the user initiates a program (by selected from the Menu) the timer will restart for another hour. If no new program is initiated within the next hour, the Pacific program will close. (Y or N)
Line 58 – Generate Contract Labor Order Numbers Automatically (Y or N) – If ‘Y’ the Contract Labor Order entry program will assign the next available PO Number if you leave the PO Number blank. You may over-ride the automatic assignment by entering your own PO Number. If ‘N’ you must assign the PO Number.
Line 59 – Print Purchase Order Text on Contract Labor Orders (Y or N) – If ‘Y’ the Purchase Order Text will print between the end of the PO and the signature line. See Purchase Order Text Maintenance under Master Files.
Line 60 – Allow changes to Sales Tax while Invoicing (Y or N) - If ‘N’ the Sales Tax Percent will be passed from the Order and cannot be over-ridden.
Line 61 – EDI 753/754 TMS – Use Product Class or Garment Class to determine the carton to use for packing. See Carton Master Maintenance under Master Files.
Line 62 - Allow entry of As-of-Date on Order Entry (Y or N) -. The As-of-Date is the date upon which Invoices will be dated and aged instead of using the Invoice Date to calculate the Due Date. The Age Number of Days from the Terms will be added to this date to determine the Due Date.
Line 63 – Invoice Print (Laser Invoices) – Print Distro Center address over the Ship To address (Y or N)
Line 64 – Packing Slip Print – Print Distro Center address over the Ship To address. (Y or N)
Line 65 – Print Purchase Order Text on Misc. Purchase Orders (Y or N) - If ‘Y’ the Purchase Order Text will print between the end of the PO and the signature line. See Purchase Order Text Maintenance under Master Files.
Line 66 – Print the ‘Date Printed’ on Picking Tickets (Y or N)
Line 67 – Print Bulk Pull Sheets with Picking Tickets (Y or N)
Line 68 – Print Bulk Pull Sheets if more than XXX Picking Tickets are being printed - Enter a 2 digit number (Ex. 01, 08) Option 67 must be ‘Y’ to use this option
Line 69 – On Order Entry, issue a warning if the same style/fabric/color/dimension is entered more than once. (Y or N)
Line 70 – Accounts Receivable – Age Credit Memos (Y or N) If ‘Y’, Credit Memos are aged the same as Invoices, etc. If ‘N’ Credit Memos are always ‘Current’.
Line 71 – Allow Credit Memos to be voided after Day End Processing has been run. (Y or N)
Line 72 – Allow the G/L Date to be over-ridden on Accounts Receivable and Accounts Payable entry programs - If ‘N’, the transaction date will be copied to the G/L date automatically.
Line 73 – On Style Maintenance, the Product Class, Garment Class and Fabric Group are required. (Y or N)
Line 74 – Print a Voucher Slip for each voucher (vendor Invoice or Credit Memo) entered in Accounts Payable Vendor Invoice Entry. (Y or N)
Line 75 – Allow Inventory Transfers of Allocated Finished Goods Inventory (Y or N)
Line 76 – Use Monthly Activity Locks – A special option for one customer only. Call us if you would like more information.
Line 77 – System Shutdown Time - Closes the PAS System on user computers at a specified time. Enter a 0 for No shutdown or a time in 24 hour format HHMM.
Line 78 – On Order Entry, check the Unit Price against the Minimum Price entered for the Style/Color on Style Master Maintenance (Y of N)
Line 79 – Hanger Charges (Applies to the Q Version only) - Charge All customers for hangers except those customers entered on the Hanger Charge Exception List.
Line 80 – Hanger Charges (Applies to the Q Version only) - Divisions to charge for Hangers (Enter a string of div numbers 123 etc.
Line 81 – Cash Receipts Deposit Batch Control – Use the Accounts Receivable Deposit Batch Control Feature (Y or N)
Line 82 – Cut Entry and Receiving – Select which of the two program versions to allow users to use. 1 – Allow A200I Cut Entry and Receiving, 2 – Allow A202I Cut Entry and Receiving – Multiple Receivers, 3 to allow both programs to be used.
Line 83 – Default Checking Account Number for Accounting – The default checking account number to automatically insert on Accounts Payable check displays and entry screens. (Enter 1, 2 or 3)
Line 84 – Picking Ticket Status Record Retention Days – Enter the number of days to keep Picking Ticket Status records on file after invoicing has been done. (Enter 1 – 999 days)
Line 85 – Factored Customers – Allow Customers, Orders, etc. to be setup as Factored. If your company does not use a factor, this option should be ‘N’ (Y or N)
Line 86 – Finished Goods Purchase Order Security – If this option is on, all Finished Goods Purchase Orders must be approved by a Purchasing Manager. (See User Profiles in Security). Unapproved Purchase Orders will print a message indicating that the PO is preliminary and not yet approved for purchase. Once approved, this message will not print. Optionally, the signature of the Purchasing Manager will be printed on the PO.
Line 87 – Raw Material Purchase Order Security – If this option is on, all Raw Material Purchase Orders must be approved by a Purchasing Manager. (See User Profiles in Security). Unapproved Purchase Orders will print a message indicating that the PO is preliminary and not yet approved for purchase. Once approved, this message will not print. Optionally, the signature of the Purchasing Manager will be printed on the PO.
Line 88 – Misc. Purchase Order Security – If this option is on, all Misc. Purchase Orders must be approved by a Purchasing Manager. (See User Profiles in Security). Unapproved Purchase Orders will print a message indicating that the PO is preliminary and not yet approved for purchase. Once approved, this message will not print. Optionally, the signature of the Purchasing Manager will be printed on the PO.
Line 89 – Print Prices on Cutting Tickets and Work Order Tickets – Enter a ‘Y’ to print prices on Cutting Tickets and Work Order Tickets.
Line 90 – Labor Order Security
Line 91 – Print Cutting Ticket/Work Order Text on Cutting Tickets and Work Orders – Enter a ‘Y’ if you want Cutting Ticket/Work Order Text printed on all Cutting Tickets and Work Orders. See Cutting Ticket/Work Order Text under Master files for entry of the text.
Line 92 – Update Style Sold-out Code Automatically in Day End Processing – Enter a ‘Y’ if you want Day End processing to scan the Style Master Cut and Sold information to determine if a style/color is sold-out. Of there are Orders but insufficient Inventory and/or Work-in-Process to cover the orders, the style will be marked as sold-out.
Line 93 – Require Sheet Numbers on Finished Goods Physical Inventory –
Line 94 – Allow the entry of a Future Invoice Date on A/P Vendor Invoice Entry – Enter a ‘Y’ to allow. Otherwise, the invoice date must be previous to or equal to today’s date.
Line 95 – Allow the entry of a Future Payment Date on A/R Cash Receipts Entry – Enter a ‘Y’ to allow. Otherwise, the payment date must be previous to or equal to today’s date.
Line 96 – Export the A/P Pending File as an ASCII Text File during Day End Processing – Enter a ‘Y’ to perform the export.
Line 97 – Print an Order Audit/Acknowledgment after each order is entered on Order Entry – Enter a ‘Y’ to print after each order is entered.
Line 98 – Allow entry of a Credit Memo against a closed Return Authorization – Enter a ‘Y’ to allow. Otherwise, the referenced Return Authorization must be open.
Line 99 – Save the Finished Goods Inventory Automatically during Month End Processing – Enter a ‘Y’ to perform this save.
Line 100 – Save the Raw Materials Inventory Automatically during Month End Processing – Enter a ‘Y’ to perform this save.
Line 101 – Activate U.S. Customs Tracking on Finished Goods Purchase Order Entry – Enter a ‘Y’ to activate.
Line 102 – Allow Deletion of Chargebacks (Program AR024) – Enter a ‘Y’ to allow. This option cannot be changed to ‘Y’ if General Ledger is installed and interfaced to Accounts Receivable.
Line 103 – UPS/Fedex Interface Download – Use EDI Defaults – Enter a ‘Y’ to use defaults. Otherwise you may use the overrides available on A528I – UPS/Fedex Interface Cross Reference Maintenance.
Line 104 – Track Customer Order Changes from Order Maintenance – Enter a ‘Y’ to enable the tracking. Use report Order Transaction Log to print the changes.
Line 105 – Bypass the printing of EDI Orders on A102R Order Acknowledgment in DayEnd Processing.
Line 106 – On Customer Maintenance, disable or enable Credit Hold, Auto Credit Approval and Credit Limit
Line 107 – Print Line Item Discount information on Invoices
Line 108 – Create and maintain Customer History by Order Date (O), Start Date (S) or Complete Date (C)
Line 109 – Line Item Discount, adjust merchandise and discount amount on Invoice Registers
Line 110 - For Line Item Discount, adjust merchandise and discount amount on General Ledger posting
Line 111 – Sale- s Rep Order Entry – Print an Order Acknowledgement after each order is entered
Line 112 – Return Authorizations – Close Return Authorizations when a Credit Memo is issued
Line 113 – Order Entry – Use Order Entry Division/Season rules.
Line 114 – Order Entry – Use Maximum Price from System Tables for Order Entry
Line 115 – Packing Slip Print – Print backorder line information on Packing Slips
Line 116 – Invoice Print – Print backorder line information on Invoices
Line 117 – Material Requirements Report - Print Quantity Needed as Positive or Negative
Line 118 – Quick Cut Generation – On Quick Cut Generation, update order lines with the Cut Number assigned.
Line 119 – Miscellaneous Invoices – When printing Miscellaneous Invoice, print a second signature line if needed for dual approval.
Line 120 – Packing Slip Print – Select to print the Division Name and Address, print a pre-established logo, or neither.
Line 121 – Invoicing - Override Cancel Code for Backorder/Cancel Code in Invoicing – When short-shipping a size on invoicing and selecting to cancel the balance, the default Cancel Code is ‘M’ for Management Cancel. You may select a different Cancel Code to use if desired.
Line 122 – For Automatic Invoicing – Print a Packing Slip for each Order - Select as needed.
Line 123 – Quick Purchase Order Generation - On Quick Purchase Order Generation, update order lines with the Purchase Order Number assigned.
Line 124 – Invoicing - Add Insurance Charges to Invoices for UPS Shipments – Select as needed.
Line 125 – Invoice Registers -On Invoice Registers (from DayEnd and MonthEnd) subtract Deposits and Returns from Invoice Total.
Line 126 – Misc – The number of days to keep Credit Memo Hold records after processing.
Line 127 – Order Entry – If option 45 is ‘ON’, allow approval if terms are COD or PrePaid/Credit Card.
Line 128 – Misc – The number of days to retain CIT Automatically Processed Chargeback Transaction History records.
Line 129 – Order Entry – Allow or Disallow Immediate Invoices on Order Entry.
Line 130 – Accounts Receivable – On Cash Receipts Entry, show Discount Available regardless of Due Date and Payment Date.
Line 131 – Style Master Maintenance – Select to make the Unit Cost required or optional on Style Master Maintenance.
Line 132 – Cuts/Work-in-Process – Include or exclude Steps ‘A’ and ‘B’ on reports with Work-in-Process.
Line 133 – Cuts/Work-in-Process – Generate Cut Numbers by Division automatically for Samples. Enter the appropriate Division Number.
Enter the appropriate Division Number.
Line 134 – Order Entry – Track orders by Ship Location. A Location Code must be entered for all orders if this option is ‘Y’.
Line 135 – Commercial Invoices – Print Gross, Discount and Total Invoice amount on separate lines.
Line 136 – ProForma Invoices – Print Return Dollars on ProForma Invoices.
Line 137 – Order Entry – Edit quantities ordered per Style/Color for the maximum entered here. If you want to edit for a maximum number of units on an order line, enter a quantity between 01 and 99.
Line 138 – Accounts Receivable – If the invoice was paid by credit card, show Paid on Accounts Receivable. If on Invoicing the check-box ‘Paid With’ beside a credit card entry is checked, the invoice will be marked as paid when posted to Accounts Receivable. Enter ‘Y’ or ‘N’.
Line 139 – Finished Goods - Track Rail Location for Physical Inventory (applies to system version Q only)
Line 140 – PO’s-Raw Materials – Override Currency for Raw Material Purchase Orders. Enter a valid Currency Code to override the default system currency.
Line 141 – Order Entry – Lock prices on Order Entry and Order Maintenance when using a Line Item Discount. Enter ‘Y’ or ‘N’.
Line 142 – Order Entry – Change ‘Sold Out/Withdrawn’ warning to a hard error on Order Entry and Order Maintenance. Enter ‘Y’ or ‘N’.
Line 143 – Order Entry – Change ‘From/To Delivery Date’ warning to a hard error on Order Entry. On Order Maintenance, this only applies to lines added to an order. Enter ‘Y’ or ‘N’.
Line 144 – PO’s – Finished Goods - Default Finished Goods Location. Enter a valid location code
Line 145 – Pick Tickets - Single Picking Tickets – Print Immediately. Enter ‘Y’ or ‘N’.
Line 146 - Warehouse - Picking Ticket Verification (A490I) – Print Verification Stickers. Enter ‘Y’ or ‘N’.
Line 147 – PO’s-Raw Materials - Default format for Material Purchase Order Printing. N – Narrow, W – Wide.
Line 148 – Invoice Print – Print the first UPS or Fedex tracking number on the invoice. Enter ‘Y’ or ‘N’.
Line 149 – Order Maintenance – Allow price changes on allocated line items. Enter ‘Y’ or ‘N’.
Line 150 – Order Entry - Allow entry of Orders for customers on Credit Hold. Enter ‘Y’ or ‘N’. The default is ‘N’.
Line 151 – Order Maintenance - Allow change of Original Completion Date on Order Maintenance (A105I). Enter ‘Y’ or ‘N’. The default is ‘Y’.
Line 152 – Order Entry - Allow ordered size quantity to exceed the quantity available. Set this option to ‘N’ to prevent the ordered quantities from exceeding the quantity available. The default is ‘Y’
Line 153 – Allow Order Maintenance if Allocation Processing or Picking Ticket Print is active – If set to ’N’, Order Maintenance will NOT be allowed while Allocation Processing or Picking Ticket Print is active. This is to protect orders from being changed while picking tickets are being processed. The default is ‘Y’.
Line 154 – Order Entry Line Display2 –
Line 155 – Order Entry and Order Maintenance Protect Price unless Customer Service Manager – Set this option to ‘Y’ if you want the Unit Price to be protected from changes by regular users and allow price changes only if the user is a Customer Service Manager. (See ‘Maintain User Profiles’ under Security.) The default is ‘N’
Line 156 – Order Entry – Check ‘From’ Style Delivery Date Only – If set to ‘Y’, Order Entry will only check to see if the Start Date is equal to or later than the ‘From Delivery Date’ on the Style Master. If set to ‘N’, the Start Date must be within the ‘From’ and ‘To’ Delivery Dates set on the Style Master. See Option 143 which controls if the error is a warning or a hard error. The default is ‘N’.
Line 157 - Day End Processing - Rebuild Flash Report Data - The default is ‘N’.
Line 158 - Order Entry - Default Order Warehouse (2 character Warehouse Code) - Sets the Default Warehouse Code for Order Entry. Only to be used if Multiple Finished Goods Warehouses are active. The Default setting is blanks.
Line 159 - Day End Processing - Daily Order Acknowledgement - Print Line Discount information (Y or N). The default is N.
Line 160 - Order Maintenance (A105I) - Allow change of Ship To for Allocated Orders (Y or N). The default is N.
Line 161 - Misc - Number of days to keep Order Transaction Log records - 0 indicates keep indefinitely. Enter a number of days between 1 and 999.
Line 162 - Misc - Number of days to keep Invoice Transaction Log records - 0 indicates keep indefinitely. Enter a number of days between 1 and 999.
Line 163 - Misc - Number of days to keep Credit Memo Transaction Log records - 0 indicates keep indefinitely. Enter a number of days between 1 and 999.
Line 164 - Misc - Number of days to keep Style Master Transaction Log records - 0 indicates keep indefinitely. Enter a number of days between 1 and 999.
Line 165 - Invoicing - Allow Entry of Credit $ on Invoicing (A500I-01) - If set to 'Y' users may enter and apply Credit $ to the invoice. The default is 'Y'.
Line 166 - Not Used
Line 167 - Purchase Orders - Finished Goods - If 'Y' the Color Description and Vendor Item Number will print on a separate line. The default is 'N'.
Line 168 -


Topic: Carton Type Maintenance - A029I

Carton Type Maintenance – A029I
This item found on menu – Master Files and in the EDI System on menu - Maintenance.
See Also :
Style Master Maintenance
This program is currently used only in EDI for the JC Penney 753 Transportation Management System.
The Carton Type Master File is used to describe each of the cartons that you will use to pack goods for shipment to JC Penny. This file is then used to determine which carton should be used to pack various types of goods according to the capacity of each of the cartons for different types of goods. The dimensions of the carton are used to calculate the total Cubic Feet of each shipment. The Tare Weight (empty weight) is added to the weight of the goods to calculate the total weight of each shipment. You must also enter the weights of each garment on the Style Master File for use in this system.
Click Add to enter a new carton type.
Double Click a line on the display to update a carton type.
· Carton Number – Enter a Carton Number. Try to preface the number with an alphabetic code to indicate the type of garments to be packed in this carton followed by 2 numbers to indicate the number of garments of this type that will fit in the carton. For instance S10 would indicate a suit carton that will hold 10 units.
· Carton Description – Enter a brief description of the carton. For example, enter the dimensions of the carton, or suit pack, etc.
· Style Master Product Class – Enter two characters that match the Product Class or Garment Class already used in the Style Master. Remember that the Product Class or Garment Class must also be setup in System Tables. See option 61 in Option File Maintenance to make the setting for Product Class or Garment Class usage.
· Length – Enter the length of the carton in inches.
· Width – Enter the Width of the carton in inches.
· Height – Enter the Height of the carton in inches.
· Cubic Feet (Calculated) – After you enter the dimensions above, the program will calculate the square footage of the carton.
· Unit Capacity – Enter the number of garments that this carton will hold for the product class entered above.
· Carton Tare Weight – Enter the weight of the empty carton.
· Deactivate Entry – Check this box to turn off use of this carton type.
Click Add or Update to update the file.


Topic: UPS/Fedex Interface Rules Maintenance - A528I

UPS/Fedex Interface Rules Maintenance - A528I
This item found on menu – Master Files


Topic: UPS Zone Chart Maintenance – A070I

UPS Zone Chart Maintenance – A070I
This item found on menu – Master Files
You may use this program to maintain the UPS Zone Chart. The chart for Los Angeles has been preloaded for you and should require no maintenance. You must set up the chart for other areas.


Topic: UPS Rate Chart Maintenance – A072I

UPS Rate Chart Maintenance – A072I
This item found on menu – Master Files
You may use this program to maintain the UPS Rate Chart. The file has been preloaded for you and should require no regular maintenance. We will make the annual rate chart changes available each year on diskette for a small fee.


Topic: Master File Listings and Labels

Contents of Master File Listings and Labels

Terms List - A012R
System Tables List - A005R
SalesRep List - A030R
Factors/Pay-To List - A085R
Freight Carrier List - A010R
Customer Listings - A025R
Customer Listings by Division/Season - A032R
Customer Labels - A025L
Customer Labels by Division/Season - A032L
Style Master List - A040R
Contractor Instruction List - A047R
Vendor Master List - A060R
Vendor List - Missing Tax Ids - A065R
Customer Sales Tax List - A026R


Topic: Terms List - A012R

Terms List – A012R
This item found on menu – Master Files/Master File Listings and Labels
Prints a list of Terms codes and descriptions.


Topic: System Tables List - A005R

System Tables List – A005R
This item found on menu – Master Files/Master File Listings and Labels
Prints the System Table List. You may print the entire list of all categories or select a list by category.


Topic: SalesRep List - A030R

SalesRep List – A030R
This item found on menu – Master Files/Master File Listings and Labels
Prints a list of Sales Reps.


Topic: Factors/Pay-To List - A085R

Factors/Pay-To List – A085R
This item found on menu – Master Files/Master File Listings and Labels
Prints a list of all Factors/Pay-To’s.


Topic: Freight Carrier List - A010R

Freight Carrier List – A010R
This item found on menu – Master Files/Master File Listings and Labels
Prints a list of all Freight Carriers.


Topic: Customer Listings - A025R

Customer Listings – A025R
This item found on menu – Master Files/Master File Listings and Labels


Topic: Customer Listings by Division/Season - A032R

Customer Listings by Division/Season - A032R
This item found on menu – Master Files/Master File Listings and Labels


Topic: Customer Labels - A025L

Customer Labels – A025L
This item found on menu – Master Files/Master File Listings and Labels


Topic: Customer Labels by Division/Season - A032L

Customer Labels by Division/Season - A032L
This item found on menu – Master Files/Master File Listings and Labels


Topic: Style Master List - A040R

Style Master List – A040R
This item found on menu – Master Files/Master File Listings and Labels
Prints a list of Styles for selected Divisions and Seasons


Topic: Contractor Instruction List - A047R

Contractor Instruction List – A047R
This item found on menu – Master Files/Master File Listings and Labels


Topic: Vendor Master List - A060R

Vendor Master List – A060R
This item found on menu – Master Files/Master File Listings and Labels
Prints a list of Vendors.


Topic: Vendor List - Missing Tax Ids - A065R

Vendor List - Missing Tax Ids – A065R
This item found on menu – Master Files/Master File Listings and Labels
Prints a list of Vendors having a missing Tax Id Number. This Tax Id number is used for printing Form 1099.


Topic: Customer Sales Tax List - A026R

Customer Sales Tax List – A026R
This item found on menu – Master Files/Master File Listings and Labels
Prints any of the Customer Lists showing the customer Sales Tax Codes and Resale Numbers.


Topic: Purchase Order Text Maintenance

Purchase Order Text Maintenance
This item found on menu – Master Files
See Also :
Broadcast Message Maintenance
Credit Memo Text Maintenance
Invoice Text Maintenance
Options File Maintenance
Select the Text to view for update – Materials Purchase Orders or Finished Goods Purchase Orders
Enter the contractual text to print on your purchase orders.
Click Update when done.
The printing of Text is controlled by options 24 (Materials PO’s) and 33 (Finished Goods PO’s) on Options Maintenance.


Topic: Customer Service Contact Information - A066I

Customer Service Contact Information - A066I
This item found on menu – Master Files
This program is used to setup Customer Service Contact Information which is used by the Email Notification of Customer Shipments program - A563I.
Enter the information as appropriate and click update.
This program is only available if A563I - Email Notification of Customer Shipments is licensed.


Topic: Finished Goods

Contents of Finished Goods

Work-in-Process
Cut-to-Order
PO to Order
Allocation
Advanced Allocation
Inventory
Purchasing
Warehouse Location - Simple


Topic: Work-in-Process

Contents of Work-in-Process

Cut Entry and Receiving - A200I
Cut Entry and Receiving - Multiple Colors - A201I
Cut Entry and Receiving - Multiple Receivers - A202I
Cut Entry and Receiving - Multiple Receivers/Multiple Colors - A206I
Quick Cut Generation - A203I
Print Cutting Tickets - A200R
Print Cut Style Labels - A200L
Cut Notes Maintenance - A216I
Work-in-Process Display by Syle - A235I
Work-in-Process Display by Step - A235I-01
Work-in-Process Display by Cut - A234I
Work-in-Process Display by Contractor - A232I
Work-in-Process Report by Due Date - A230R
Work-in-Process Report by Cut Number - A231R
Work-in-Process Report by Contractor - A232R
Work-in-Process Report by Style Report - A233R
Work-in-Process Step Analysis by Contractor - A234R
Work-in-Process/Open Orders Report - A809R
Material/Labor Step Report by Cut - A228R
Finished Goods Receipts by Style - A265R
Finished Goods Receipts by Date/Style - A260R
Finished Goods Receipts by Contractor - A277R


Topic: Cut Entry and Receiving - A200I

Cut Entry and Receiving - A200I
This item found on menu - Finished Goods/Work-in-Process
This program is to be used for multiple purposes:
· Enter a Cut
· Issue the Materials (fabrics and trims) for the Cut
· Modify a Cut
· Track Detailed Steps on a Cut and move the units through the steps
· Close, Reactivate, or Delete a Cut (or Steps on a Cut)
· Receive Cut Units into Inventory
· Perform Post-Receiving Steps, such as Garment Dying, Garment Printing, etc.
· Receive Post-Receiving Step units into Inventory
A Cut may consist of a Style and multiple Colors, or various Styles and Colors. It is recommended that you limit a Cut to a single Style and multiple Colors and issue separate Cuts for other Styles.
You may begin the Cut cycle at the Issue Step or 'B' step (optional) or at the Cut Step or 'C' Step (required). A Cut must include, at least, a Cut Step (C) and a Receive Step 'R'. The 'C' Step puts the Cut into Work-in-Process and onto all WIP displays and reports. To get started you may want to limit Cuts to Cut and Receive steps.
It is important that you Close all Cuts after Receiving. This accomplishes two things: the Cut will no longer appear on Open WIP Reports and Displays, the Cut quantities on the Cut and Sold Displays and Reports will be adjusted to reflect only the units Received into First Quality Inventory. The adjustment is made to reduce the chance of it appearing that you have units available to ship but in fact, they were not received.
Production Step Codes – Overview
Production Steps are arranged alphabetically so that reporting of the steps on reports and displays will be in sequence. There are grouping of steps that must be adhered to in order for the data to be correct.
The Groups are as follows:
Step A & B – These are plan steps and do not add into Cut or Work-in-Process accumulators.
Steps C thru Q or Pre-Receiving Steps. Step C must be used for the Cut step to begin the production cycle. Steps D thru Q can be used for Sewing, Finishing, etc. or any step that occurs before the goods are received as garments.
Step R – This is the step for the receiving of goods as garments.
Step S – This step can be used for any post-receiving step. This may be pressing, cleaning, repair, etc.
Step T – This is a transformation step. It may be garment dying, appliqué or any other work that changes the blank (undied) Style or Color to any other Style or Color. This step requires entry of the Style/Color/Fabric from which the new style/color/fabric is to be made (the undied or blank style). Upon issuance of the ‘T’ step, the Cut, Received and Inventory of the blank (made from) style will be reduced.
Steps U thru Y – These are additional post-receiving steps as ‘S’ above.
Step Z – This is the step for final receiving of any of the post-receiving steps issued.
Entering a new Cut:
· Enter the Division Code, Season Code, Cut Number (or click Get Next Cut # for a computer assigned Cut number) Style Number and Color Code (Fabric and Dimension are optional). Use the Tab Key to move through the fields.
You may click Style Display to lookup style numbers.
The Style Description will be shown for verification.
· Enter the Production Step (or select from the pull-down). Only Steps that were previously setup in System Tables will be shown and permitted to be entered.
· Enter the Step Date.
· Enter the date that you expect the Step to be completed. If using only Cut and Receive steps, use the date that you expect the goods to be received.
· Enter a Contractor Code (or select from the pull-down). Only Contractors that were previously setup in Vendor Maintenance will be shown or valid for entry.
· Quality Control is used to assign a Cut to a Quality Control person that will track the production on this Cut. (optional)
· Enter a Comment if you wish.
· You may enter a Step Unit Cost to reflect actual costs associated with the steps.
· Enter the Step Units by Size on the first line of the grid. If you have setup PrePacks, enter the PrePack Total Units and the PrePack Code to automatically spread the units by size.
Click Update Line to accept the unit quantities.
To issue Fabrics and Trims for the Cut, click Fabric Used while the 'C' Step is showing in the upper portion of the screen. You can double-click the 'C' Step line first so that the Fabric Used button is activated. See Issuing Fabrics and Trims (Fabric Used) below.
You may add Contractor Instructions by clicking the ‘Contr Inst’ button but be sure to return to this display to process the cut.
When done, click Process Cut to add (or update) the Cut.
Adding multiple Colors or Styles (or Fabrics or Dimensions) to a Cut:
A cut can contain as many different Styles, Colors, Fabric Codes or Dimensions as you want. It is most common to have multiple colors of the same style on a cut, but you can mix the contents of a cut if you want to. Try not to create cuts that are too complex and cause confusion to your contractors and people in your company that will have to track the cuts.
After you have processed (added or updated) a cut for a particular style/color etc. combination the top line of fields will still contain the information as it was keyed for the cut. To add additional styles or colors (or fabric or dimensions), simply change the appropriate field on the top line but DO NOT change the Cut Number. Press the tab key, as usual and fill in the remaining fields. This new style/color etc. will be added to the previously entered cut.
If Updating an existing cut, key in the top line information or click Cut Display and select the Cut from the display.
To update the units on a step, double-click the line in the display area and make the appropriate changes. Click Update Lines and Process Cut when done.
Pre-Receiving Steps
You may add Steps as needed to track production in greater detail in the same way as described above. Pre-Receiving Steps may only be letters D through Q.
If you are tracking pre-receiving steps, you will need to receive the units from each step (beginning with the ‘C’ step). Enter the units on the line below the step units (which is labeled ‘Units Received’).
Receiving and Closing Pre-Receiving Steps
If you are tracking pre-receiving steps between Cut (C) and Receiving (R) you must receive the units for each step and close the step when it is complete by checking the ‘Step Only Complete’ check box. The step should be received and closed even if the number of units received does match the number of units in the step and you do not expect to receive additional units. This is important as the ‘Work in Process’ reports track all steps of a cut and may appear overstated if completed steps are not received and closed.
To Receive Finished Goods Units on a Cut:
Retrieve the Cut by keying the top-line information or use the Cut Display button (preferred method).
Enter an 'R' Production Step (or select 'R' from the pull-down). Step Code 'R' is reserved for Cut Receiving and no other letter will work. When you Tab out of this field, certain other fields and heading will change as appropriate for Cut Receiving.
Enter the First Receipt Date (or second), the Receiver Number (the receiving report number), the Shade Received (if shade tracking is active), and the units received by size in both 1st and 2nd Quality as appropriate. If the cut has been completely received, you may click the ‘Recv Compl’ button.The program will copy the Cut quantities to the received quantities by size. Click Update Line to accept the receipt and when done, click Process Cut.
You may Receive Cut units as many times as necessary until fully received. When you have received all of the units for the Cut, Close the Cut by entering a 'C' in the Cut Status Field. You may re-open or reactivate a closed cut to make adjustments after closing.
Post Receiving Steps:
You may issue Post Receiving Steps for garment dying, printing, washing, repair, etc. The Step Codes for this are 'S' through ‘Y’. If you are issuing a step that transforms the goods from one Style Number, Color, Fabric or Dimension to another, such as dying blanks to a color, or printing blanks with a screen, issue a 'T' or transform Step.
'T' Steps allow you to transform on-hand inventory of blanks into a new Style, Color, Fabric, or Dimension (to match customer orders). You must enter the 'From' fields as appropriate so that the program can reduce the inventory of the 'From'. ). Upon issuance of the ‘T’ step, the Cut, Received and Inventory of the blank (made from) style will be reduced. If this is the final production step, receive it later with a ‘Z’ step.
Receiving Post Receiving Steps:
If you are tracking post-receiving steps, you will need to receive the units from each step (beginning with the ‘S’ step). Enter the units on the line below the step units (which is labeled ‘Units Received’).
Use a 'Z' Step to receive Post Receiving Steps back into Inventory.
Issuing Fabrics and Trims (Fabric Used) for a Cut:
You may either enter all of the materials to be used for the Cut individually or pull the data from the Bill-of-Materials.
If you enter the materials individually, you must enter Material Code, Color, Quantity Required (in yards, each, etc) for each of the materials and trims for the style. Click Update Lines after entering each Material/Trim line item (and Labor/Import Costs if needed).
If you have previously setup a Bill-of-Materials, click Issue Standard (or Alternate) to pull in the BOM Data. The program will calculate the quantities required based on the number of units entered on the Cut. Labor and Import items will also be pulled in and calculated.
Reduce Fabric Inventory – This box defaults to checked (reduce inventory). If you want the inventory to be reduced for the issued materials, leave the check mark there. Remove the check mark if you do not want inventory reduced. You may return to this display later to reduce Fabric Inventory. If the Inventory has already been reduced, leaving the box checked will insure that any adjustment you make to the issued quantities will automatically adjust the inventory. There is no danger of a double deduction due to the box being checked as the default. You may restore the inventory by removing the check mark from this field. Note the messages: ‘Fabric Inventory Already Reduced’ or ‘Fabric Inventory Has Not Been Reduced’ in red in the lower left section of the display.
Click Process when done.
If you receive information from cutting, that either more or less material or labor has been used on the Cut, return to this display and modify the quantities accordingly so that the Material Inventory will be correct.


Topic: Cut Entry and Receiving - Multiple Colors - A201I

Cut Entry and Receiving - Multiple Colors - A201I
This item found on menu – Finished Goods/Work in Process
This program works the same as A200I – Cut Entry and Receiving except that all actions can affect all Colors of any particular Style on the Cut. Use the Color grid at the top of the display to enter all of the colors for the style.
This program is to be used for multiple purposes:
· Enter a Cut
· Issue the Materials (fabrics and trims) for the Cut
· Modify a Cut
· Track Detailed Steps on a Cut and move the units through the steps
· Close, Reactivate, or Delete a Cut (or Steps on a Cut)
· Receive Cut Units into Inventory
· Perform Post-Receiving Steps, such as Garment Dying, Garment Printing, etc.
· Receive Post-Receiving Step units into Inventory
A Cut may consist of a Style and multiple Colors, or various Styles and Colors. It is recommended that you limit a Cut to a single Style and multiple Colors and issue separate Cuts for other Styles.
You may begin the Cut cycle at the Issue Step or 'B' step (optional) or at the Cut Step or 'C' Step (required). A Cut must include, at least, a Cut Step (C) and a Receive Step 'R'. The 'C' Step puts the Cut into Work-in-Process and onto all WIP displays and reports. To get started you may want to limit Cuts to Cut and Receive steps.
It is important that you Close all Cuts after Receiving. This accomplishes two things: the Cut will no longer appear on Open WIP Reports and Displays, the Cut quantities on the Cut and Sold Displays and Reports will be adjusted to reflect only the units Received into First Quality Inventory. The adjustment is made to reduce the chance of it appearing that you have units available to ship but in fact, they were not received.
Production Step Codes – Overview
Production Steps are arranged alphabetically so that reporting of the steps on reports and displays will be in sequence. There are grouping of steps that must be adhered to in order for the data to be correct.
The Groups are as follows:
Step A & B – These are plan steps and do not add into Cut or Work-in-Process accumulators.
Steps C thru Q or Pre-Receiving Steps. Step C must be used for the Cut step to begin the production cycle. Steps D thru Q can be used for Sewing, Finishing, etc. or any step that occurs before the goods are received as garments.
Step R – This is the step for the receiving of goods as garments.
Step S – This step can be used for any post-receiving step. This may be pressing, cleaning, repair, etc.
Step T – This is a transformation step. It may be garment dying, appliqué or any other work that changes the blank (undied) Style or Color to any other Style or Color. This step requires entry of the Style/Color/Fabric from which the new style/color/fabric is to be made (the undied or blank style). Upon issuance of the ‘T’ step, the Cut, Received and Inventory of the blank (made from) style will be reduced.
Steps U thru Y – These are additional post-receiving steps as ‘S’ above.
Step Z – This is the step for final receiving of any of the post-receiving steps issued.
· Enter the Division Code, Season Code, Cut Number (or click Get Next Cut # for a computer assigned Cut number) Style Number and Color Code (Fabric and Dimension are optional). Use the Tab Key to move through the fields.
You may click Style Display to lookup style numbers.
The Style Description will be shown for verification.
· Enter the Production Step (or select from the pull-down). Only Steps that were previously setup in System Tables will be shown and permitted to be entered.
· Enter the Step Date.
· Enter the date that you expect the Step to be completed. If using only Cut and Receive steps, use the date that you expect the goods to be received.
· Enter a Contractor Code (or select from the pull-down). Only Contractors that were previously setup in Vendor Maintenance will be shown or valid for entry.
· Quality Control is used to assign a Cut to a Quality Control person that will track the production on this Cut. (optional)
· Enter a Comment if you wish.
· You may enter a Step Unit Cost to reflect actual costs associated with the steps.
· Enter the Step Units by Size on the first line of the grid. If you have setup PrePacks, enter the PrePack Total Units and the PrePack Code to automatically spread the units by size.
Click Update Line to accept the unit quantities.
To issue Fabrics and Trims for the Cut, click Fabric Used while the 'C' Step is showing in the upper portion of the screen. You can double-click the 'C' Step line first so that the Fabric Used button is activated. See Issuing Fabrics and Trims (Fabric Used) below.
You may add Contractor Instructions by clicking the ‘Contr Inst’ button but be sure to return to this display to process the cut.
When done, click Process Cut to add (or update) the Cut.
Adding multiple Colors or Styles (or Fabrics or Dimensions) to a Cut:
A cut can contain as many different Styles, Colors, Fabric Codes or Dimensions as you want. It is most common to have multiple colors of the same style on a cut, but you can mix the contents of a cut if you want to. Try not to create cuts that are too complex and cause confusion to your contractors and people in your company that will have to track the cuts.
After you have processed (added or updated) a cut for a particular style/color etc. combination the top line of fields will still contain the information as it was keyed for the cut. To add additional styles or colors (or fabric or dimensions), simply change the appropriate field on the top line but DO NOT change the Cut Number. Press the tab key, as usual and fill in the remaining fields. This new style/color etc. will be added to the previously entered cut.
If Updating an existing cut, key in the top line information or click Cut Display and select the Cut from the display.
To update the units on a step, double-click the line in the display area and make the appropriate changes. Click Update Lines and Process Cut when done.
Pre-Receiving Steps
You may add Steps as needed to track production in greater detail in the same way as described above. Pre-Receiving Steps may only be letters D through Q.
If you are tracking pre-receiving steps, you will need to receive the units from each step (beginning with the ‘C’ step). Enter the units on the line below the step units (which is labeled ‘Units Received’).
Receiving and Closing Pre-Receiving Steps
If you are tracking pre-receiving steps between Cut (C) and Receiving (R) you must receive the units for each step and close the step when it is complete by checking the ‘Step Only Complete’ check box. The step should be received and closed even if the number of units received does match the number of units in the step and you do not expect to receive additional units. This is important as the ‘Work in Process’ reports track all steps of a cut and may appear overstated if completed steps are not received and closed.
To Receive Finished Goods Units on a Cut:
Retrieve the Cut by keying the top-line information or use the Cut Display button (preferred method).
Enter an 'R' Production Step (or select 'R' from the pull-down). Step Code 'R' is reserved for Cut Receiving and no other letter will work. When you Tab out of this field, certain other fields and heading will change as appropriate for Cut Receiving.
Enter the First Receipt Date (or second), the Receiver Number (the receiving report number), the Shade Received (if shade tracking is active), and the units received by size in both 1st and 2nd Quality as appropriate. If the cut has been completely received, you may click the ‘Recv Compl’ button.The program will copy the Cut quantities to the received quantities by size. Click Update Line to accept the receipt and when done, click Process Cut.
You may Receive Cut units as many times as necessary until fully received. When you have received all of the units for the Cut, Close the Cut by entering a 'C' in the Cut Status Field. You may re-open or reactivate a closed cut to make adjustments after closing.
Post Receiving Steps:
You may issue Post Receiving Steps for garment dying, printing, washing, repair, etc. The Step Codes for this are 'S' through ‘Y’. If you are issuing a step that transforms the goods from one Style Number, Color, Fabric or Dimension to another, such as dying blanks to a color, or printing blanks with a screen, issue a 'T' or transform Step.
'T' Steps allow you to transform on-hand inventory of blanks into a new Style, Color, Fabric, or Dimension (to match customer orders). You must enter the 'From' fields as appropriate so that the program can reduce the inventory of the 'From'. ). Upon issuance of the ‘T’ step, the Cut, Received and Inventory of the blank (made from) style will be reduced. If this is the final production step, receive it later with a ‘Z’ step.
Receiving Post Receiving Steps:
If you are tracking post-receiving steps, you will need to receive the units from each step (beginning with the ‘S’ step). Enter the units on the line below the step units (which is labeled ‘Units Received’).
Use a 'Z' Step to receive Post Receiving Steps back into Inventory.
Issuing Fabrics and Trims (Fabric Used) for a Cut:
You may either enter all of the materials to be used for the Cut individually or pull the data from the Bill-of-Materials.
If you enter the materials individually, you must enter Material Code, Color, Quantity Required (in yards, each, etc) for each of the materials and trims for the style. Click Update Lines after entering each Material/Trim line item (and Labor/Import Costs if needed).
If you have previously setup a Bill-of-Materials, click Issue Standard (or Alternate) to pull in the BOM Data. The program will calculate the quantities required based on the number of units entered on the Cut. Labor and Import items will also be pulled in and calculated.
Reduce Fabric Inventory – This box defaults to checked (reduce inventory). If you want the inventory to be reduced for the issued materials, leave the check mark there. Remove the check mark if you do not want inventory reduced. You may return to this display later to reduce Fabric Inventory. If the Inventory has already been reduced, leaving the box checked will insure that any adjustment you make to the issued quantities will automatically adjust the inventory. There is no danger of a double deduction due to the box being checked as the default. You may restore the inventory by removing the check mark from this field. Note the messages: ‘Fabric Inventory Already Reduced’ or ‘Fabric Inventory Has Not Been Reduced’ in red in the lower left section of the display.
Click Process when done.
If you receive information from cutting, that either more or less material or labor has been used on the Cut, return to this display and modify the quantities accordingly so that the Material Inventory will be correct.


Topic: Cut Entry and Receiving - Multiple Receivers - A202I

Enter and Receive Cuts - Multiple Receivers - A202I
This item found on menu - Finished Goods/Work-in-Process
This program differs from A200I – Enter and Receive Cuts in that it will track each receipt against the cut individually.
This program is to be used for multiple purposes:
· Enter a Cut
· Issue the Materials (fabrics and trims) for the Cut
· Modify a Cut
· Track Detailed Steps on a Cut and move the units through the steps
· Close, Reactivate, or Delete a Cut (or Steps on a Cut)
· Receive Cut Units into Inventory and track each individual receipt
· Perform Post-Receiving Steps, such as Garment Dying, Garment Printing, etc.
· Receive Post-Receiving Step units into Inventory
A Cut may consist of a Style and multiple Colors, or various Styles and Colors. It is recommended that you limit a Cut to a single Style and multiple Colors and issue separate Cuts for other Styles.
You may begin the Cut cycle at the Issue Step or 'B' step (optional) or at the Cut Step or 'C' Step (required). A Cut must include, at least, a Cut Step (C) and a Receive Step 'R'. The 'C' Step puts the Cut into Work-in-Process and onto all WIP displays and reports. To get started you may want to limit Cuts to Cut and Receive steps.
It is important that you Close all Cuts after Receiving. This accomplishes two things: the Cut will no longer appear on Open WIP Reports and Displays, the Cut quantities on the Cut and Sold Displays and Reports will be adjusted to reflect only the units Received into First Quality Inventory. The adjustment is made to reduce the chance of it appearing that you have units available to ship but in fact, they were not received.
Production Step Codes – Overview
Production Steps are arranged alphabetically so that reporting of the steps on reports and displays will be in sequence. There are grouping of steps that must be adhered to in order for the data to be correct.
The Groups are as follows:
Step A & B – These are plan steps and do not add into Cut or Work-in-Process accumulators.
Steps C thru Q or Pre-Receiving Steps. Step C must be used for the Cut step to begin the production cycle. Steps D thru Q can be used for Sewing, Finishing, etc. or any step that occurs before the goods are received as garments.
Step R – This is the step for the receiving of goods as garments.
Step S – This step can be used for any post-receiving step. This may be pressing, cleaning, repair, etc.
Step T – This is a transformation step. It may be garment dying, appliqué or any other work that changes the blank (un-dyed) Style or Color to any other Style or Color. This step requires entry of the Division/Season/Style/Color/Fabric from which the new style/color/fabric is to be made (the un-dyed or blank style). Upon issuance of the ‘T’ step, the Cut, Received and Inventory of the blank (made from) style will be reduced.
Steps U thru Y – These are additional post-receiving steps as ‘S’ above.
Step Z – This is the step for final receiving of any of the post-receiving steps issued.
Entering a new Cut:
· Enter the Division Code, Season Code, Cut Number (or click Get Next Cut # for a computer assigned Cut number) Style Number and Color Code (Fabric and Dimension are optional). Use the Tab Key to move through the fields.
You may click Style Display to lookup style numbers.
The Style Description will be shown for verification.
· Enter the Production Step (or select from the pull-down). Only Steps that were previously setup in System Tables will be shown and permitted to be entered.
· Enter the Step Date.
· Enter the date that you expect the Step to be completed. If using only Cut and Receive steps, use the date that you expect the goods to be received.
· Enter a Contractor Code (or select from the pull-down). Only Contractors that were previously setup in Vendor Maintenance will be shown or valid for entry.
· Quality Control is used to assign a Cut to a Quality Control person that will track the production on this Cut. (optional)
· Enter a Comment if you wish.
· You may enter a Step Unit Cost to reflect actual costs associated with the steps.
· Enter the Step Units by Size on the first line of the grid. If you have setup PrePacks, enter the PrePack Total Units and the PrePack Code to automatically spread the units by size.
Click Update Line to accept the unit quantities.
To issue Fabrics and Trims for the Cut, click Fabric Used while the 'C' Step is showing in the upper portion of the screen. You can double-click the 'C' Step line first so that the Fabric Used button is activated. See Issuing Fabrics and Trims (Fabric Used) below.
You may add Contractor Instructions by clicking the ‘Contr Inst’ button but be sure to return to this display to process the cut.
When done, click Process Cut to add (or update) the Cut.
Adding multiple Colors or Styles (or Fabrics or Dimensions) to a Cut:
A cut can contain as many different Styles, Colors, Fabric Codes or Dimensions as you want. It is most common to have multiple colors of the same style on a cut, but you can mix the contents of a cut if you want to. Try not to create cuts that are too complex and cause confusion to your contractors and people in your company that will have to track the cuts.
After you have processed (added or updated) a cut for a particular style/color etc. combination the top line of fields will still contain the information as it was keyed for the cut. To add additional styles or colors (or fabric or dimensions), simply change the appropriate field on the top line but DO NOT change the Cut Number. Press the tab key, as usual and fill in the remaining fields. This new style/color etc. will be added to the previously entered cut.
If Updating an existing cut, key in the top line information or click Cut Display and select the Cut from the display.
To update the units on a step, double-click the line in the display area and make the appropriate changes. Click Update Lines and Process Cut when done.
Pre-Receiving Steps
You may add Steps as needed to track production in greater detail in the same way as described above. Pre-Receiving Steps may only be letters D through Q.
If you are tracking pre-receiving steps, you will need to receive the units from each step (beginning with the ‘C’ step). Enter the units on the line below the step units (which is labeled ‘Step Units Received’).
Receiving and Closing Pre-Receiving Steps
If you are tracking pre-receiving steps between Cut (C) and Receiving (R) you must receive the units for each step and close the step when it is complete by checking the ‘Step Only Complete’ check box. The step should be received and closed even if the number of units received does match the number of units in the step and you do not expect to receive additional units. This is important as the ‘Work in Process’ reports track all steps of a cut and may appear overstated if completed steps are not received and closed.
To Receive Finished Goods Units on a Cut: (Step ‘R’)
Retrieve the Cut by keying the top-line information or use the Cut Display button (preferred method).
Click on the ‘New Receipt’ Button on the lower portion of the display. The cursor will land on Comment (an optional field). Enter the Receiver Number (the receiving report number) and the Receipt Date, the Shade Received (if shade tracking is active), and the units received by size in both 1st and 2nd Quality as appropriate. If the cut has been completely received, you may click the ‘Recv Compl’ button. The program will copy the Cut quantities to the received quantities by size. Click Update Line to accept the receipt and when done, click Process Cut.
You may Receive Cut units as many times as necessary until fully received. When you have received all of the units for the Cut, Close the Cut by entering a 'C' in the Cut Status Field. You may re-open or reactivate a closed cut to make adjustments after closing.
Click the ‘Process’ button when done to update the files.
Post Receiving Steps:
You may issue Post Receiving Steps for garment dying, printing, washing, repair, etc. The Step Codes for this are 'S' through ‘Y’. If you are issuing a step that transforms the goods from one Style Number, Color, Fabric or Dimension to another, such as dying blanks to a color, or printing blanks with a screen, issue a 'T' or transform Step.
'T' Steps allow you to transform on-hand inventory of blanks into a new Style, Color, Fabric, or Dimension (to match customer orders). You must enter the 'From' fields as appropriate so that the program can reduce the inventory of the 'From'. ). Upon issuance of the ‘T’ step, the Cut, Received and Inventory of the blank (made from) style will be reduced. If this is the final production step, receive it later with a ‘Z’ step.
Receiving Post Receiving Steps:
If you are tracking post-receiving steps, you will need to receive the units from each step (beginning with the ‘S’ step). Enter the units on the line below the step units (which is labeled ‘Units Received’).
Use a 'Z' Step to receive Post Receiving Steps back into Inventory.
Issuing Fabrics and Trims (Fabric Used) for a Cut:
You may either enter all of the materials to be used for the Cut individually or pull the data from the Bill-of-Materials.
If you enter the materials individually, you must enter Material Code, Color, Quantity Required (in yards, each, etc) for each of the materials and trims for the style. Click Update Lines after entering each Material/Trim line item (and Labor/Import Costs if needed).
If you have previously setup a Bill-of-Materials, click Issue Standard (or Alternate) to pull in the BOM Data. The program will calculate the quantities required based on the number of units entered on the Cut. Labor and Import items will also be pulled in and calculated.
Reduce Fabric Inventory – This box defaults to checked (reduce inventory). If you want the inventory to be reduced for the issued materials, leave the check mark there. Remove the check mark if you do not want inventory reduced. You may return to this display later to reduce Fabric Inventory. If the Inventory has already been reduced, leaving the box checked will insure that any adjustment you make to the issued quantities will automatically adjust the inventory. There is no danger of a double deduction due to the box being checked as the default. You may restore the inventory by removing the check mark from this field. Note the messages: ‘Fabric Inventory Already Reduced’ or ‘Fabric Inventory Has Not Been Reduced’ in red in the lower left section of the display.
Click the ‘Process’ button when done to update the files.
If you receive information from cutting, that either more or less material or labor has been used on the Cut, return to this display and modify the quantities accordingly so that the Material Inventory will be correct.


Topic: Cut Entry and Receiving - Multiple Receivers/Multiple Colors - A206I

Cut Entry and Receiving - Multiple Receivers/Multiple Colors – A206I
This item found on menu - Finished Goods/Work-in-Process
Enter and Receive Cuts for Multiple Colors at the same time on the same Cut Number.
This program is to be used for multiple purposes:
· Enter a Cut
· Issue the Materials (fabrics and trims) for the Cut
· Modify a Cut
· Track Detailed Steps on a Cut and move the units through the steps
· Close, Reactivate, or Delete a Cut (or Steps on a Cut)
· Receive Cut Units into Inventory and track each individual receipt
· Perform Post-Receiving Steps, such as Garment Dying, Garment Printing, etc.
· Receive Post-Receiving Step units into Inventory
A Cut may consist of a Style and multiple Colors, or various Styles and Colors. It is recommended that you limit a Cut to a single Style and multiple Colors and issue separate Cuts for other Styles.


Topic: Quick Cut Generation - A203I

Quick Cut Generation – A203I
Found on menu - Finished Goods/Work-in-Process
This program is used to automatically generate Finished Goods Cuts. The program searches the Order files according to the user provided selection criteria entered on the screen and displays, by Style/Color/etc., total units (by size) for any open orders found. You must then select which of the styles shown you wish to appear on the Cut by check-marking the Select box. You may also increase or decrease the unit quantities shown.
Enter a Division Code and a Season Code for the Selection (required)
Enter a- From- and To Start Date (the ‘From’ date is required, the ‘To’ date is optional)
Enter a- From- and To Completion Date (the ‘From’ date is required, the ‘To’ date is optional)
Enter Style Numbers (Wild Card is Available) to select only particular styles. (optional)
Enter Fabric Groups as appropriate. (optional)
Enter Product Classes as appropriate. (optional)
Enter Garment Classes as appropriate. (optional)
Check the Box ‘Include Unapproved/Held Orders to include orders that have not yet been credit approved or are credit held. (optional)
Click ‘Display’. The program will begin searching for and then display orders that meet your selection criteria. If you are not satisfied with the results, modify the selection criteria and click ‘Display’ again.
Click the Check Box under Select to include the Style/Color shown on the line. Click ‘Mark/Unmark’ to check mark all items on the list, or to un-check all items on the list.
You may modify the unit quantities (increase or decrease) by double-clicking the line and making changes in the area above the list. Click Update to record the changes. As items are clicked and units modified, the Total Units Selected field will change to show the actual number of units selected for the Purchase Order.
When you have finished making your selections, and are ready to create the Cut:
Enter a Cut Number to assign or click ‘Get Next Cut#.
Enter the Vendor Number for this Cut
Enter the PO Due Date for this Cut
Click ‘Process’
If no errors are found, the Cut will be created and the program will close.
If you need to modify the new Cut, use ‘Cut Entry and Receiving’’ from the menu.


Topic: Print Cutting Tickets - A200R

Print Cutting Tickets – A200R
This item found on menu - Finished Goods/Work-in-Process
Select to display Un-issued Cuts, Previously Issued Cuts, or All Cuts.
Select Open Cuts or All Cuts.
To begin the display at a specific Cut Number, enter the Start Cut Number.
Click Search to Display the Cuts as selected.
Click the check box in the 'Print Now' column to select a Cut for printing (or click Mark All to check mark all Cuts on the list).
Click OK to print the Cutting Tickets.
A Cutting Ticket will be one, two or three different of pages.
· Page Type 1 - The Cutting Ticket
· Page Type 2 - The Materials Pull Ticket - Printed if you have issued Materials on the Cut.
· Page Type 3 - The Cut-to-Order Page - If using Cut-to-Order and this Cut has Order assignments.


Topic: Print Cut Style Labels - A200L

Print Cut Style Labels – A200L
This item found on menu - Finished Goods/Work-in-Process
Used to print small labels for any Cut or group of Cuts in the system. The number of labels printed coincides with the number of units on each Cut (one label per unit). The label will contain information based on your selections made by clicking the check-boxes on the display.
To find the Cut that you want to print labels for, enter the Cut Number (or part of the number) and click Search. Click the Print Now check-box for as many Cuts as necessary.
Click the check-boxes to print data items other than the defaults already checked.
Select the Label Type and the Printer to use.
Click Print when done.
Labels – Laser Print, 3 across, 10 rows of labels per page for a total of 30 labels per page. - Avery Label No. 5160 (small box) and a similar number for the large box.


Topic: Cut Notes Maintenance - A216I

Cut Notes Maintenance - A216I
Found on menu – Finished Goods/Work-in-Process
Enter and maintain notes related to Work-in-Process Cuts. These notes are NOT printed on Cutting Tickets. They are for internal use only.
Enter a Cut Number on which to enter notes and click Display
Enter new notes on the next blank line in the Text column. Today’s date will be entered for you when you move out of the line on which the note was entered. You may also modify an existing note line by clicking the line and changing the text.
Added: 2/12/09


Topic: Work-in-Process Display by Syle - A235I

Work-in-Process Display by Style – A235I
This item found on menu - Finished Goods/Work-in-Process
Displays Cuts by Style/Fabric/Color/Dimension.
The display shows each Cut and it's Step units, Step Dates, the Cut status, etc.
You may double-click a line to display the details of a Step.


Topic: Work-in-Process Display by Step - A235I-01

Work-in-Process Display by Step – A235I-01
This item found on menu - Finished Goods/Work-in-Process
For any Cut, displays all of the Steps that have occurred, in detail with sizes and dates.


Topic: Work-in-Process Display by Cut - A234I

Work-in-Process Display by Cut – A234I
This item found on menu - Finished Goods/Work-in-Process
Displays all Open, Closed or All Cuts by Cut Number, Style etc. and the total quantities of all steps.
You may double-click a line to display the details of the Steps that have occurred.


Topic: Work-in-Process Display by Contractor - A232I

Work-in-Process Display by Contractor – A232I
This item found on menu - Finished Goods/Work-in-Process
Displays all Cuts assigned to a Contractor by Cut Number, Style etc. with dates and sizes for the Cut Step.
You may double-click a line to display the details of a Cut.


Topic: Work-in-Process Report by Due Date - A230R

Work in Process Report by Due Date - A230R
This item found on menu – Finished Goods/Work-in-Process
Report Description:
A listing of Work-in-Process Cuts, sequenced by Division/Season and Cut Due Date.
Selection Criteria:
· Click ‘All’ Divisions or any of the individual Divisions (required)
· Click ‘All’ Seasons or any of the individual Seasons (required)
Use the fields below to limit the size and scope of the report. All of these fields are optional and are only used as ‘include’ parameters. Only records matching these parameters will be printed on the report. Leave these fields blank to indicate ‘include all’.
· Enter up to 5 Fabrics Groups (optional)
· Enter up to 5 Garment Classes (optional)
· Enter up to 5 Product Classes (optional)
· Enter a -From- and -To- Cut Number (optional)
Note: Use care not to make conflicting selections in the fields above which might omit all records from the report.
Select Open Cuts Only, Closed Cuts Only or Both Open and Closed Cuts (required)
To display the report click Preview
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly
Click OK when done.
This report can be saved to your personal Memorized Report List – Click Memorize before exiting.


Topic: Work-in-Process Report by Cut Number - A231R

Work-in-Process Report by Cut Number - A231R
This item found on menu – Finished Goods/Work-in-Process
Report Description:
A listing of Work-in-Process Cuts sequenced by Division/Season and Cut Number.
Selection Criteria:
· Click ‘All’ Divisions or any of the individual Divisions (required)
· Click ‘All’ Seasons or any of the individual Seasons (required)
Use the fields below to limit the size and scope of the report. All of these fields are optional and are only used as ‘include’ parameters. Only records matching these parameters will be printed on the report. Leave these fields blank to indicate ‘include all’.
· Enter up to 5 Fabrics Groups (optional)
· Enter up to 5 Garment Classes (optional)
· Enter up to 5 Product Classes (optional)
· Enter a -From- and -To- Cut Number (optional)
Note: Use care not to make conflicting selections in the fields above which might omit all records from the report.
Select Open Cuts Only, Closed Cuts Only or Both Open and Closed Cuts (required)
To display the report click Preview
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly
Click OK when done.
This report can be saved to your personal Memorized Report List – Click Memorize before exiting.
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly


Topic: Work-in-Process Report by Contractor - A232R

Work-in-Process Report by Contractor - A232R
This item found on menu – Finished Goods/Work-in-Process
Report Description:
A listing of Work-in-Process Cuts sequenced by Division/Season, Contractor and Cut Number.
Selection Criteria:
· Click ‘All’ Divisions or any of the individual Divisions (required)
· Click ‘All’ Seasons or any of the individual Seasons (required)
Use the fields below to limit the size and scope of the report. All of these fields are optional and are only used as ‘include’ parameters. Only records matching these parameters will be printed on the report. Leave these fields blank to indicate ‘include all’.
· Enter up to 5 Fabrics Groups (optional)
· Enter up to 5 Garment Classes (optional)
· Enter up to 5 Product Classes (optional)
· Enter a -From- and -To- Cut Number (optional)
Note: Use care not to make conflicting selections in the fields above which might omit all records from the report.
Select Open Cuts Only, Closed Cuts Only or Both Open and Closed Cuts (required)
To display the report click Preview
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly
Click OK when done.
This report can be saved to your personal Memorized Report List – Click Memorize before exiting.
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly


Topic: Work-in-Process Report by Style Report - A233R

Work-in-Process Report by Style - A233R
This item found on menu – Finished Goods/Work-in-Process
Report Description:
A listing of Work-in-Process Cuts sequenced by Division/Season and Style/Color etc.
Selection Criteria:
· Click ‘All’ Divisions or any of the individual Divisions (required)
· Click ‘All’ Seasons or any of the individual Seasons (required)
Use the fields below to limit the size and scope of the report. All of these fields are optional and are only used as ‘include’ parameters. Only records matching these parameters will be printed on the report. Leave these fields blank to indicate ‘include all’.
· Enter up to 5 Fabrics Groups (optional)
· Enter up to 5 Garment Classes (optional)
· Enter up to 5 Product Classes (optional)
· Enter a -From- and -To- Cut Number (optional)
Note: Use care not to make conflicting selections in the fields above which might omit all records from the report.
Select Open Cuts Only, Closed Cuts Only or Both Open and Closed Cuts (required)
To display the report click Preview
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly
Click OK when done.
This report can be saved to your personal Memorized Report List – Click Memorize before exiting.
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly


Topic: Work-in-Process Step Analysis by Contractor - A234R

Work-in-Process Step Analysis by Contractor - A234R
This item found on menu – Finished Goods/Work-in-Process
Report Description:
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly


Topic: Work-in-Process/Open Orders Report - A809R

Work-in-Process/Open Orders Report - A809R
This item found on menu – Finished Goods/Work-in-Process
Report Description:
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly


Topic: Material/Labor Step Report by Cut - A228R

Material/Labor Step Report by Cut - A228R
This item found on menu – Finished Goods/Work-in-Process
Report Description:
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly


Topic: Finished Goods Receipts by Style - A265R

Finished Goods Receipts by Style - A265R
This item found on menu – Finished Goods/Work-in-Process
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly


Topic: Finished Goods Receipts by Date/Style - A260R

Finished Goods Receipts by Date/Style - A260R
This item found on menu – Finished Goods/Work-in-Process
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.


Topic: Finished Goods Receipts by Contractor - A277R

Finished Goods Receipts by Contractor - A277R
This item found on menu – Finished Goods/Work-in-Process
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly


Topic: Cut-to-Order

Contents of Cut-to-Order

Cut-to-Order Assignment Maintenance - A435I
Cut-to-Order Allocation Selection and Extract - A432I
Cut-to-Order Display by Style - A436I
Cut-to-Order Display by Cut - A437I
Cut-to-Order Display by Customer - A438I
Cut Allocation Maintenance - A406I


Topic: Cut-to-Order Assignment Maintenance - A435I

Cut-to-Order Assignment Maintenance – A435I
This item found on menu - Finished Goods/Cut-to-Order
Used to link Cuts to Customer Orders and to issue cuts that have not yet been issued.
The assigned Cut Number will be displayed on Order Display (A115I) for each Style/Color line item


Topic: Cut-to-Order Allocation Selection and Extract - A432I

Cut-to-Order Allocation Selection and Extract – A432I
This item found on menu - Finished Goods/Cut-to-Order


Topic: Cut-to-Order Display by Style - A436I

Cut-to-Order Display by Style – A436I
This item found on menu - Finished Goods/Cut-to-Order
Enter a Division, Season, Style, Color, etc. and click Search. Use the Dsp Style # pull-down to help find the style that you would like to display.
You may use the Selection Filters to refine your search.


Topic: Cut-to-Order Display by Cut - A437I

Cut-to-Order Display by Cut – A437I
This item found on menu - Finished Goods/Cut-to-Order
Enter a Cut Number and click Search or click Display Cut # to find the cut to display.
You may use the Selection Filters to refine your search.


Topic: Cut-to-Order Display by Customer - A438I

Cut-to-Order Display by Customer – A438I
This item found on menu - Finished Goods/Cut-to-Order


Topic: Cut Allocation Maintenance - A406I

Cut-to-Order Allocation Mainenance – A406I
This item found on menu - Finished Goods/Cut-to-Order


Topic: PO to Order

Contents of PO to Order

Finished Goods Purchase Order to Customer Order Assignment Maintenance - A296I
Finished Goods Purchase Order to Customer Order Assignment Maintenance (Advanced) - A298I
Finished Goods Purchase Order to Customer Order Assignment Display - A299I


Topic: Finished Goods Purchase Order to Customer Order Assignment Maintenance - A296I

Finished Goods Purchase Order to Customer Order Assignment Maintenance - A296I
Found on menu – Finished Goods/PO to Order
Link Finished Goods Purchase Orders to Customer Orders
Enter a Purchase Order number or click Dsp POs to find the purchase order that you wish to assign to Customer Orders.
If you enter a Purchase Order number, the program will find the first Style on the PO and it will fill in the Division, Season, Style, Color, etc. You may change the Style, Color, etc. if necessary.
You may enter dates, credit status, priorities, etc. to limit the orders that will be retrieved.
Click the Search button to get all open orders for the specified Division, Season, Style, etc.
Click the check box in the ‘Y’ column to assign this Purchase Order to the Customer Order line. (Or click Mark/UnMark to check or uncheck all lines shown on the display.
Click Process when done to update the orders. The PO Number will show on each order in the PO/Cut# column.


Topic: Finished Goods Purchase Order to Customer Order Assignment Maintenance (Advanced) - A298I

Finished Goods Purchase Order to Customer Order Assignment Maintenance (Advanced)
Found on menu – Finished Goods/PO to Order


Topic: Finished Goods Purchase Order to Customer Order Assignment Display - A299I

Finished Goods Purchase Order to Customer Order Assignment Display - A299I
Found on menu – Finished Goods/PO to Order


Topic: Allocation

Contents of Allocation

Single Picking Ticket Request - A420I
Bulk Picking Ticket Request - A426I
Print Single or Bulk Picking Tickets - PtSingle
Cancel Picking Tickets - A410I
Mass Picking Ticket Cancellation - A413I
Reprint Picking Tickets - A421I
Picking Ticket Reprint by Date - A425I
Open Picking Ticket Display by Customer - A424I
Open Pick Ticket Listings - A424R
Picking Ticket Tracking Display by PO Number - A431I
Bulk Pick List by Style - A430R
Automatic Allocation


Topic: Single Picking Ticket Request - A420I

Single Picking Ticket Request – A420I
This item found on menu - Finished Goods/Allocation
This is one of the methods of issuing Picking Tickets.
Others are:
· Create Immediate Picking Ticket during Order Entry
· Cut-to-Order
· Automatic Allocation using Allocation Rules and Processing.
Enter the Order Log Number as appropriate and click Display (or press the Enter key).
Click the Check Box in the 'Alloc' column to mark the line items to allocate or click Mark/UnMark to check all lines on the order.
Click Process to create the Picking Ticket.
Repeat the process for any orders that you wish to allocate.
Note: A Picking Ticket cannot be created if the order is not Credit Approved.
When done, choose Print Single or Bulk Tickets from the menu to print the Picking
Tickets.


Topic: Bulk Picking Ticket Request - A426I

Bulk Picking Ticket Request – A426I
This item found on menu - Finished Goods/Allocation


Topic: Print Single or Bulk Picking Tickets - PtSingle

Print Single or Bulk Picking Tickets - PtSingle
This item found on menu - Finished Goods/Allocation
Prints all Picking Tickets created in Single or Bulk Picking Ticket Request and optionally prints Shipping Labels, to the specified printer.


Topic: Cancel Picking Tickets - A410I

Cancel Picking Tickets – A410I
This item found on menu – Finished Goods/Allocation
Use this option to cancel any open picking tickets.
· Enter up-to 20 picking ticket numbers
The picking ticket number is a combination of the Log Number and the page or cycle number as printed on the picking ticket in the Picking Ticket Number box. For example 3259001for log # 3259, ticket number 001.
Click Process when done entering the ticket numbers.
If any of the tickets cannot be cancelled, a message will appear next to it. Correct or remove the tickets number and click Process again.


Topic: Mass Picking Ticket Cancellation - A413I

Mass Picking Ticket Cancellation - A413I

Mass Picking Ticket Cancellation – A413I
This item found on menu – Finished Goods/Allocation
Use this program to cancel any open picking tickets.
Enter a search criteria and click Display. Click the check-box in the Cancel column to select the picking tickets to cancel.
Click Process to process the cancellations.


Topic: Reprint Picking Tickets - A421I

Reprint Picking Tickets – A421I
This item found on menu – Finished Goods/Allocation
Use this option only to Reprint previously printed picking tickets. Do NOT use this option to print tickets after Single Pick Ticket Request or Allocation.
· Click the appropriate form type to use.
· Enter up-to 20 picking ticket numbers
The picking ticket number is a combination of the Log Number and the page or cycle number as printed on the picking ticket in the Picking Ticket Number box. For example 3259001for log # 3259, ticket number 001.
Click OK when done entering the tickets numbers.
If any of the tickets cannot be reprinted, a message will appear next to it. Correct or remove the tickets number and click Ok again.


Topic: Picking Ticket Reprint by Date - A425I

Picking Ticket Reprint by Date - A425I

Picking Ticket Reprint by Date – A425I
This item found on menu – Finished Goods/Allocation
Reprint Picking Tickets for a specific date.
Enter a date then click Display.
Click the check-box in the Print column to select picking tickets to be reprinted.
Click OK.


Topic: Open Picking Ticket Display by Customer - A424I

Open Picking Ticket Display by Customer - A424I
This item found on menu – Finished Goods/Automatic Allocation
Display Open Picking Tickets for a Customer by Ship-to or Bill-to.
New Program – December 2004


Topic: Open Pick Ticket Listings - A424R

Open Pick Ticket Listings - A424R
This item found on menu – Finished Goods/Allocation
Prints listing of Picking Tickets that have not been Invoiced or cancelled. The listing is available in several sequences.
· Select the Sequence Number
To display the report click Preview
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.
Click Print when done.
This report can be saved to your personal Memorized Report List – Click Memorize before exiting.
Updated: 8/14/12


Topic: Picking Ticket Tracking Display by PO Number - A431I

Picking Ticket Tracking Display by PO Number - A431I
This item found on menu – Finished Goods/Allocation
Track Picking Tickets by Purchase Order Number as they move through Carton Packaging, to Bill-of-Lading and Invoicing.
Optionally show the time that each step occurred to identify bottlenecks in the shipping cycle.
New Program – December 2004


Topic: Bulk Pick List by Style - A430R

Bulk Pick List by Style - A430R
This item found on menu – Finished Goods/Allocation
Print a Bulk Picking Ticket List by Style for a range of Picking Ticket Sequence Numbers.
Use this list for bulk picking of large orders shipping to multiple stores.
Enter a From and To Sequence Number.
Added: 8/14/12


Topic: Automatic Allocation

Contents of Automatic Allocation

Automatic Allocation Overview
Allocation Rules Maintenance - A400I
Allocation Processing - A400C
Allocation Report by Style - A400R
Allocation Report by Customer/Log# - A401R
Allocation Maintenance by Style - A405I
Allocation Maintenance by Log Number - A405IA
Cancel Automatic Allocation
Print Allocation Picking Tickets
Reprint Allocation Picking Tickets - Recovery


Topic: Automatic Allocation Overview

Automatic Allocation Overview
This item found on menu – Finished Goods/Automatic Allocation
Automatic Allocation is one of the methods used to create Picking Tickets. This should be the primary method as it helps to insure that Picking Tickets are issued for all orders on a timely basis, which is, in time to ship within the Start and dates on each order. It also will ensure that picking tickets are issued for portions of previous picking tickets that were short shipped (either an entire style/color was not shipped, or a size was dropped and was backordered).
We recommend that you use the Allocation Rules to issue picking tickets only for orders that should be shipped in the next few days or the next week. Avoid issuing picking tickets for orders too far into the future as they may get misplaced by the time you need to ship them.
The Allocation Cycle:
Allocation Rules Maintenance – A400I – Use this program to enter or modify the Allocation Rules for Divisions and Seasons or Seasons and Divisions. Once the basic rules are set, you should only need to move the Completion Date forward each week to issue additional tickets. (a required step)
Allocation Processing – A400C – This program scans all of the open orders in the system looking for orders that meet the Allocation Rules that you have set. It creates a temporary file containing those orders. (a required step)
Allocation Report by Style - A400R – One of the two reports that will show the results of Allocation Processing. This report is by Style/Color followed by all order lines on which the style/color appears. An order line will either be Allocated or not Allocated for a specific reason (not credit approved, lack of inventory, etc.). (an optional step)
Allocation Report by Customer/Log# - A401R – This report is by Customer Order and will also show the results of Allocation Processing. (an optional step)
Allocation Maintenance – A405I – Use this program to modify the results of Allocation Processing. You may un-allocate orders that the program has allocated or allocate orders that were not allocated (due to inventory shortage). You may not force picking tickets for orders that are not credit approved. (an optional step)
Cancel Automatic Allocation – Use this program to cancel the results of the Allocation Processing if you are not satisfied which the results – not enough units were allocated, you forgot to move the dates forward, etc. (optional – only if needed)
Print Allocation Picking Tickets – Prints the picking tickets for this allocation cycle.
It is important to insure that all picking tickets that were issued are accounted for and are invoiced. Consider running the Open Picking Ticket Listing – A424R each week. Make sure that picking tickets are returned from the warehouse for invoicing on a timely basis. Also remember to cancel any tickets that will not be shipped in order to free up inventory for other orders.
You can also track your picking tickets using the Picking Ticket Tracking Display – A431I
Please see the help on each of the items listed above.
New Help Entry – December 2004


Topic: Allocation Rules Maintenance - A400I

Allocation Rules Maintenance – A400I
This item found on menu – Finished Goods/Allocation
Select Allocation Rules by Division or Season. If you select Division, you will select the Season(s) to allocate on the next display. If you select Season, you will select the Division(s) to allocate on the next display.
If allocating by Division, select one or more Divisions to allocate. To set or view the rules for one or more Divisions, click the check-boxes below the appropriate Divisions. Click OK to continue to the Rules display.
If allocating by Season, select one or more Seasons to allocate. To set or view the rules for one or more Seasons, click the check-boxes below the appropriate Seasons. Click OK to continue to the Rules display.
Make your selections for the Division shown.
At least one Season must be selected.
Any selections left blank default to All.
The simplest selection might be to only enter only a 'Complete Date To' using the ending date of a shipping period or one or two weeks into the future. Periodically move the date out to the next delivery or the next week ending date to insure that all completion dates are met.
To include Work-in-Process thru an In-Warehouse date (or Estimated Completion Date), enter the thru date. Leave this date blank to bypass WIP. If WIP is included, the allocation report A400R will show avialible WIP units by size in addtion to Available Stock.
To allocate picking tickets only for styles/colors that have adequate inventory, check-mark the Break on Inventory Shortage check-box.
Updated: 6/26/12


Topic: Allocation Processing - A400C

Allocation Processing – A400C
This item found on menu – Finished Goods/Allocation
This program reads the entire Order File and looks for open orders that meet the parameters setup in Allocation Rules Maintenance. All selected orders are placed in an Allocation File for printing of Allocation reports, Allocation Maintenance and for printing picking tickets. This process may be run, cancelled and run again if the results are not acceptable. See Allocation Report by Style, Allocation Report by Customer Log#, Allocation Maintenance and Cancel Automatic Allocation sections below.


Topic: Allocation Report by Style - A400R

Allocation Report by Style – A400R
This item found on menu – Finished Goods/Allocation
Prints a report of the results of the Automatic Allocation by style and then color. Use this report to review the results of the Allocation prior to printing picking tickets.
The column headed ALLOC will contain a ‘A’ if the order line is allocated or a ‘D’ if not allocated. If Not allocated, the next column will show the reason that the system was unable to allocate the line item. Reasons may be: insufficient inventory (Inventory Break), the order is not approved or held (Unappr/Held), backorder lockout (B/O Lock).
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.


Topic: Allocation Report by Customer/Log# - A401R

Allocation Report by Customer/Log# - A401R
This item found on menu – Finished Goods/Allocation
Prints a report of the results of the Automatic Allocation by Customer and Log Number. Use this report to review the results of the Allocation prior to printing picking tickets.
The column headed ALLOC will contain a ‘A’ if the order line is allocated or a ‘D’ if not allocated. If Not allocated, the next column will show the reason that the system was unable to allocate the line item. Reasons may be: insufficient inventory (Inventory Break), the order is not approved or held (Unappr/Held), backorder lockout (B/O Lock).
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.


Topic: Allocation Maintenance by Style - A405I

Allocation Maintenance by Style – A405I
This item found on menu – Finished Goods/Allocation
Once you have created an Allocation work file using Allocation Processing, you may then further define which customers will get which styles by omitting Allocated lines or including Deallocated lines. You may do this if inventory on a particular style is insufficient to cover all orders.
If an order is not credit approved and therefore not allocated, approve the order, and then use this program to Allocate the order.
This version of Allocation Maintenance should be used in conjunction with the Allocation Report by Style since the display is in the same sequence as the report.
Buttons:
Style Mark/Unmark – Will apply or remove the Y/N check mark for all styles entered in the fields above (Start Division, Start Season, Start Style, etc.
Search – Display Orders for the Start fields entered above.
Mark/Unmark – Will apply or remove the Y/N check mark for ALL orders.
Process – Process the changes made.


Topic: Allocation Maintenance by Log Number - A405IA

Allocation Maintenance by Log Number – A405IA
This item found on menu – Finished Goods/Allocation
Once you have created an Allocation work file using Allocation Processing, you may then further define which customers will get which styles by omitting Allocated lines or including Deallocated lines. You may do this if inventory on a particular style is insufficient to cover all orders.
If an order is not credit approved and therefore not allocated, approve the order, and then use this program to Allocate the order.
This version of Allocation Maintenance should be used in conjunction with the Allocation Report by Customer/Log# since the display is in the same sequence as the report.
Buttons:
Search – Display Orders for the Start fields entered above.
Mark/Unmark – Will apply or remove the Y/N check mark for ALL orders.
Process – Process the changes made.


Topic: Cancel Automatic Allocation

Cancel Automatic Allocation
This item found on menu – Finished Goods/Allocation
If the results of the Allocation Processing are not suitable (too few or too many units or tickets, etc.) you may cancel the allocation, clear the allocation file and begin again after modifying the rules or receiving inventory, etc.


Topic: Print Allocation Picking Tickets

Print Allocation Picking Tickets
This item found on menu – Finished Goods/Allocation
Print the Picking Tickets for the orders allocated in Automatic Allocation.
Simplex Printing is forced.


Topic: Reprint Allocation Picking Tickets - Recovery

Reprint Allocation Picking Tickets - Recovery
Found on menu - Finished Goods/Allocation
If Allocation Picking Tickets failed to print completely, due to power problems, printer problems, etc. use this program to print all of the tickets from the previous allocation.


Topic: Advanced Allocation

Contents of Advanced Allocation

Single Picking Ticket Request (Advanced) - A423I
Allocation Rules Maintenance (Advanced) - A401I
Allocation Processing (Advanced) - A401C
Allocation Maintenance (Advanced) - A409I


Topic: Single Picking Ticket Request (Advanced) - A423I

Single Picking Ticket Request (Advanced) - A423I
Found on menu – Finished Goods/Advanced Allocation/Picking Tickets
Applies only if the Advanced Allocation module has been licensed.
This is one of the methods of issuing Picking Tickets.
Others are:
· Create Immediate Picking Ticket during Order Entry
· Cut-to-Order
· Automatic Allocation using Allocation Rules and Processing.
Enter the Order Log Number as appropriate and click Display (or press the Enter key).
Click the Check Box in the 'Alloc' column to mark the line items to allocate or click Mark/UnMark to check all lines on the order.
This version of the program allows you to make changes to the quantities to be allocated on the picking ticket. Double-click the line to be changed and then change the unit quantities to fewer units on any size. You may NOT increase the quantity for any size. The unallocated quantities will be outputted as a new line item on the order for shipment at a later date. The new line will be numbered so it will display just below the line from which it is created. For example, a change to line 10 will generate a line 11. If subsequent changes result in more than 9 new line numbers, then a new base line (ending in 0) will be added to the end of the order.
If the picking ticket is cancelled, the new line will be merged back into it’s base line if both the new and original lines are still open.
Click the ‘Print Immediate’ check box if you would like a picking ticket printed immediately after each is created.
Click Process to create the Picking Ticket.
Repeat the process for any orders that you wish to allocate.
Note: A Picking Ticket cannot be created if the order is not Credit Approved.
When done, choose Print Single or Bulk Tickets from the menu to print the Picking
Tickets.
Added: 5/12/09


Topic: Allocation Rules Maintenance (Advanced) - A401I

Allocation Rules Maintenance (Advanced) - A401I
Found on menu – Finished Goods/Advanced Allocation/Picking Tickets
Applies only if the Advanced Allocation module has been licensed.
Select Allocation Rules by Division or Season. If you select Division, you will select the Season(s) to allocate on the next display. If you select Season, you will select the Division(s) to allocate on the next display.
If allocating by Division, select one or more Divisions to allocate. To set or view the rules for one or more Divisions, click the check-boxes below the appropriate Divisions. Click OK to continue to the Rules display.
If allocating by Season, select one or more Seasons to allocate. To set or view the rules for one or more Seasons, click the check-boxes below the appropriate Seasons. Click OK to continue to the Rules display.
Make your selections for the Division shown.
At least one Season must be selected.
Any selections left blank default to All.
The simplest selection might be to only enter a 'Complete Date To' using the ending date of a shipping period or one or two weeks into the future. Simply move the date out to the next delivery or the next week ending date to insure that all completion dates are met.
To allocate picking tickets only for styles/colors that have adequate inventory, check-mark the Break on Inventory Shortage check-box.
Added: 5/12/09, modified 11/02/11


Topic: Allocation Processing (Advanced) - A401C

Allocation Processing (Advanced) - A401C
Found on menu – Finished Goods/Advanced Allocation/Picking Tickets
Applies only if the Advanced Allocation module has been licensed.
This program reads the entire Order File and looks for open orders that meet the parameters setup in Allocation Rules Maintenance. All selected orders are placed in an Allocation File for printing of Allocation reports, Allocation Maintenance and for printing picking tickets. This process may be run, cancelled and run again if the results are not acceptable. See Allocation Report by Style, Allocation Report by Customer Log#, Allocation Maintenance and Cancel Automatic Allocation sections below.
Added: 5/12/09


Topic: Allocation Maintenance (Advanced) - A409I

Allocation Maintenance (Advanced) - A409I
Found on menu – Finished Goods/Advanced Allocation/Picking Tickets
Applies only if the Advanced Allocation module has been licensed.
Once you have created an Allocation work file using Allocation Processing, you may then further define which customers will get which styles by omitting Allocated lines or including Deallocated lines. You may do this if inventory on a particular style is insufficient to cover all orders.
If an order is not credit approved and therefore not allocated, approve the order, and then use this program to Allocate the order.
Buttons:
Style Mark/Unmark – Will apply or remove the Y/N check mark for all styles entered in the fields above (Start Division, Start Season, Start Style, etc.
Search – Display Orders for the Start fields entered above.
Mark/Unmark – Will apply or remove the Y/N check mark for ALL orders.
Process – Process the changes made.
Added: 5/12/09


Topic: Inventory

Contents of Inventory

Inventory Adjustments - A250I
Inventory Quick Entry and Replace - A255I
Inventory Quick Entry and Replace by Location - A258I
Minimum Inventory Maintenance - A227I
Warehouse Inventory Transfer by Bar-code Scan - A956I
Inventory Display - A251I
Inventory by Shade Display - A253I
Inventory by Warehouse Display - A254I
Inventory/WIP/Open-to-Sell Display - A252I
Work-in-Process Requirements Display - A295I
Time Dependent Open-to-Sell Display - A293I
Inventory Reports
Physical Inventory - Finished Goods


Topic: Inventory Adjustments - A250I

Inventory Adjustments – A250I
This item found on menu - Finished Goods/Inventory
Used to adjust inventory, transfer inventory from quality 1 to quality 2 and the reverse, transfer inventory from a location to another location, etc.
Used to adjust inventory, transfer inventory from quality 1 to quality 2 and the reverse, transfer inventory from a location to another location, etc.
Transaction Type: AJ – Adjustment, TR – Transfer, RE – Replace
Reference Number: Any reference number or code that you like
Date: Date of the transaction
Description: A description or reason for the transaction.


Topic: Inventory Quick Entry and Replace - A255I

F/G Inventory Quick Entry and Replace – A255I
This item found on menu - Finished Goods/Inventory
A quick and easy method of correcting errors or making adjustments to Finished Goods Inventory.
Enter the Division and Season of the Styles to be adjusted.
Enter the Style, Fabric (if applicable) Color etc. of the Style to be adjusted.
Tab past the Dimension field and the current inventory for the Style will be displayed.
Change the inventory quantities to reflect the actual inventory count that you want. (These are not adjustment quantities, but actual quantities).
Continue to enter additional styles and quantities if necessary.
Click Process when done.


Topic: Inventory Quick Entry and Replace by Location - A258I

Inventory Quick Entry and Replace by Location - A258I
Found on menu – Finished Goods/Inventory
A quick and easy method of correcting errors or making adjustments to Finished Goods Inventory.
Enter the Division and Season of the Styles to be adjusted.
Enter the Style, Fabric (if applicable) Color etc. of the Style to be adjusted.
Tab past the Dimension field and the current inventory for the Style will be displayed.
Change the inventory quantities to reflect the actual inventory count that you want. (These are not adjustment quantities, but actual quantities).
Continue to enter additional styles and quantities if necessary.
Click Process when done.
Added: 5/12/09


Topic: Minimum Inventory Maintenance - A227I

Finished Goods Minimum Inventory Maintenance - A227I
Found on menu – Finished Goods/Inventory
Used to set the Minimum Inventory Levels for Finished Goods styles.
Enter a Start Division, Start Season and Start Style and click Search
Click the line on which you want to change quantities. The appropriate size descriptions for the Size Scale will be displayed.
Click on the size quantity field under the size that you want to change and key the new quantity. Use the Tab key to move through the sizes and continue to enter the quantities for each size as needed.
Click Update when done.


Topic: Warehouse Inventory Transfer by Bar-code Scan - A956I

Warehouse Inventory Transfer by Bar-code Scan - A956I
Found on menu – Finished Goods/Inventory
Use this program to transfer inventory from one warehouse to another.
Enter the From Warehouse code
Enter the To Warehouse code
Scan the UPC bar-code on each item that you will be moving from the -From- to the -To- Warehouse.
Print a report of the inventory being moved before you click Process. Save this report for your records.
When done, click Process to perform the inventory move.
Added: 6/13/14


Topic: Inventory Display - A251I

F/G Inventory Display - A251I
Found on menu – Finished Goods/Inventory
Displays Finished Goods Inventory by size.


Topic: Inventory by Shade Display - A253I

F/G Inventory by Shade Display – A253I
This item found on menu - Finished Goods/Inventory


Topic: Inventory by Warehouse Display - A254I

Inventory by Warehouse Display - A254I
Found on Menu – Finished Goods/Inventory
Display Inventory for all Warehouses in which a style is located.


Topic: Inventory/WIP/Open-to-Sell Display - A252I

Inventory/WIP/Open-to-Sell Display – A252I
Found on menu - Finished Goods/Inventory
Form 1:
Locate the Style/Color that you wish to display.
Double-click a Style/Color on the display to show details.
Form 2:
Formulas for the displayed information:
On-Hand Stock = Inventory
Open Orders = Active orders that have not been invoiced or cancelled.
Available Stock = On-Hand Stock minus Open Orders
Work-in-Process = Cuts Issued minus Cuts Received
Open-to-Sell = On-Hand Stock plus Work-in-Process minus Open Orders


Topic: Work-in-Process Requirements Display - A295I

Work-in-Process Requirements Display – A295I
This item found on menu - Finished Goods/Inventory


Topic: Time Dependent Open-to-Sell Display - A293I

Time Dependent Open-to-Sell Display – A293I
This item found on menu - Finished Goods/Inventory


Topic: Inventory Reports

Contents of Inventory Reports

Inventory Report - A251R
Inventory Report with Unit Cost and Extension - A251RD
Inventory Report for Selected Date - A258R
Inventory by Shade Report - A254R
Inventory by Warehouse Report - A257R
Inventory Valuation Report with Cost Detail - A222R
Aged Inventory Report - A249R
Available Stock Report - A221R
Available to Allocate Report - A214R
Open to Sell Report - A253R
Open to Sell Report by Fabric Group - A253RA
Open to Sell with WIP Report - A252R
Open to Sell Summary Report - A252RA
Time Dependent Open-to-Sell Report - A293R
Open to Sell by Size with Pictures - A264RA
Sold/Unsold Inventory Report - A266R
Minimum Inventory Replenishment Report - A227R
Inventory Reconciliation Report - A255R
Finished Goods Transaction Report - A250R


Topic: Inventory Report - A251R

Inventory Report - A251R
Found on Menu – Finished Goods/Inventory/Inventory Reports
Select the Divisions and Seasons for the report (required)
Select Fabric Groups, Product Classes, or Garment Classes as needed.
Select specific Styles or Fabrics. Use the Wild Card feature on these fields as appropriate.
Select the various options as shown to tailor the report to your needs.
Use Default Inventory Value for 2nd Quality – If a default value was entered for the Divisions selected, this value will replace the Standard Selling Price used in the extension calculation. See A001I – Divisions/Seasons/Sizes/Currency setup.
Omit PFD Color – If you are doing garment dying, we recommend that you use PFD (prepared-for-dye) color code for the un-dyed garment color. Select this option to omit the styles with PFD color code if appropriate.
Print Cost Dollars – This option may not be available due to security restrictions set for your User Profile. Contact your System Administrator if you need access to this option but are denied access.
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.


Topic: Inventory Report with Unit Cost and Extension - A251RD

Inventory Report with Unit Cost and Extension - A251RD
Found on Menu – Finished Goods/Inventory/Inventory Reports
Select the Divisions and Seasons for the report (required)
Select Fabric Groups, Product Classes, or Garment Classes as needed.
Select specific Styles or Fabrics. Use the Wild Card feature on these fields as appropriate.
Select the various options as shown to tailor the report to your needs.
Use Default Inventory Value for 2nd Quality – If a default value was entered for the Divisions selected, this value will replace the Standard Selling Price used in the extension calculation. See A001I – Divisions/Seasons/Sizes/Currency setup.
Omit PFD Color – If you are doing garment dying, we recommend that you use PFD (prepared-for-dye) color code for the un-dyed garment color. Select this option to omit the styles with PFD color code if appropriate.
Print Unit Cost and Extension – This option may not be available due to security restrictions set for your User Profile. Contact your System Administrator if you need access to this option but are denied access.
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.


Topic: Inventory Report for Selected Date - A258R

Inventory Report for Selected Date - A258R
Found on Menu – Finished Goods/Inventory/Inventory Reports
Print the Finished Goods Inventory Report As-of a Selected Date
Select the Divisions and Seasons for the report (required)
Select Fabric Groups, Product Classes, or Garment Classes as needed.
Enter the As-of-Date for the Report to print the inventory as it was on that date.
Select specific Styles or Fabrics. Use the Wild Card feature on these fields as appropriate.
Select the various options as shown to tailor the report to your needs.
Select the output option.
Omit PFD Color – If you are doing garment dying, we recommend that you use PFD (prepared-for-dye) color code for the un-dyed garment color. Select this option to omit the styles with PFD color code if appropriate.
Print Cost Dollars – This option may not be available due to security restrictions set for your User Profile. Contact your System Administrator if you need access to this option but are denied access.
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.


Topic: Inventory by Shade Report - A254R

Inventory by Shade Report - A254R
Found on Menu – Finished Goods/Inventory/Inventory Reports


Topic: Inventory by Warehouse Report - A257R

Inventory by Location Report - A257R
Found on Menu – Finished Goods/Inventory/Inventory Reports


Topic: Inventory Valuation Report with Cost Detail - A222R

Inventory Valuation Report with Cost Detail - A222R
Found on Menu – Finished Goods/Inventory/Inventory Reports


Topic: Aged Inventory Report - A249R

Aged Inventory Report - A249R
Found on Menu – Finished Goods/Inventory/Inventory Reports


Topic: Available Stock Report - A221R

Available Stock Report - A221R
Found on Menu – Finished Goods/Inventory/Inventory Reports
Available Stock is Inventory less Open Orders.
Select the Divisions and Seasons for the report (required)
Select Fabric Groups, Product Classes, or Garment Classes as needed.
Select specific Styles or Fabrics. Use the Wild Card feature on these fields as appropriate.
Select the various options as shown to tailor the report to your needs.
This report may be printed, output to an Excel Spreasheet or both.


Topic: Available to Allocate Report - A214R

Available to Allocate Report - A214R
Found on Menu – Finished Goods/Inventory/Inventory Reports
Available to Allocate is Inventory less open Picking Tickets


Topic: Open to Sell Report - A253R

Open to Sell Report - A253R
Found on Menu – Finished Goods/Inventory/Inventory Reports


Topic: Open to Sell Report by Fabric Group - A253RA

Open to Sell Report by Fabric Group - A253RA
Found on Menu – Finished Goods/Inventory/Inventory Reports


Topic: Open to Sell with WIP Report - A252R

Open to Sell with WIP Report - A252R
Found on Menu – Finished Goods/Inventory/Inventory Reports


Topic: Open to Sell Summary Report - A252RA

Open to Sell Summary Report - A252RA
Found on Menu – Finished Goods/Inventory/Inventory Reports


Topic: Time Dependent Open-to-Sell Report - A293R

Time Phased Open-to-Sell Report - A293R
Found on Menu – Finished Goods/Inventory/Inventory Reports


Topic: Open to Sell by Size with Pictures - A264RA

Open to Sell by Size with Pictures - A264RA
Found on Menu – Finished Goods/Inventory/Inventory Reports


Topic: Sold/Unsold Inventory Report - A266R

Sold/Unsold Inventory Report - A266R
Found on Menu – Finished Goods/Inventory/Inventory Reports


Topic: Minimum Inventory Replenishment Report - A227R

Minimum Inventory Replenishment Report - A227R
Found on Menu – Finished Goods/Inventory/Inventory Reports
This report is only valid if you have setup Minimum Inventory levels using A227I Minimum Inventory Maintenance. See Finished Goods/Inventory.


Topic: Inventory Reconciliation Report - A255R

Inventory Reconciliation Report - A255R
Found on Menu – Finished Goods/Inventory/Inventory Reports


Topic: Finished Goods Transaction Report - A250R

Finished Goods Transaction Report - A250R
Found on Menu – Finished Goods/Inventory/Inventory Reports


Topic: Physical Inventory - Finished Goods

Contents of Physical Inventory - Finished Goods

Overview of Finished Goods Physical Inventory
Reset Tag File from Previous Finished Goods Physical Inventory - A921C
Freeze Finished Goods Perpetual Inventory - A920C
Print Finished Goods Inventory Tags by Style/Shade - A922F
Print Finished Goods Supplemental Tags - A923F
Finished Goods Inventory Tag Entry/Update - A924I
Finished Goods Inventory Entry by UPC Scanner - A955I
Finished Goods Physical Inventory Tag Listing - A925R
Create Adjustments from Frozen Finished Goods Inventory
Finished Goods Style/Color Tag Recap Report - A927R
Finished Goods Style/Shade Tag Recap Report - A927RA
Finished Goods Style/Color Summary/Variance Report - A928R
Finished Goods Style/Shade Summary/Variance Report - A928RA
Load Finished Goods Physical Inventory - A929C
Costed Finished Goods Adjustments Report - A929R
Costed Finished Goods Count Report - A929RA


Topic: Overview of Finished Goods Physical Inventory

Overview of Finished Goods Physical Inventory
Follow these steps as they are shown. All steps marked as required must be performed for the inventory to be processed correctly. The listings and reports are optional but we suggest that you run the Tag Listing to be sure that there are no missing tickets and at least one of the Recap Reports to verify the count.
If you are using your own pre-printed inventory sheets which will have multiple styles and colors on a sheet, you may enter the sheet number on the Inventory Tag Entry screen. This will group all tags from that sheet number together. Each style/color on the sheet will still need a tag number. See Options File Maintenance, option 93 to activate this feature.
1. Reset Tag File From Previous Inventory (A Required Step)
This step will delete the Tag File entries that were keyed for the previous physical inventory count.
You must run this step or you will include previous inventory counts with you current counts.
2. Freeze Perpetual Inventory (A Required Step)
The perpetual inventory MUST be frozen after all shipping and receiving has been performed. This frozen inventory will be used later to create the adjustments to the perpetual inventory using the physical count.
3. Print Inventory Tags by Style/Shade (This step or step 4 is a required step)
Print tags for all styles or style/shade (if being tracked by shade). It is not necessary to print or use these tags. Any tags may be used, just be sure they are numbered starting with the number 1. These tags will be created below.
3a. Print Supplemental Tags (This step or step 3 is a required step)
Print supplemental tags if more are needed. Remember if supplemental tags are printed, the style and color must be keyed in when entering tags below, since these tags are not printed by style.
4. Inventory Tag Entry/Update (A Required Step)
Enter the tags by tag number. If supplemental tags were used, style and color must be keyed in. Tags may be entered 5 at a time. If all printed tags are used, then more supplemental tags will have to be printed. If option 93 is ‘Y’, you must enter a Sheet Number. Care should be taken when changing an existing tag. Be sure that the sheet number entered is the same as originally assigned. If the sheet number is different, the tag will then contain the updated sheet number.
5. Physical Inventory Count Display
The physical count can be displayed by sheet number (if used), tag number or style number.
6. A925R – Tag Listing
This listing will print all the tags entered by tag #. Compare the physical tags and correct any errors found.
7. Create Adjustments from Frozen Inventory (A Required Step)
This operation MUST be run prior to loading the physical inventory. It may be run as many times as is necessary. This operation create adjustments to the perpetual inventory using the frozen inventory and the counted inventory.
8. A927R – Style/Color Tag Recap Report
This report shows the variance between the frozen inventory and the physical count. It is printed in tag sequence.
9. A927RA – Style/Shade Tag Recap Report
This report is the same as above, except by shade. Use this report only if shade lots are being tracked.
10. A928R – Style/Color Summary/Variance Report
This report shows the variance between the frozen inventory and the style summarized count.
11. A928RA – Style/Shade Summary/Variance Report
This report is the same as above, except by shade. Use only if shade lots are being tracked.
12. Load Physical Inventory (A Required Step)
This operation will apply the adjustments to the perpetual inventory. Individual Divisions and Seasons may be selected for loading, or all Divisions and Seasons may be selected. It is possible to run each division and season separately, however they can only be processed once. Example: if division 1 and season 1 are loaded and then it is realized that division 1 and season 2 must be run, then division 1 and season 2 may be processed by itself. Remember each selected division/season can be processed only once.
After the load process has been completed, the inventory can only be altered using Inventory Adjustment Program (A250I) or the Inventory Quick Entry Program (A255I).
13. A929R – Costed Adjustments Report
This report will print all the adjustments to perpetual inventory with the cost of those adjustments.
14. A929RA – Costed Count Report
This report will print the physical count by style with the cost of those counted styles.
(Help Entry Modified December 2004)


Topic: Reset Tag File from Previous Finished Goods Physical Inventory - A921C

Reset Tag File from Previous Finished Goods Physical Inventory – A921C
This item found on menu - Finished Goods/Inventory/Physical Inventory
Step 1 - Reset Tag File From Previous Inventory (A Required Step)
This step will delete the Tag File entries that were keyed for the previous physical inventory count.
You must run this step or you will include previous inventory counts with you current counts.
For a step by step listing of all or the steps required for Finished Goods Physical Inventory, see Overview of Finished Goods Physical Inventory.


Topic: Freeze Finished Goods Perpetual Inventory - A920C

Freeze Finished Goods Perpetual Inventory – A920C
This item found on menu - Finished Goods/Inventory/Physical Inventory
Step 2 - Freeze Perpetual Inventory (A Required Step)
The perpetual inventory MUST be frozen after all shipping and receiving has been performed. This frozen inventory will be used later to create the adjustments to the perpetual inventory using the physical count.
For a step by step listing of all or the steps required for Finished Goods Physical Inventory, see Overview of Finished Goods Physical Inventory.


Topic: Print Finished Goods Inventory Tags by Style/Shade - A922F

Print Finished Goods Inventory Tags by Style/Shade – A922F
This item found on menu - Finished Goods/Inventory/Physical Inventory
3. Print Inventory Tags by Style/Shade (This step or step 4 is a required step)
Print tags for all styles or style/shade (if being tracked by shade). It is not necessary to print or use these tags. Any tags may be used, just be sure they are numbered starting with the number 1. These tags will be created below.


Topic: Print Finished Goods Supplemental Tags - A923F

Print Finished Goods Supplemental Tags – A923F
This item found on menu - Finished Goods/Inventory/Physical Inventory
4. Print Supplemental Tags (This step or step 3 is a required step)
Print supplemental tags if more are needed. Remember if supplemental tags are printed, the style and color must be keyed in when entering tags below, since these tags are not printed by style.


Topic: Finished Goods Inventory Tag Entry/Update - A924I

Finished Goods Inventory Tag Entry/Update – A924I
This item found on menu - Finished Goods/Inventory/Physical Inventory
5. Inventory Tag Entry/Update (A Required Step)
Enter the tags by tag number. If supplemental tags were used, style and color must be keyed in. Tags may be entered 5 at a time. If all printed tags are used, then more supplemental tags will have to be printed.


Topic: Finished Goods Inventory Entry by UPC Scanner - A955I

Finished Goods Physical Inventory Entry by UPC Scanner – A955I
This item found on menu - Finished Goods/Inventory/Physical Inventory
Take your Finished Goods Physical Inventory using a variety of scanning devices. Scanned UPC codes are translated into the appropriate SKU - Style/Color/Size and recorded on the screen. UPC/SKUs not previously scanned scanned are added to the list. Subsequent scans of the same UPC/SKUs are updated with the additional unit. The entries are tagged with the User Id of the person doing the scanning.
You may enter counts for both 1st and 2nd quality inventory using the selector buttons on the display.
After perfoming the count, the scanned information will be imported into the Finished Goods Physical Inventory files. You may then continue the processing - create adjustments, print any of the provided reports and finally, update the perpetual inventory with the new count.
A report of the information shown on the display can be printed for 1st quality only, 2nd quality only, or both.
The cursor must be in the UPC Number field on the screen.
Scan the UPC from the garment. The UPC will be translated to the appropriate SKU on shown on the list on the display.
If you double scan an item, click the button labeled Subtract Prev Scan.
The scanned information is being saved to the database file at the same time as the display is updated. If there is a computer or power problem, no data will be lost.
This program can be used with almost any UPC scanner connected to a personal computer but cannot be used by a batch UPC recording scanner. The scanner can be Bluetooth, wireless or tethered by cable to a personal computer.
Contact PAS for recommendations on available scanners.


Topic: Finished Goods Physical Inventory Tag Listing - A925R

Finished Goods Physical Inventory Tag Listing - A925R
This item found on menu - Finished Goods/Inventory/Physical Inventory
6. A925R – Tag Listing
This listing will print all the tags entered by tag #. Compare the physical tags and correct any errors found.


Topic: Create Adjustments from Frozen Finished Goods Inventory

Create Adjustments from Frozen Finished Goods Inventory – A926C
This item found on menu - Finished Goods/Inventory/Physical Inventory
7. Create Adjustments from Frozen Inventory (A Required Step)
This operation MUST be run prior to loading the physical inventory. It may be run as many times as is necessary. This operation create adjustments to the perpetual inventory using the frozen inventory and the counted inventory.


Topic: Finished Goods Style/Color Tag Recap Report - A927R

Finished Goods Style/Color Tag Recap Report - A927R
This item found on menu - Finished Goods/Inventory/Physical Inventory
8. A927R – Style/Color Tag Recap Report
This report shows the variance between the frozen inventory and the physical count. It is printed in tag sequence.


Topic: Finished Goods Style/Shade Tag Recap Report - A927RA

Finished Goods Style/Shade Tag Recap Report - A927RA
This item found on menu - Finished Goods/Inventory/Physical Inventory
9. A927RA – Style/Shade Tag Recap Report
This report is the same as above, except by shade. Use this report only if shade lots are being tracked.


Topic: Finished Goods Style/Color Summary/Variance Report - A928R

Finished Goods Style/Color Summary/Variance Report - A928R
This item found on menu - Finished Goods/Inventory/Physical Inventory
10. A928R – Style/Color Summary/Variance Report
This report shows the variance between the frozen inventory and the style summarized count.


Topic: Finished Goods Style/Shade Summary/Variance Report - A928RA

Finished Goods Style/Shade Summary/Variance Report - A928RA
This item found on menu - Finished Goods/Inventory/Physical Inventory
11. A928RA – Style/Shade Summary/Variance Report
This report is the same as above, except by shade. Use only if shade lots are being tracked.


Topic: Load Finished Goods Physical Inventory - A929C

Load Finished Goods Physical Inventory – A929C
This item found on menu - Finished Goods/Inventory/Physical Inventory
12. Load Physical Inventory (A Required Step)
This operation will apply the adjustments to the perpetual inventory. Individual Divisions and Seasons may be selected for loading, or all Divisions and Seasons may be selected. It is possible to run each division and season separately, however they can only be processed once. Example: if division 1 and season 1 are loaded and then it is realized that division 1 and season 2 must be run, then division 1 and season 2 may be processed by itself. Remember each selected division/season can be processed only once.
After the load process has been completed, the inventory can only be altered using Inventory Adjustment Program (A250I) or the Inventory Quick Entry Program (A255I).


Topic: Costed Finished Goods Adjustments Report - A929R

Costed Finished Goods Adjustments Report - A929R
This item found on menu - Finished Goods/Inventory/Physical Inventory
13. A929R – Costed Adjustments Report
This report will print all the adjustments to perpetual inventory with the cost of those adjustments.


Topic: Costed Finished Goods Count Report - A929RA

Costed Finished Goods Count Report - A929RA
This item found on menu - Finished Goods/Inventory/Physical Inventory
14. A929RA – Costed Count Report
This report will print the physical count by style with the cost of those counted styles.


Topic: Purchasing

Contents of Purchasing

Finished Goods Purchase Order Entry and Receiving - A280I
Finished Goods Quick Purchase Order Generation - A281I
Print Finished Goods Purchase Orders - A282R
Print Finished Goods Purchase Order Worksheets - A278R
Enter Finished Goods Purchase Order Standard Comments - A287I
Finished Goods Purchase Order Display - A285I
Finished Goods Purchase Order Display by Style - A286I
Finished Goods Purchase Order to Customer Order Assignment Display - A299I
Finished Goods Purchase Order Listing - A280R
Finished Goods Purchase Order Receiving Report by Date/Style - A287R
Finished Goods Purchase Order Receiving Report by Style - A288R
Finished Goods Purchase Order Receiving by Vendor - A289R
Landed Cost and Gross Margin Calculator - A711I
Landed Cost Listing - A713R
Purchase Order Actual Cost Maintenance - A713I
Import Register Report - A714R


Topic: Finished Goods Purchase Order Entry and Receiving - A280I

Finished Goods Purchase Order Entry and Receiving - A280I
Found on menu - Finished Goods/Purchasing
Enter a Purchase Order Number (or leave blank to allow the program to assign the next number if Option 30 is ON). (See ‘Master Files’ – Options File Maintenance)
If you entered a Purchase Order Number and that PO is on file, the fields on the screen will be filled with the data from the PO.
Click Enter Shipping Marks to enter information as shown below:
Click Transit/Customs Entry to enter information as shown below:
Click PO Comments to enter comments to be printed on the Purchase Order.
Or enter a Customer Code to retrieve Standard Comments saved for the customer.
updated 2/21/13


Topic: Finished Goods Quick Purchase Order Generation - A281I

Finished Goods Quick Purchase Order Generation - A281I
Found on menu - Finished Goods/Purchasing
This program is used to automatically generate Finished Goods Purchase Orders. The program searches the Order files according to the user provided selection criteria entered on the screen and displays, by Style/Color/etc., total units (by size) for any open orders found. You must then select which of the styles shown you wish to appear on the Purchase Order by check-marking the Select box. You may also increase or decrease the unit quantities shown.
Enter a Division Code and a Season Code for the Selection (required)
Enter a From and To Start Date (the ‘From’ date is required, the ‘To’ date is optional)
Enter a From and To Completion Date (the ‘From’ date is required, the ‘To’ date is optional)
Enter Style Numbers (Wild Card is Available) to select only particular styles. (optional)
Enter Fabric Groups as appropriate. (optional)
Enter Product Classes as appropriate. (optional)
Enter Garment Classes as appropriate. (optional)
Check the Box ‘Include Unapproved/Held Orders to include orders that have not yet been credit approved or are credit held. (optional)
Click ‘Display’. The program will begin searching for and then display orders that meet your selection criteria. If you are not satisfied with the results, modify the selection criteria and click ‘Display’ again.
Click the Check Box under Select to include the Style/Color shown on the line. Click ‘Mark/Unmark’ to check mark all items on the list, or to un-check all items on the list.
You may modify the unit quantities (increase or decrease) by double-clicking the line and making changes in the area above the list. Click Update to record the changes. As items are clicked and units modified, the Total Units Selected field will change to show the actual number of units selected for the Purchase Order.
When you have finished making your selections, and are ready to create the Purchase Order:
Enter a Purchase Order Number to assign or click ‘Get Next PO#.
Enter the Vendor Number for this Purchase Order
Enter the PO Due Date for this Purchase Order
Click ‘Process’
If no errors are found, the Purchase Order will be created and the program will close.
If you need to modify the new Purchase Order, use ‘Finished Goods Purchase Order Entry and Receiving’ from the menu.


Topic: Print Finished Goods Purchase Orders - A282R

Print Finished Goods Purchase Orders - A282R
Found on menu - Finished Goods/Purchasing
Locate the Purchase Orders that you wish to print then click the Select chech-box to select the purchase orders to print. Click Ok when ready to print.


Topic: Print Finished Goods Purchase Order Worksheets - A278R

Print Finished Goods Purchase Order Worksheets- A278R
Found on menu - Finished Goods/Purchasing
Print a Worksheet for a selected Purchase Order. This printout is used to reconcile vendor invoices against quantities and prices of ordered goods, and to verify received quantities against those invoices.
Enter a Purchase Order Number and click Print.


Topic: Enter Finished Goods Purchase Order Standard Comments - A287I

Enter Finished Goods Purchase Order Standard Comments- A278I
Found on menu - Finished Goods/Purchasing
Enter Standard Comments by Customer Code to be imported into Finished Goods Purchase Order Comments.
Click on a Text line and enter the text that you would like to import into Finished Goods Purchase Orders. Press the Tab key after each text line is entered to save it. Click Update when done.


Topic: Finished Goods Purchase Order Display - A285I

Finished Goods Purchase Order Display – A285I
Found on menu - Finished Goods/Purchasing
Display Finished Goods Purchase Orders.
Enter a Purchase Order number and click Display or press Enter.
You may print a copy of the PO by clicking Print.


Topic: Finished Goods Purchase Order Display by Style - A286I

Finished Goods Purchase Order Display by Style – A286I
Found on menu - Finished Goods/Purchasing
Display Finished Goods Purchase Orders by Division/Season/Style, etc.


Topic: Finished Goods Purchase Order to Customer Order Assignment Display - A299I

Finished Goods Purchase Order to Customer Order Assignment Display – A299I
Found on menu - Finished Goods/Purchasing
Display customer Orders assigned to specific Purchase Orders.
Enter a PO Number or click PO Search to find the PO to display. By default, the display will show all orders assigned to the PO. Click the Lines UnAssigned check-box to display orders that are not assigned. You can use the Dates and other filters to narrow the search.


Topic: Finished Goods Purchase Order Listing - A280R

Finished Goods Purchase Order Listing - A280R
Found on menu - Finished Goods/Purchasing
Print listing of open and closed purchase orders in various sequences.
Make your selections and then click OK to print or preview.
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.


Topic: Finished Goods Purchase Order Receiving Report by Date/Style - A287R

Finished Goods Purchase Order Receiving Report by Date/Style - A287R
Found on menu - Finished Goods/Purchasing
Make your selections and then click OK to print or preview.
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.


Topic: Finished Goods Purchase Order Receiving Report by Style - A288R

Finished Goods Purchase Order Receiving Report by Style - A288R
Found on menu - Finished Goods/Purchasing
Make your selections and then click OK to print or preview.
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.


Topic: Finished Goods Purchase Order Receiving by Vendor - A289R

Finished Goods Purchase Order Receiving Report by Vendor - A289R
Found on menu - Finished Goods/Purchasing
Make your selections and then click OK to print or preview.
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.


Topic: Landed Cost and Gross Margin Calculator - A711I

Landed Cost and Gross Margin Calculator - A711I
Found on menu - Finished Goods/Purchasing
Use this program to calculate the Landed Cost and projected Gross Margin for each style that is imported.
First you should enter the Duty Code and Duty Percent for each imported style using A710I - Style Duty Maintenance (under Master Files).
Next, enter the static costs: Agent Commission %, Freight, Broker Commission %, Bank and LC cost %, and Misc cost percent on System Tables (A004I).
Pull down the 'Select Categories A thru M' and select 'Costing'. Enter these static cost categories and costs as shown on the bottom of the screen. Be sure to enter the cost or cost percent as described.
This program will draw the Duty Code, the Duty Percent and the Woven/Knitted setting from the Style Master and the cost or cost percent for items 8, 9, 10, 11 and 12 from the System Table (Cost).
An image of the style will be shown if available in Style Picture Cross Reference. The image retrieved will always be the for the first color of the style found in the Style Picture Cross Reference.
Enter the Division, Season, Style and Fabric Code (if used). Be sure to tab past Fabric Code to continue. If the style entered has already been entered, the information for that style will be displayed. If not, only the Duty Code, Woven/Knitted setting, the Duty Percent will be retrieved from the Style Master and items 8 thru 12 will be retrieved from the System Tables.
Field Usage:
0. Pricing - Indicates that the goods are being shipped FOB (Free on Board) or LDP (Landed Duty Paid). The fields that require data entry vary based on FOB vs. LDP. Required fields have blue field names while optional fields have black field names.
1. Duty Code, Woven/Kntted/Other and Duty Percent. (Required for FOB)
2. Select the Factory from the pull-down. These are entered using Vendor Maintenance under Master Files. (Required)
3. Garment Weight - enter the weight of one garment. (Optional)
4. FOB/CMT - Enter the cost to manufacture one garment. (Required for FOB)
5. Fabric Cost per Meter. (Optional)
6. Meters (Optional)
7. Fabric Freight per Meter. (Optional)
8. Agent Commission % - retrieved from the Costing option in System Tables. (usually required for FOB)
9. Freight Inbound - retrieved from the Costing option in System Tables. (usually required for FOB)
10. Brokers Commission % - retrieved from the Costing option in System Tables. (usually required for FOB)
11. Bank & LC % - retrieved from the Costing option in System Tables. (usually required for FOB)
12. Misc % - retrieved from the Costing option in System Tables. (usually required for FOB)
You may override any of the fields that are automatically filled in if necessary.
Gross Margin %: This shows the suggested wholesale pricing to attain various gross margins.
Landed Cost Calculation: Shows a summary of the fields entered above and the Total Landed Cost.
Update Style Cost: Check this box to update the Standard Cost for all colors of this Style on the Style Master.
It is important to tab thru all entry fields since the Landed Cost Calculation is calculated as you move thru the fields.
Once all data is entered and the Landed Cost Calculation fields are calculated, you can print a page that reflects all of the information entered.
Be sure to click Update when done to save the information entered.
Added 7/11/12


Topic: Landed Cost Listing - A713R

Landed Cost Listing - A713R
Found on menu - Finished Goods/Purchasing
Prints a listing of Landed Costs that were setup on the Landed Cost and Gross Margin Calculator A711I.
Make your selections and click OK to print or preview the report.
Updated 2/21/13


Topic: Purchase Order Actual Cost Maintenance - A713I

Purchase Order Actual Landed Cost Maintenance - A714I
Found on menu - Finished Goods/Purchasing
Enter the Actual landed costs for each Purchase Order Receiving.
Enter the Purchase Order Receiver Number and click Display.
When entering a new receiver, the (est) fields on the top section will show the estimated costs based on the Landed Cost and Gross Margin Calculator entries. The bottom section will list one line for each Purchase Order, Style, and Fabric code found on the purchase order receivings that match the Receiver # entered.
When displaying a previously entered receiver, the display will show the estimates and any actuals previously entered.
Enter the appropriate data in the information fields and the Actual fields. Note that FOB Amount and Duty Amount actuals are entered per Purchase Order on the bottom section. See the colored columns. Click on the FOB Amount or Duty Amount in these colums to change the amounts as appropriate. The change will immediately update the Actual amounts for these categories on the top of the display.
If you have changed the Receiver Number on any purchase orders or added this Receiver Number to any additional purchase orders, you should Delete the receiver here and display it again to get the changed information.
Click Update when done.
Updated 2/21/13


Topic: Import Register Report - A714R

Import Register Report - A714R
Found on menu - Finished Goods/Purchasing
Prints the Import Register based on information entered on A713I Purchase Order Actual Cost Maintenence.
Updated 2/21/13


Topic: Warehouse Location - Simple

Contents of Warehouse Location - Simple

Warehouse Layout Maintenance - A931I
Print Warehouse Bar-Coded Rack Labels - A931R
Warehouse Location Maintenance - Simple - A297I
Warehouse Location by Style Report - Simple - A297R


Topic: Warehouse Layout Maintenance - A931I

Warehouse Layout Maintenance - A931I
Found on menu – Finished Goods/Warehouse Location - Simple


Topic: Print Warehouse Bar-Coded Rack Labels - A931R

Print Warehouse Bar-Coded Rack Labels - A931R
Found on menu – Finished Goods/Warehouse Location - Simple
Print Bar-coded rack labels to use in your warehouse.


Topic: Warehouse Location Maintenance - Simple - A297I

Warehouse Location Maintenance - Simple - A297I
Found on menu – Finished Goods/Warehouse Location - Simple
Enter the location for each Style/Color. You may indicate up to 9 locations for each Style/Color. The primary location will be printed on Picking Tickets for each Style/Color.


Topic: Warehouse Location by Style Report - Simple - A297R

Warehouse Location by Style Report - Simple - A297R
Found on menu – Finished Goods/Warehouse Location - Simple
A list of warehouse locations by Style/Color.


Topic: Materials

Contents of Materials

Materials Section Overview
Material Master Maintenance - A600I
Bill-of-Materials Maintenance - A610I
Cost Sheet Maintenance - A043I, A043IA
Print Cost Sheets - A043R, A043RA
Material Master Display - A605I
Bill-of-Materials Display - A615I
Material Activity Display - A642I
Material Usage by Material Code Display - A660I
Material Usage by Style Display - A665I
Material Usage by Cut Display - A670I
Time Dependent Position Display - A655I
Reports
Listings
Purchase Orders
Perpetual Inventory
Physical Inventory - Materials


Topic: Materials Section Overview

Materials Section Overview
Overview:
In order to maintain an accurate inventory of materials, including fabrics and trims, the following must be performed:
· Create codes to identify all Raw Materials and Trims that will be used in production.
· Issue Material Purchase Orders and then post receipts against the Purchase Orders. This will add to material/trim inventory.
· Setup Bills-of -Materials to tell the system all of the components (fabrics and trims) used to manufacture each finished goods style and color and the quantities required of each material and trim. You may also setup manufacturing or labor steps that are required to manufacture each finished goods style and color and the costs of each step. (Import steps and costs may also be setup if applicable.)
· Issue materials and trims and manufacturing steps for each finished goods cut entered into the system. This step will deduct from material/trim inventory and calculate the costs associated with each cut.
The data entered into the Bill-of-Materials can be imported into Cost Sheets or Cost Sheet data can be exported to Bills-of-Materials. If you do not wish to maintain Cost Sheets on the computer, you should setup Bills-of-Materials only. Bills-of-Materials are required for any material/trim requirements reporting so it is necessary to setup Bom's for every Style/Color each season. Failure to completely set these up will result in inaccurate requirements reporting.


Topic: Material Master Maintenance - A600I

Material Master Maintenance – A600I
This item found on menu - Materials
Double click a material or trim on the list displayed to modify a Material Master or click Add to add a new entry.
· Material Code - Enter a Material/Trim code. (up to 8 letters or numbers)
· Color - Enter a Color Code, which has already been setup in System Tables under Colors. These may be the same colors as were setup for finished goods.
· Color to Copy - Use Color to Copy if you are setting up a new color for an existing Material Code. This will copy all of the data from that color onto the display.
· Type - Select a Material Type from the pull-down. (Usually BF for body fabric, TR for trim, etc.)
· Group - Select a Fabric Group from the pull-down to associate this fabric with a Fabric Group. This is used for reporting by Fabric Group.
· Description - Enter a Description of this material.
· Cost - Enter a Cost per the usual unit of measure for this material. (per yard, etc.)
· Size/Width - For materials, enter the usual width of the goods.
· Unit of Measure - Enter the Unit of Measure for this material. (YD for yards, IN for inch, EA for each, etc.)
· Vendor - Select the Vendor from the pull-down from which you normally purchase this material.
· Vendor Item # - Enter the vendors number for this material.
  • •
    Mill Color - Enter a Mill Color if appropriate.
· Content - Enter the material content.
  • •
    Lead Time (Days) - Enter the Lead Time for this material or trim.
  • •
    Minumum Order Quantity - Enter the Minimum Order Quantity for this material or trim.
  • •
    Country of Origin - Enter the Country of Origin for this Material.
· Comment - Enter a Comment if desired.
· Deactivate Entry - Check this box if this material is no longer to be used.
Click Add/Update when done.


Topic: Bill-of-Materials Maintenance - A610I

Bill-of-Materials Maintenance – A610I
This item found on menu - Materials
The display lists all styles in the Style Master File. Double click a Style on the list to modify, or click Add to add a new entry.
The column 'BOM?' indicates whether a Bill-of-Material has been setup for the style/color.
To Delete a Bill-of-Materials, click the appropriate line on the display to highlight it, and then click the Delete button. This will delete both the Bill-of-Materials and the associated Labor steps. This is an immediate, permanent delete so be sure that you no longer need the Bill-of-Materials.
Entry/Maintenance Screen:
You may setup both a standard and alternate Bills-of-Materials if necessary. The default is Standard. Click Alternate at the bottom of the display to enter/modify an alternate BOM.
Copy From: To copy the data from an existing BOM, enter the Style/Color combination of an existing BOM in the "Copy From" fields. Click Copy to retrieve the data.
Materials Section:
· Material Code - Enter a valid Material Mode and press tab.
· Color - Enter a valid Color Code.
· Size – Some components are of a specific size for a garment size. For example, zippers come in various lengths and apply to different size garments. The zippers must be setup in the Material/Trim Master file by size. For example: zip08 for an 8 inch zipper, zip09, zip10 etc. Enter a zipper of each length appropriate to the sizes of garments being produced. In the Size column, enter the size column in which the size appears in the 12 size grid. For example, if a style is made in small, medium and large, small is column 1, medium is column 2, and large is column 3. Use the same logic regardless of the number of sizes used in the grid.
· Group – If tracking material or trim usage by size, enter the same letter code on each of the size coded lines for the same material or trim. Use a different letter for each material or trim. This will cause the program to average the material or trim costs and will prevent an inflated total cost from being calculated.
· Type - The usage of the material, BF, TR, etc.
· UOM - Unit of Measure. (YD for yards, etc.)
· Quantity Required - The amount of this material required to manufacture one garment.
· Unit Cost - The cost per unit of measure. This will be displayed if previously entered on the Material Master.
· Status - Enter a 'D' to delete the entry.
Click Update Lines to move the data entered to the display area and prepare for the entry of the next Material.
Enter as many materials and/or trims as required.
Labor Costs Section:
· Step Type - Enter a Labor Step code that has been setup in System Tables under Labor Steps.
· Step Cost - Enter a Cost for the step for one garment.
· Status - Enter a 'D' to delete the entry.
Click Update Lines to move the data entered to the display area and prepare for the entry of the next Step.
Enter as many Steps as required.
If you wish to update the Unit Cost in the Style Master File, click Style Update.
Click Process when done


Topic: Cost Sheet Maintenance - A043I, A043IA

Cost Sheet Maintenance – A043I, A043IA
This item found on menu - Materials
The first display shows whether or not a Cost Sheet has been created for each style/color. The Cost Sheet ? column indicates that a cost sheet has been created with a 'Y'.
Locate the Style/Color for which you want to add or mofify a Cost Sheet. Double-click the line containing the Style/Color.


Topic: Print Cost Sheets - A043R, A043RA

Print Cost Sheets – A043R, A043RA
This item found on menu - Materials


Topic: Material Master Display - A605I

Material Master Display – A605I
This item found on menu - Materials
Displays a list of all entries in the Material Master File in sequence by Material Code and Color and then the details of the Material.
Enter a Material Code (or a portion of a Material Code) and click Search to start the display at the specified material, or scroll down to the Material Code that you wish to display.
Double-click the line that you wish to display.


Topic: Bill-of-Materials Display - A615I

Bill-of-Materials Display – A610I
This item found on menu - Materials
The display lists all styles in the Style Master File. Double click a Style on the list to modify, or click Add to add a new entry.
The column 'BOM?' indicates whether a Bill-of-Material has been setup for the style/color.
Enter a Division Code, Season Code and optionally a Style (or portion of a style) and click Search to start the display at the specified Bill-of-Material, or scroll down to the Bill-of-Material that you wish to display.
Double-click the line that you wish to display.


Topic: Material Activity Display - A642I

Material Activity Display – A642I
This item found on menu – Materials
This display is shown in three sections. Master Information, Work in Process, and Purchase Order Detail.
Master Information – Displays material code and color, yards purchased, received, open to receive, issued and not cut (this means a cut was issued and this fabric has been used to make the cut but the yards have not been deducted from inventory). It also shows first quality onhand inventory. The last four fields in this section are as follows.
Sold Yards: Units on Order (Open or Invoiced) multiplied by the Bill of Material yards required for this style.
Reserved Yards: Units on Order (Open Only) multiplied by the Bill of Material Yards required for this style. The order line must meet the criteria below:
1. Not assigned to a cut or,
2. If assigned to a cut the cut must not exist or,
3. If the cut does exist the deduct fabric flag must be No deduction of fabric.
Unsold Yards = On-hand 1st quality yards minus sold yards.
Onh + Opo - Rsv (On-hand + Open to Receive - Reserved): On-hand 1st quality yards plus yards to receive minus reserved yards.
Work-in-Process - The second section shows the cuts in style detail with yards issued and/or yards cut (depending on if yardage was deducted from inventory).
Purchase Order Detail - The third section shows purchase order detail by P.O. number with dates and cost.


Topic: Material Usage by Material Code Display - A660I

Material Usage by Material Code Display
This item found on menu - Materials


Topic: Material Usage by Style Display - A665I

Material Usage by Style Display
This item found on menu - Materials


Topic: Material Usage by Cut Display - A670I

Material Usage by Cut Display
This item found on menu - Materials


Topic: Time Dependent Position Display - A655I

Time Dependent Position Display
This item found on menu - Materials


Topic: Reports

Contents of Reports

Materials Requirements Detail on Open Orders Report - A645R
Material Requirements Detail on Booked-to-Date Report - A646R
Material Requirements Summary Report - A649R
Open Fabric Requirements Report - A643R


Topic: Materials Requirements Detail on Open Orders Report - A645R

Materials Requirements Detail on Open Orders Report - A645R
This item found on menu – Materials/Reports


Topic: Material Requirements Detail on Booked-to-Date Report - A646R

Material Requirements Detail on Booked-to-Date Report - A646R
This item found on menu – Materials/Reports


Topic: Material Requirements Summary Report - A649R

Material Requirements Summary Report - A649R
This item found on menu – Materials/Reports


Topic: Open Fabric Requirements Report - A643R

Open Fabric Requirements Report - A643R
This item found on menu – Materials/Reports


Topic: Listings

Contents of Listings

Material Master List - A600R
Bill-of-Materials Listing - A610R
Material Where-Used List - A605R
Missing Bill-of-Material List - A045R


Topic: Material Master List - A600R

Material Master List - A600R
This item found on menu – Materials/Listings
A listing of Material, Trims or other raw materials in the Material Master File.
· You may select specific Vendors, Fabric Groups, Material Types.
· You may select the report in sequence by: Material Code/Color, Fabric Group, Vendor or Material Type.
Click OK to print the report. (Click Preview first to print the report to the screen.)
Click Memorize to save the report to your personal Memorized Report List.


Topic: Bill-of-Materials Listing - A610R

Bill-of-Materials Listing - A610R
This item found on menu – Materials/Listings
Click Memorize to save the report to your personal Memorized Report List.


Topic: Material Where-Used List - A605R

Material Where-Used List - A605R
This item found on menu – Materials/Listings
Prints a list of Materials and Trims and all of the Styles made with the Material or trim. This is the opposite of a Bill-of-Materials Listing.
· Select Fabric Groups (optional)
· Select Material Types (optional)
· Select the Report Sequence
Click OK to print the report. (Click Preview first to print the report to the screen.)
Click Memorize to save the report to your personal Memorized Report List.


Topic: Missing Bill-of-Material List - A045R

Missing Bill-of-Material List - A045R
This item found on menu – Materials/Listings
Prints a listing of Style Numbers that do not have Bills-of-Materials setup.
· Select the Divisions and Seasons for the listing.
· Select Fabric Groups (optional)
· Select Garment Classes (optional)
· Select Product Classes (optional)
· Select Style Numbers (optional)
Click OK to print the report. (Click Preview first to print the report to the screen.)
Click Memorize to save the report to your personal Memorized Report List.


Topic: Purchase Orders

Contents of Purchase Orders

Purchase Order Entry and Receiving - A620I
Print Purchase Orders - A623R
Purchase Order Display - A625I
Purchase Order Display by Material Code - A630I


Topic: Purchase Order Entry and Receiving - A620I

Purchase Order Entry and Receiving – A620I
This item found on menu – Materials/Purchase Orders
Header Information:
· Purchase Order Number - Enter a PO Number to enter, maintain or receive and press Tab. (You may leave the PO Number blank for a new purchase order if Automatic Numbering has been turned on and the program will assign the next PO Number in sequence.)
· Ship-To - If you have not setup a default Ship-To Account on System Tables, Default Ship-to for PO's, RA's, then enter a valid Ship-to account number that has been setup in the Customer Master File. The associated Bill-to will be displayed (you may key an override bill-to account number). The ship-to will print on Purchase Orders.
· Bill-To - The Bill-to will be displayed if a valid Ship-to has been entered. The bill-to will print on Purchase orders.
· PO Date - Enter the Purchase Order Date.
· Due Date - Enter the expected Due Date.
· Terms – Enter a Terms Code or select a code from the pull-down.
· Ship Via – Enter a Carrier Code or select a code from the pull-down.
· Vendor – Enter a Vendor Number or select a Vendor from the pull-down. (Will only include vendors setup as type ‘FV’ in Vendor Maintenance, all other types are excluded.)
· Contract Number - Enter a contract number to print on the PO.
· Comment 1/2 - Enter one or two comments (up-to 30 characters each) to print on the PO.
· Purchase Order Status - Enter a 'D' to delete the PO, a 'C' to close the PO or an 'A' to open the PO.
Click OK to continue.
Detail Information - Enter/Update Ordered Materials:
· Material - Enter a Material/Trim Code. You may use the Material Display button to look-up material codes. Key in at least one character of the material code before clicking Material Display and the display will start with the materials matching your entry.
· Color - Enter a Color Code or select from the pull-down.
· Quantity - Enter the Quantity of the Material to order
· Price - Enter the Unit Price of the Material.
· Total $ - Quantity/Cost Extension is displayed.
· Receipt # - Displays the last receipt for this line item (if received).
· Rec Date - Displays the last receipt date for this line item.
· Qty 1st - The quantity of first quality receipts.
· Qty 2nd - The quantity of second quality receipts.
· Status - The status of the line item. A is Active. Enter a 'D' to delete the line item.
Click the Update Lines button to update/add the entry.
Detail Information - Enter/Update Receipts:
To receive against an order line item, click on the line in the upper section of the display to highlight it. Then click the New Receipt button.
Receiver # - Enter a Receiving Report number.
Rec Date - Enter the Date of the Receipt.
Qty 1st - Enter the quantity of first quality receipts.
Qty 2nd - Enter the quantity of second quality receipts.
Status - Enter a 'D' to delete the receipt.
Click the Update Lines button to update/add the entry.


Topic: Print Purchase Orders - A623R

Print Purchase Orders – A623R
This item found on menu – Materials/Purchase Orders
Locate the Purchase Order or Purchase Orders that you wish to print and click on the appropriate Select/Print box and click OK to print.


Topic: Purchase Order Display - A625I

Purchase Order Display – A625I
This item found on menu – Materials/Purchase Orders


Topic: Purchase Order Display by Material Code - A630I

Purchase Order Display by Material Code – A630I
This item found on menu – Materials/Purchase Orders


Topic: Perpetual Inventory

Contents of Perpetual Inventory

Material Inventory Adjustments - A635I
Material Inventory - Quick Entry and Replace - A636I
Material Inventory Display by Material Code - A640I
Material Inventory Display by Lot Number - A641I
Material Inventory Position Report - A622R
Material Valuation Report - A636R


Topic: Material Inventory Adjustments - A635I

Material Inventory Adjustments – A635I
This item found on menu – Materials/Perpetual Inventory
Use this program to make adjustments to the inventory of materials or trims, to transfer inventory from first quality to second quality and the reverse, or to move inventory between warehouses.
Double-click the line containing the Material and Color that you want to adjust.
Make your entres and click OK to update the file.


Topic: Material Inventory - Quick Entry and Replace - A636I

Material Inventory - Quick Entry and Replace – A636I
This item found on menu – Materials/Perpetual Inventory
Use this program to make instant changes to on-hand inventory of materials and trim.
Enter a Material Code and Color (and Dye Lot and Location if used), as you tab across the fields, the existing quantity of the material or trim will be displayed. Change the quantity as needed and continue down the page.
Click Process when done to update the file.


Topic: Material Inventory Display by Material Code - A640I

Material Inventory Display by Material Code – A640I
This item found on menu – Materials/Perpetual Inventory


Topic: Material Inventory Display by Lot Number - A641I

Material Inventory Display by Lot Number - A641I
This item found on menu – Materials/Perpetual Inventory


Topic: Material Inventory Position Report - A622R

Material Inventory Position Report - A622R
This item found on menu – Materials/Perpetual Inventory


Topic: Material Valuation Report - A636R

Material Valuation Report - A636R
This item found on menu – Materials/Perpetual Inventory


Topic: Physical Inventory - Materials

Contents of Physical Inventory - Materials

Overview of Materials Physical Inventory
Reset Tag File from Previous Material Inventory - A691C
Freeze Material Perpetual Inventory - A690C
Print Material Inventory Tags by Material/Dye Lot - A692F
Print Supplemental Material Tags - A693F
Material Inventory Tag Entry/Update - A694I
Material Inventory Tag Listing - A695R
Create Adjustments from Frozen Material Inventory - A696C
Material/Color Tag Recap Report - A697R
Material/Dye Lot Tag Recap Report - A697RA
Material/Dye Lot Summary/Variance Report - A698R
Load Material Physical Inventory - A699C
Costed Material Adjustments Report - A699R
Costed Material Count Report - A699RA


Topic: Overview of Materials Physical Inventory

Overview of Materials Physical Inventory
This item found on menu – Materials/Physical Inventory
Follow these steps as they are shown. All steps marked as required must be performed for the inventory to be processed correctly. The listings and reports are optional but we suggest that you run the Tag Listing to be sure that there are no missing tickets and at least one of the Recap Reports to verify the count.
1. Reset Tag File From Previous Inventory
You must run this step or you will include previous inventory counts with you current counts.
2. Freeze Perpetual Inventory
The perpetual inventory MUST be frozen after all shipping and receiving has been performed. This frozen inventory will be used later to create the adjustments to the perpetual inventory using the physical count.
3. Print Inventory Tags by Material/Dye Lot
Print tags for all Materials or Material/Dye Lot (if being tracked by dye lot). It is not necessary to print or use these tags. Any tags may be used, just be sure they are numbered starting with the number 1. These tags will be created below.
4. Print Supplemental Tags
Print supplemental tags if more are needed. Remember if supplemental tags are printed the Material and color must be keyed in when entering tags below, since these tags are not printed by Material.
5. Inventory Tag Entry/Update
Enter tags by tag number. If supplemental tags were used, Material and color must be keyed in. Tags may be entered 5 at a time. If all printed tags are used, then more supplemental tags will have to be printed.
6. A695R – Tag Listing
This listing will print all the tags entered by tag #. Compare the physical tags and crrect any mistakes found.
7. Create Adjustments from Frozen Inventory
This operation MUST be run prior to loading the physical inventory. It may be run as many times as is necessary. This operation create adjustments to the perpetual inventory using the frozen inventory and the counted inventory.
8. A697R – Material/Color Tag Recap Report
This report shows the variance between the frozen inventory and the physical count. It is printed in tag sequence.
9. A697RA – Material/Dye Lot Tag Recap Report
This report is the same as above, except by dye lot. Use this report only if dye lots are being tracked.
10. A698R – Material/Color Summary/Variance Report
This report shows the variance between the frozen inventory and the material summarized count.
11. A698RA – Material/Dye Lot Summary/Variance Report
This report is the same as above, except by Dye Lot. Use only if dye lots are being tracked.
12. Load Physical Inventory
This operation will apply the adjustments to the perpetual inventory. This operation can be processed only once.
After the load process has been completed, the inventory can only be altered using Inventory Adjustment Program (A635I) or the Inventory Quick Entry Program (A636I).
13. A699R – Costed Adjustments Report
This report will print all the adjustments to perpetual inventory with the cost of those adjustments.
14. A699RA – Costed Count Report
This report will print the physical count by material with the cost of those counted materials.


Topic: Reset Tag File from Previous Material Inventory - A691C

Reset Tag File from Previous Material Inventory - A691C
This item found on menu – Materials/Physical Inventory
Clears the Count File entered for the previous physical inventory count. You must run this step or you will include previous inventory counts with you current counts.


Topic: Freeze Material Perpetual Inventory - A690C

Freeze Material Perpetual Inventory
This item found on menu – Materials/Physical Inventory
The perpetual inventory MUST be frozen after all shipping and receiving has been performed. This frozen inventory will be used later to create the adjustments to the perpetual inventory using the physical count.


Topic: Print Material Inventory Tags by Material/Dye Lot - A692F

Print Material Inventory Tags by Material/Dye Lot - A692F
This item found on menu – Materials/Physical Inventory
Print tags for all Materials or Material/Dye Lot (if being tracked by dye lot). It is not necessary to print or use these tags. Any tags may be used, just be sure they are numbered starting with the number 1. These tags will be created below.


Topic: Print Supplemental Material Tags - A693F

Print Supplemental Material Tags - A693F
This item found on menu – Materials/Physical Inventory
Print supplemental tags if more are needed. Remember if supplemental tags are printed the Material and color must be keyed in when entering tags below, since these tags are not printed by Material.


Topic: Material Inventory Tag Entry/Update - A694I

Material Inventory Tag Entry/Update - A694I
This item found on menu – Materials/Physical Inventory
Enter tags by tag number. If supplemental tags were used, Material and color must be keyed in. Tags may be entered 5 at a time. If all printed tags are used, then more supplemental tags will have to be printed.


Topic: Material Inventory Tag Listing - A695R

Material Inventory Tag Listing - A695R
This item found on menu – Materials/Physical Inventory
This listing will print all the tags entered by tag #. Compare the physical tags and correct any mistakes found.


Topic: Create Adjustments from Frozen Material Inventory - A696C

Create Adjustments from Frozen Material Inventory - A696C
This item found on menu – Materials/Physical Inventory
This operation MUST be run prior to loading the physical inventory. It may be run as many times as is necessary. This operation create adjustments to the perpetual inventory using the frozen inventory and the counted inventory.


Topic: Material/Color Tag Recap Report - A697R

Material/Color Tag Recap Report - A697R
This item found on menu – Materials/Physical Inventory
This report shows the variance between the frozen inventory and the physical count. It is printed in tag sequence.


Topic: Material/Dye Lot Tag Recap Report - A697RA

Material/Dye Lot Tag Recap Report - A697RA
This item found on menu – Materials/Physical Inventory
This report shows the variance between the frozen inventory and the physical count. It is printed in tag sequence.


Topic: Material/Dye Lot Summary/Variance Report - A698R

Material/Dye Lot Summary/Variance Report - A698R
This item found on menu – Materials/Physical Inventory
This report shows the variance between the frozen inventory and the material summarized count.


Topic: Load Material Physical Inventory - A699C

Load Material Physical Inventory - A699C
This item found on menu – Materials/Physical Inventory
This operation will apply the adjustments to the perpetual inventory. This operation can be processed only once.
After the load process has been completed, the inventory can only be altered using Inventory Adjustment Program (A635I) or the Inventory Quick Entry Program (A636I).


Topic: Costed Material Adjustments Report - A699R

Costed Material Adjustments Report - A699R
This item found on menu – Materials/Physical Inventory
This report will print all the adjustments to perpetual inventory with the cost of those adjustments.


Topic: Costed Material Count Report - A699RA

Costed Material Count Report - A699RA
This item found on menu – Materials/Physical Inventory
This report will print the physical count by material with the cost of those counted materials.


Topic: Displays

Contents of Displays

Memorized Displays
Management Displays
Vendor Displays
Cut and Sold Displays
Style Displays
Customer Displays
Sales Rep Displays
Displays by Country
Order Displays
Invoice/Shipping Displays
Return Authorization Displays
Credit Memo Displays
Utility Displays


Topic: Memorized Displays

Memorized Displays
This item found on menu - Displays
See Also : Memorized Reports
This is your personal list of displays that you have memorized.
To delete a display from your list, first highlight the display, then click Delete.
To update the list with recently added items, click Refresh.
To run a display from the list, either double-click it or highlight it and then click OK.
We suggest that you display your Memorized Display list (and your Memorized Report list) and move it out of the way so that you can choose reports and displays easily during the day.


Topic: Management Displays

Management Displays

Select help from the list below this topic heading.

Contents of Management Displays

Management Status Display - A110I
Management Summary Display
Shipping Summary by Month Display - A592I


Topic: Management Status Display - A110I

Management Status Display – A110I
This item found on menu – Displays/Management Displays
A Display for Management that shows:
· Units and Dollars Invoiced Today by Division
· Units and Dollars Invoiced this Month-to-Date by Division
· Units and Dollars Ordered Today by Division
· Units and Dollars on Open Picking Tickets by Division
· The number of Orders entered Today
· The number of Invoices created Today
· The date of the last Day End and Month End processing
· The total Accounts Receivable for companies 1 thru 9 and a total
· The total Accounts Receivable for companies 1 thru 9 and a total
You may double-click any of the Accounts Payable amounts under companies 1 thru 9 to display the Open Accounts Payable Summary Display by Company.
Click Display to recalculate the entire display.
Click Refresh to recalculate all except the A/R and A/P amounts.


Topic: Management Summary Display

Management Summary Display
This item found on menu – Displays
Click the Tabs along the top of the display and click OK to access various information.


Topic: Shipping Summary by Month Display - A592I

Shipping Summary by Month Display - A592I
Found on Menu – Displays/Management Displays
A valuable tool for management to easily display the dollars shipped for each month of selected years.
· Select Dollars or Units. The default is Dollars
· Enter a year or use the up and down arrows to roll through the years. The default is the current year.


Topic: Vendor Displays

Vendor Displays

Select help from the list below this topic heading.
< Previous page Next page >
Copyright 2011 Pacific Apparel Systems, Inc.


Topic: Cut and Sold Displays

Cut and Sold Displays

Select help from the list below this topic heading.

Contents of Cut and Sold Displays

Cut and Sold Display - A240I
Cut and Sold Condensed Display - A241I
Cut and Sold Display by Description - A242I
Time Dependent Cut and Sold Display - A290I


Topic: Cut and Sold Display - A240I

Cut and Sold Display – A240I
This item found on menu – Displays/Cut and Sold Displays
See Also:
Cut and Sold Condensed Display - A241I
Cut and Sold Display by Description - A242I
Time Dependent Cut and Sold Display - A290I
Double-click a style/color to display details. If the Show Seconds on Detail Display check-box is not checked, the display below will be shown.
Double-click a style/color to display details. If the Show Seconds on Detail Display check-box is checked, the display below will be shown.
The check-box can only be checked if you have licensed the module for taking second quality orders. Call us for more information on this module.
Statistics Shown:
Ordered – Total units and units by size Ordered by customers for this Style/Color, etc. for this season-to-date.
Cancelled – Total units and units by size of orders that have been Cancelled (season-to-date).
Held – Total units and units by size of orders that are Unapproved or on Credit Hold (season-to-date).
Cut - Total units and units by size Cut (season-to-date).
Received - Total units and units by size Received (season-to-date).
Inventory 1 – Total units and units by size in First Quality Inventory.
Inventory 2 - Total units and units by size in Second Quality Inventory.
Open-to-Sell - Total units and units by size Open-to-Sell. Open-to-Sell is: First Quality Inventory plus Work-in-Process less Open Orders.
Shipped - Total units and units by size Shipped or Invoiced (season-to-date).
Returned - Total units and units by size Returned on Credit Memos (season-to-date). Includes units returned and not returned to stock in both first and second quality.
Allocated - Total units and units by size on Open Picking Tickets (those that have not been invoiced).
Available to Allocate - Total units and units by size in First Quality Inventory less Open Picking Tickets.
WIP – Work-in-Process - Total units and units by size on Cuts that have not been received.
Open Orders - Total units and units by size on unshipped (not Invoiced) Orders.
If the Show Seconds on Detail Display check-box is checked, the display will include statisics for Secon Quality goods.
Line headings shown with an asterisk (Ex. Inventory 1, Shipped, etc.) are Drill Down Buttons that you can double-click to get more detailed information. For instance, if you need to know to whom you have shipped this Style, double click Shipped. The Shipped Order Display by Style will be shown.
To show a graph, click ‘Show Graph’.


Topic: Cut and Sold Condensed Display - A241I

Cut and Sold Condensed Display – A241I
This item found on menu – Displays/Cut and Sold Displays
A display by Style that shows summary level (no sizes) statistical information by Style/Fabric/Color/Dimension.
Statistics Shown:
Ordered – Total units Ordered by customers for this Style/Color, etc. for this season-to-date.
Cancelled – Total units of orders that have been Cancelled (season-to-date).
Held – Total units of orders that are Unapproved or on Credit Hold (season-to-date).
Cut - Total units Cut (season-to-date).
Received - Total units Received (season-to-date).
Inventory 1 – Total units in First Quality Inventory.
Inventory 2 - Total units in Second Quality Inventory.
Open-to-Sell - Total units Open-to-Sell. Open-to-Sell is: First Quality Inventory plus Work-in-Process less Open Orders.
Shipped - Total units Shipped or Invoiced (season-to-date).
Returned - Total units Returned on Credit Memos (season-to-date). Includes units returned and not returned to stock in both first and second quality.
Allocated - Total units on Open Picking Tickets (those that have not been invoiced).
Available to Allocate - Total units in First Quality Inventory less Open Picking Tickets.
WIP – Work-in-Process - Total units on Cuts that have not been received.
Open Orders - Total units on unshipped (not Invoiced) Orders.
Important Note: If the Style/Color is a blank (or undied) garment and has been used in Dye Steps ("T" Step) in production, both the Cut and Received Units, along with the Inventory have been reduced. This is done to avoid confusion on this display.
Enter the Division, Season and Style Number that you wish to display and click Display (or press the Enter key).
If you need to know the units by size, double-click a line, or click a line to highlight it and click "Display by Size".
Click ‘Show Graph’ to display a graph. Up to 25 colors and their quantities will be shown.


Topic: Cut and Sold Display by Description - A242I

Cut and Sold Display by Description – A242I
This item found on menu Displays
A Cut and Sold Display in sequence by Style Description to help you to find information on styles by their Description rather than on Style and Color.
Description – Enter a few letters of the Style Description to search for. Remember that descriptions are both upper and lower case letters and you must enter the description the same way. Ex. Bikini.
Division – Enter a Division Code to limit the search to only that Division.
Season – Enter a Season Code to limit the search to only that Season.
Double-click a line to go to the detail display.


Topic: Time Dependent Cut and Sold Display - A290I

Time Dependent Cut and Sold Display – A290I
This item found on menu – Displays/Cut and Sold Displays


Topic: Style Displays

Style Displays

Select help from the list below this topic heading.

Contents of Style Displays

Style Display - Single Style - A041I
Style Display - All Colors - A042I


Topic: Style Display - Single Style - A041I

Style Display - Single Style – A041I
This item found on menu - Displays


Topic: Style Display - All Colors - A042I

Style Display - All Colors – A042I
This item found on menu - Displays
Double-click a line on the display above to show the display shown below.
Use the Next and Previous buttons to move thru the colors of a style or to the next of previous style.


Topic: Customer Displays

Customer Displays

Select help from the list below this topic heading.

Contents of Customer Displays

Customer Display - A021I
Customer Display by City/State/ZipCode - A022I
AR Customer Ledger - AR075


Topic: Customer Display - A021I

Customer Display - A021I
This item found on menu – Displays
See Also:
Customer Display by City/State/ZipCode - A022I
A display of Customer records in the Customer Master File.
Scroll down to find the customer that you wish to view or use the Search fields. Enter one of the search fields and click Search. Then double-click the customer entry that you wish to view.
Double-click an order line to display the order.
Use this display when you wish to view customer records but do not need to update any information. Do not use Customer Maintenance – A020I unless you need to update information.


Topic: Customer Display by City/State/ZipCode - A022I

Customer Display by City/State/Zip Code - A022I
This item found on menu – Displays
See Also:
Customer Display - A021I
Scroll down to find the customer that you wish to view or use the Search fields. Enter one of the search fields and click Search. Then double-click the customer entry that you wish to view.


Topic: AR Customer Ledger - AR075

AR Customer Ledger - AR075
This item found on menu – Displays
An Accounts Receivable display showing each customer’s current balance, last payment amount and date, aging of balance due and the detail of all receivable transactions that are open, or paid and not yet moved to the History File.
· Enter the Company Number
· Enter the Customer Number – Use Customer Search if you do not know the customer number.
· Click Display or press Enter
You may display any Invoice or Credit Memo shown on the display by Double-clicking it.
This report can be saved to your personal Memorized Report List – Click Memorize before exiting.


Topic: Sales Rep Displays

Sales Rep Displays

Select help from the list below this topic heading.

Contents of Sales Rep Displays

Sales Rep Sales History Display - A323I


Topic: Sales Rep Sales History Display - A323I

Sales Rep Sales History Display - A323I
This item found on menu - Displays/Sales Rep Displays
Enter a Sale Rep number and click Display or press Enter.
Added: 5/6/13


Topic: Displays by Country

Displays by Country

Select help from the list below this topic heading.

Contents of Displays by Country

Sales Statistics by Country Graph - A370G


Topic: Sales Statistics by Country Graph - A370G

Sales Statistics by Country Graph - A370G
This item found on menu – Displays/Displays by Country
A graph showing booked or shipped units and dollars for specific Divisions, Seasons and date ranges.
· Enter a Division
· Enter a Season
· Enter a –From- and –To- Date (Optional)
· The default is Units
Click Booked or Shipped


Topic: Order Displays

Order Displays

Select help from the list below this topic heading.

Contents of Order Displays

Order Display - A115I
Order Display by Customer - A120I
Order History Display by Customer - A122I
Order Display by Purchase Order Number - A123I
Order Display by Reference Number - A121I
Order Display by Customer Phone
Order Display by Drop-Ship Customer Name - A170I
Open Orders by Style Display - A130I
Style Order Display - A135I
Customer Style Price History Lookup - A142I
Cancelled Orders by Style Display - A133I
Held Orders by Style Display - A134I
Customer PO by Style Display - A124I
Order Cancellation by Reason Graph - A337G
Order Status Tracking Display
Order Status Tracking Display by Date


Topic: Order Display - A115I

Order Display - A115I
This item found on menu - Displays
See Also:
Order Display by Customer - A120I
Order History Display by Customer - A122I
Order Display by Purchase Order Number - A123I
Order Display by Reference Number - A121I
Order Display by Customer Phone Number
Order Display by Customer Drop-Ship Customer Name - A170I
Open Orders by Style Display - A130I
Displays an individual Customer Order.
Enter the Order Log Number and Click Display (or press Enter)
You may display the Invoice for any lines that have been invoiced – double click the line item.
You may print this order – Click Print Order
This Display can be saved to your personal Memorized Display List – Click Memorize before exiting.
Recently added: GP $ and GP % are now shown for the order (Gross Profit $/Gross Profit %) These can be hidden from view for specific users using security settings.
See Also: Order Display by Customer - A120I
See Also: Order History Display by Customer - A122I
See Also: Order Display by Customer Phone
See Also: Order Display by Drop-Ship Customer Name - A170I
See Also: Order Display by Purchase Order Number - A123I
See Also: Order Display by Reference Number - A121I
Updated: 5/6/13


Topic: Order Display by Customer - A120I

Order Display by Customer - A120I
This item found on menu - Displays
Displays Orders by Customer and allows drill down to individual Orders.
Locate the Customer to display on the list and double-click to display a list of all orders on file for the customer. If you need more detailed information, double-click an Order on the list to display the entire Order.
Double-Click any of the orders shown to display the order.


Topic: Order History Display by Customer - A122I

Order History Display by Customer - A122I
This item found on menu - Displays
Displays Orders from Purged History by Customer and allows drill down to individual Orders.
Locate the Customer to display on the list and double-click to display a list of all orders on file for the customer. If you need more detailed information, double-click an Order on the list to display the entire Order.
Double-Click any of the orders shown to display the order.


Topic: Order Display by Purchase Order Number - A123I

Order Display by Purchase Order Number - A123I
This item found on menu - Displays
Displays Orders by Purchase Order Number and allows drill down to individual Orders.
Displays Orders by Customer Phone Number and allows drill down to individual Orders.
Enter a customer Purchase Order Number and any of the other filter fields to find all orders for the Purchase Order.
Double-Click any of the orders shown to display the order.


Topic: Order Display by Reference Number - A121I

Order Display by Reference Number - A121I
This item found on menu - Displays
Displays Customer Orders in sequence by the Reference Number entered on each order. Entry of this field is optional. Orders with blank reference numbers will NOT be included on the list. The list is in sequence by Reference Number.
Double-click any order to drill down to a display of the order.


Topic: Order Display by Customer Phone

Order Display by Customer Phone
This item found on menu – Displays
Displays Orders by Customer Phone Number and allows drill down to individual Orders.
Enter a Phone Number and click Search.
Double-Click any of the orders shown to display the order.


Topic: Order Display by Drop-Ship Customer Name - A170I

Order Display by Drop-Ship Customer Name - A170I
This item found on menu - Displays
Displays Customer Orders that were shipped on behalf of a department store, directly to the retail customer. Only those order shipped to a drop-ship customer will be included on the list.


Topic: Open Orders by Style Display - A130I

Open Orders by Style Display – A130I
This item found on menu - Displays
Display Open Order by Style with totals by Complete Date.
Double-click an Order line to display the Order.
This display can be saved to your personal Memorized Display List – Click Memorize before exiting.


Topic: Style Order Display - A135I

Style Order Display – A135I
This item found on menu – Displays


Topic: Customer Style Price History Lookup - A142I

Customer Style Price History Lookup – A142I
This item found on menu – Displays/Order Displays and Customer Displays
Display a history of prices charged specific customers for specific styles.
Enter a Division Code
Enter a Customer Number
Enter a Style number (optional)
Select a 6 month, a 12 month view or all records.
Added 5/6/13


Topic: Cancelled Orders by Style Display - A133I

Cancelled Orders by Style Display - A133I
This item found on menu - Displays


Topic: Held Orders by Style Display - A134I

Held Orders by Style Display - A134I
This item found on menu - Displays


Topic: Customer PO by Style Display - A124I

Customer PO by Style Display – A124I
This item found on menu – Displays


Topic: Order Cancellation by Reason Graph - A337G

Order Cancellation by Reason Graph - A337G
This item found on menu - Displays


Topic: Order Status Tracking Display

Order Status Tracking Display
This item found on menu – Displays
Displays the changes made to both ‘Credit Status’ and ‘Order Status’, and who made the changes. The entries are shown in date sequence for the Order Log Number displayed.


Topic: Order Status Tracking Display by Date

Order Status Tracking Display by Date
This item found on menu – Displays
Displays the changes made to both ‘Credit Status’ and ‘Order Status’, and who made the changes for a range of dates.
Enter a date range for the display.
Select either ‘Credit Status Changes’ or ‘Order Status Changes’ or ‘Both’. The Default is ‘Both’
Click Display or press Enter.


Topic: Invoice/Shipping Displays

Invoice and Shipping Displays

Select help from the list below this topic heading.

Contents of Invoice/Shipping Displays

Invoice Display - A505I
Invoice Display by Customer - A508I
Invoice History Display by Customer - A522I
Invoice Display by Bill-of-Lading Number - A510I
Invoice Display by Style - A514I
Invoice Status Display - AR080 (2)
Shipped Orders by Style - A131I
Shipped Orders by Area/State - A132I
Shipped Orders by Style/State/City - A132I
Invoice Transaction Log Display - A585I


Topic: Invoice Display - A505I

Invoice Display - A505I
This item found on menu - Displays
See Also:
Invoice Display by Customer - A508I
Invoice Display by Bill-of-Lading Number - A510I
Invoice Display by Style - A514I
Recently added: GP $ and GP % are now shown for the invoice (Gross Profit $/Gross Profit %) These can be hidden from view for specific users using security settings.
Updated: 5/6/13


Topic: Invoice Display by Customer - A508I

Invoice Display by Customer - A508I
This item found on menu - Displays
Displays Invoices by Customer and allows drill down to the individual Invoice.
Locate the Customer for which you want to find invoices. Double-click a customer entry on the list or enter the Customer Number in the Filter frame and then click Search.
All invoices for the select customer will be displayed. You may double-click an invoice line to display the invoice.


Topic: Invoice History Display by Customer - A522I

Invoice History Display by Customer - A522I
This item found on menu – Displays/Invoice Displays
Displays Invoices that have been purged and are now in the Invoice History files by Customer and allows drill down to the individual Invoice.
Locate the Customer for which you want to find invoices. Double-click a customer entry on the list or enter the Customer Number in the Filter frame and then click Search.
All invoices for the select customer will be displayed. You may double-click an invoice line to display the invoice.


Topic: Invoice Display by Bill-of-Lading Number - A510I

Invoice Display by Bill-of-Lading Number - A510I
This item found on menu – Displays/Invoice Displays
Displays Invoices that were shipped against a specific Bill-of-Lading.
Enter a valid bill-of-lading number and click Display.


Topic: Invoice Display by Style - A514I

Invoice Display by Style - A514I
This item found on menu – Displays/Invoice Displays
Displays Invoices for selected Customers and optionally, selected Styles.
Enter a Customer Number and a Style number in the Filters fields and click Display. Only invoices for the specified customer containing the specified Style will be shown on the next display. Double-click an invoice to display the invoice.


Topic: Invoice Status Display - AR080 (2)

Invoice Status Display - AR080
This item found on menu – Displays/Invoice Displays
This is actually an Accounts Receivable display but is useful for users that are not cleared to use A/R.
Enter a Customer Number and click Display. For any invoice shown, double click to show all payment activity against the invoice. Payments, returned payments, adjustments, etc. will be listed for each invoice.


Topic: Shipped Orders by Style - A131I

Shipped Orders by Style - A131I
This item found on menu - Displays
Display all Shipped Orders by Style.
Double-click an Order line to display the Order.
This display can be saved to your personal Memorized Display List – Click Memorize before exiting.


Topic: Shipped Orders by Area/State - A132I

Shipped Orders by Area/State - A132I
This item found on menu – Displays
Use this display to determine to where you have shipped selected styles
Enter a Style and optionally a Color to search for.
Enter a State, City or Zip Code to refine your search. When entering a City/Partial City you must use the proper upper and lower case lettering. For example: Los Angeles, New York.
This display can be saved to your personal Memorized Display List – Click Memorize before exiting.


Topic: Shipped Orders by Style/State/City - A132I

Shipped Orders by Style/State/City - A132I
This item found on menu – Displays/Invoice Displays


Topic: Invoice Transaction Log Display - A585I

Invoice Transaction Log Display - A585I
This item found on menu – Displays/Invoice Displays
Displays all changes that were made to invoices. Was- shows the information before the change and Now- shows the information after the change.
You may select a From and To date or a specific Invoice number.


Topic: Return Authorization Displays

Return Authorization Displays

Select help from the list below this topic heading.

Contents of Return Authorization Displays

Return Authorization Display by RA # - A532I
Return Authorization Display by RA # - A531I-02
Return Authorization Display by Customer - A531I


Topic: Return Authorization Display by RA # - A532I

Return Authorization Display by RA # - A532I
This item found on menu – Displays/Return Authorization Displays
Display a list of all Return Authorizations by RA # with selections.
Double-click a line to display the Return Authorization


Topic: Return Authorization Display by RA # - A531I-02

Return Authorization Display by RA # - A531I-02
This item found on menu – Displays/Return Authorization Displays
Display a specific Return Authorization


Topic: Return Authorization Display by Customer - A531I

Return Authorization Display by Customer - A531I
This item found on menu – Displays/Return Authorization Displays
Display Return Authorizations by Customer
Double-click a Customer to display a summary of Return Authorizations for the Customer
Double-click a line to display the Return Authorization


Topic: Credit Memo Displays

Credit Memo Displays

Select help from the list below this topic heading.

Contents of Credit Memo Displays

Credit Memo Display - A555I
Credit Memo Display by Customer - A560I


Topic: Credit Memo Display - A555I

Credit Memo Display - A555I
This item found on menu – Displays
See Also :
Displays a Credit Memo.
Enter the Credit Memo Number to display and click Display.


Topic: Credit Memo Display by Customer - A560I

Credit Memo Display by Customer - A560I
This item found on menu – Displays
Displays Credit Memos by Customer and allows drill down to the Credit Memo.
Locate the Customer to display on the list and double-click to display a list of all credit memos on file for the customer. If you need more detailed information, double-click a Credit Memo on the list to display the entire Credit Memo.


Topic: Utility Displays

Utility Displays

Select help from the list below this topic heading.

Contents of Utility Displays

Data File Status Display - A999I
System Statistics Display


Topic: Data File Status Display - A999I

Data File Status Display - A999I
This item found on menu – Displays
A display showing the major data files in the database with the number of records in each file and the date of the earliest record in the file.
The display is intended to help you to determine when to purge data from the files.
The main system as well as Accounts Receivable and Accounts Payable have Purge programs for removing historical data from the files.
Careful attention to the size of files will insure fast response time on displays and reasonable running times on reports.


Topic: System Statistics Display

System Statistics Display
This item found on menu – Displays
A display intended for Technical Support which shows log number, invoice and credit memo counters.


Topic: Orders

Contents of Orders

Order Processing Overview
Order Entry - A100I
Print Order Entry Picking Tickets
Order Maintenance - A105I
Order Maintenance by Customer PO - A108I
Order Audit Reprint - A102I
Order Transaction Log Report - A112R
Order Entry Statistics Report by User Id and Date - A109R
Order Cancellation Letter Select and Print - A360R
Fit and Sample Schedule


Topic: Order Processing Overview

Order Processing Overview
See Also :
Order Credit Maintenance
Day End Processing
Invoice Selection
Order Entry
Order Maintenance
Order Processing consists of these basic functions:
· Order Entry
· Order Summary by Log Number
· Order Audit by Log Number
· Factor Credit Submittal Report
· Order Maintenance
· Credit Maintenance
· Order Credit Status Report
· Picking Ticket creation
· Single Picking Ticket Request
· Automatic Allocations using rules
· Open Picking Ticket Listing
· Invoicing
Order Entry
Order Entry is the entry point in the Order Processing system. All customer orders should be entered into the system as soon as they are received. In some companies, orders are passed through credit checking before entry into the computer. We recommend that the orders are entered first and then available reports are given to the credit department for processing. All orders entered without credit approval will be set to Unapproved credit status. The orders should be checked against the computer printouts and filed to prevent loss of the original orders. This will also insure that order information is immediately available to other system users.
During Day End Processing, reports are generated to reflect the day’s order activity.
The Order Summary by Log Number is intended for management.
The Order Audit by Log Number is a detailed printout of each order. It is intended to be used to verify the accuracy of the orders as they were entered into the computer against the original orders. Staple the printout to each order for filing.
The Factor Credit Submittal Report is a list of all orders for the day that are factored and unapproved. This report is suitable for faxing to your factor. If your company is not factored, use the Order Summary by Log Number for credit processing.
Order Maintenance
If after verifying the orders against the Order Audit by Log Number report you find that corrections need to be made, use Order Maintenance to make the changes. You should try to check and correct all orders prior to issuing Picking Tickets to the warehouse. Order Maintenance cannot be performed if there are open picking tickets against the order. If you must maintain an allocated order, retrieve the picking ticket from the warehouse, cancel the picking ticket (menu Finished Goods/Allocation/Cancel Picking Tickets), make the appropriate changes and then issue a new picking ticket.
Credit Maintenance
This is the process of updating the Credit Status on Orders. Remember that you may not issue picking tickets against unapproved orders. This program will also allow changes to terms, factored/non-factored, factor ID, etc.
Orders which are turned down for credit should be marked as ‘T’ for turndown. If other credit arrangements are made, such as prepayment, COD, etc. the order can then be approved with different terms.
Any orders which are not going to be credit approved under any circumstances should be cancelled (using Order Maintenance) and coded with Order Status ‘R’ for Credit Cancel. This should be done on a timely basis so that others have access to accurate information.
The Order Credit Status Report should be used to continue to track unapproved orders to insure that they are approved or otherwise.
Picking Ticket Creation
Picking Tickets can be created in two ways (in addition to Order Entry Pick Tickets). These are Single Pick Tickets Request and Automatically Allocation using rules. When you are first getting started, we recommend using Single Pick Ticket Request to make tickets by order log number. See Automatic Allocation in this Help.
Issue the tickets to the warehouse for picking and packing. Warehouse personnel should mark the tickets to note if styles and sizes were shipped. You may also need carton count, weight and freight charges noted. This information will be used in Invoicing to invoice only for those items that were shipped.
If any of the Pick Tickets contains errors, cancel the ticket, change the order and reissue the ticket(s).
Invoicing
The Pick Tickets returned from the warehouse are the source documents for Invoicing. Invoices are created to reflect the units shipped, freight or other charges, sales tax, etc. Freight charges for UPS will be calculated automatically.
Partial shipments will create backorders or cancelled balances.
Invoices will be processed to Accounts Receivable (if installed) during Day End Processing.


Topic: Order Entry - A100I

Order Entry – A100I
This item found on menu – Orders
Enter Customer Orders and optionally create a Picking Ticket or Invoice.
For instructions on entering Multi-Store/Distribution Orders, scroll to the bottom of this topic.
Note: You may not enter orders for customers that are on Credit Hold status (Ship-to or Bill-To). See Customer Maintenance.
Order Entry - Screen #1
Options that apply to Order Entry:
Option 19 – Duplicate Purchase Order Number for this customer is a Warning or an Error
Option 37 – Show Open-to-Sell or Inventory, etc. below the Style entry fields on Screen 2
Option 43 – Allow tabbing to the PrePack entry fields. Otherwise tab key skips these fields.
Option 44 – When duplicating orders for Distribution Order Entry, use the first order entered or the previous order entered for duplication
Option 45 – Allow or disallow Order Credit Approval during Order Entry
Option 62 – Allow or disallow entry of the As-of-Date
Option 69 – Entry of the same Style/Color combination is more than once is a Warning or an Error
Option 78 – Check the Minimum Price on the Style Master for each Style entered. A price below the minimum price will be an error
Option 97 – Print an Order Audit/Acknowledgement after each order is entered
Option 113 – Use Order Entry Division Season Rules to allow or disallow orders for specific Divisions and/or Seasons
Option 114 – Check the Maximum Price setting on System Tables and issue an error if the price entered is more than the maximum price.
Option 129 – Allow or disallow Immediate Invoices. The Create Immediate Invoice check box is enabled or disabled.
Option 134 – Track Orders by Shipping Location
Option 137 – Edit the quantity per order line against a maximum quantity set on this option.
Option 141 – If this option is on and a Line Item Discount is entered, the prices cannot be changed on the order lines.
Option 142 – If this option is on and the Style/Color is Sold-out or Withdrawn, the Style/Color will not be accepted. If the option is off, this will be a warning only.
Option 143 – If this option is on and the completion date of the order is outside of the Delivery Date window on the Style/Color being entered, it will not be accepted. If this option is off, this will be a warning only.
Field Usage
· Division - Enter the Division code for the order.
· Season - Enter the Season Code for the order.
· Ship-to - Enter the Ship-to account number or click 'display' and find the customer number to use.
· Create Immediate Pick Ticket Check Box - You may create a Picking Ticket automatically at completion of the Order.
· Create Immediate Invoice Check Box - You may create an Invoice automatically at completion of the Order. If using this option, fill in the fields on the lower portion of the screen for the invoice.
· Line Item Price Discount % - Enter a percentage to be used to reduce the unit price of each style entered on the order.
· If This Order is a Distro, Enter Log# of Bulk Order to Deduct: If the order to be entered is a Distribution Order against a previously entered Bulk Order, enter the log number of the Bulk Order here. As you enter the Distribution Orders against the Bulk Order, the unit quantities will be reduced from the Bulk Order.
The rules for using this feature are:
· The referenced Bulk Order must be an Order Type ‘B’
· The referenced Bulk Order must be an open order (not cancelled or shipped).
· The Division and Season of the Distro must match the Bulk Order.
· The Bill-to Account Number of the Distro must match the Bulk Order.
· The Distro Order should be Order Type ‘D’ (distro) but can be any type except ‘B’ (Bulk).
· After all Distro Orders are entered against the Bulk Order, the Bulk Order should be cancelled (at the Order Header level) with a ‘B’ (bulk cancel) Cancel Code.
Buttons
· Drop Ship – If you are making a one-time shipment directly to a customer rather than to the store, you may setup a Drop Ship Account for this order (or use it again for other drop orders). Click on ‘Drop Ship’ to open the Drop Ship window. You may search for a Drop Ship customer if you believe that you have already set one up for this customer. If you find the right entry, double-click it and click ‘Drop Ship’ again to save the entry and close the window. To setup a new Drop Ship customer, enter the name, address, etc. and click ‘Drop Ship’ again to save the entry and to close the window. The Drop Ship customer information will print on Picking Tickets, Invoices, etc. In some cases it will print instead of the Ship-To information and in some cases it will print in addition to the Ship-To information. If you decide not to use the Drop Ship information, click ‘Clear’ and begin again.
· Cust Search – Customer Search – Display a list of Customers to lookup a Customer Ship-To number.
· Maint – Customer Maintenance – Enter new Customers into the Customer Master File. If the Customer Maintenance program is secured and you are not an allowed user, this button will be disabled.
· Notes - Display Customer Notes for this customer.
· OK – Continue on to the next Order Entry Screen
· Clear – Clear all of the fields on the screen to begin entry again.
· Exit – Exit from the Program
Fields for Creating an Immediate Invoice
· ShipVia - Enter a freight carrier code or select from the pull-down.
· Cartons - For other than UPS, enter the number of cartons.
· Weight - For other than UPS, enter the total weight of the order.
· Freight $ - For other than UPS, enter the freight charges.
· Other $ - Enter any other charge amount as needed.
· Discount % - The discount percent for this order will be displayed upon completion of the order.
· Tax % - Enter a sales tax percent if applicable.
· Bill of Lading # - For other than UPS, enter the Bill of Lading number.
· Packer Id - Future Use
· UPS Carton Weights - Enter the weight of each of 20 cartons being shipped. Freight charges will be automatically calculated for UPS shipments.
· Credit $ from Returns - A display of the amount of Returns $'s available to deduct on the Invoice.
· Credit $ Taken - The amount of Returns $'s to use on this Invoice. This amount is stored on the Customer File record for this customer. You may change the amount available on Customer Maintenance.
  • •
    You may pay the invoice with a credit card if the Terms are one of those for Credit Cards. Select 'Pay with Credit Card' on the next screen.
Order Entry - Screen #2
Field Usage:
· Reference - Enter the pre-printer order form number if applicable.
· Type - Enter the Order Type or select from the pull-down.
· Source - Use this field to record where the order was acquired. It may have come from a showroom, a trade show, etc. Source codes must be previously setup in System Tables. (From Customer Master)
· Priority - Enter an Order allocation priority between A and Z. Orders with higher priorities will be allocated finished goods ahead of those with lower priorities. (From Customer Master)
· Dept - Department - Enter the store department number for the shipment. (From Customer Master)
· Cust PO - Customer PO Number - Enter the customer's PO Number.
· Terms - Enter a valid terms or select from the pull-down. (From Customer Master)
· Order Date - Enter the date of the order.
· Start Date - Enter the start date of the order.
· Comp Date - Enter the completion date of the order.
· As-Of-Date – This is a special date, which is used only for Accounts Receivable. If used, this date will be the date that is used to calculate the Due Date on Invoices (instead of the Invoice Date).
· ShipVia - Enter a valid freight carrier code or select from the pull-down. (From Customer Master)
· Factored – Check this box to make the order and the subsequent invoices factored. Leave unchecked for non-factored. (From Customer Master)
· Id - Factor Id - Enter the Factor/Pay-to code or select from the pull-down. (From Customer Master)
· SalesRep1 - Enter the primary sales rep code. (From Customer Master)
· Comm1 - Sales Commission code for SalesRep1. (From Customer Master) Use commission code ‘Z’ for zero commission.
· SalesRep2 - Enter the primary sales rep code. (From Customer Master)
· Comm2 - Sales Commission code for SalesRep1. (From Customer Master) Use commission code ‘Z’ for zero commission.
· Credit Limit - A display of the customer's credit limit.
· Approval # - Enter the credit approval number. If this customer was setup with an Automatic Credit Approval Code, that code will be shown in this field.
· By - For non-factored orders, enter an approved-by code. If this customer was setup with an Automatic Credit Approval Code, that code will be shown in this field.
· Inst1 - Special Instruction 1 - Enter special instructions. (Automatically filled in from Special Instructions on the Customer Master.)
· Inst2 - Special Instruction 2 - Enter special instructions. (Automatically filled in from Special Instructions on the Customer Master.)
· Deposit - Enter the amount of deposit received with the order.
· Used - Enter the amount of the deposit received to be used (only if creating an immediate invoice).
· Sub Style-Clr/Sub Fab-Dim - Only if creating an immediate invoice, enter a substitute style, color, fabric or dimension. Use these fields only if you are shipping other than what was ordered and you do not want the customer to be aware of the change. The invoice will reflect what was ordered, but inventory will be updated on the sub information.
· Line - A display of the line being entered or updated.
· Style - Enter the style number.
· Color - Enter the color code.
· Fabric - Enter the fabric (pattern, etc.) code.
· Dim - Enter the size dimension.
· Shade - Enter the shade lot of the garment being shipped. (Immediate Invoice only)
· Grp - Coordinate Group Code.
· CutNo - Cut Number - Enter a cut number to assign this order line to a specific cut. (Cut-to-Order only)
· Cm - Commission Percent Override - Enter a valid commission percent code to override normal commission for this line item.
· Stat - Line Item Status - All entered lines will have an 'A' here. To exclude a line from the order, place a 'D' in the field.
· Description - The style description will be displayed here.
· P-Pck Unit - PrePack Units - For prepack spreading, enter the number of units to spread.
· Cde - PrePack Code - Enter the prepack spread code to use. Must be setup in System Tables and must be a valid multiple of the established scale units.
· Scl - The size scale for the style s displayed here.
· Size 1, etc. - Enter the units by size for the order.
· Total - A display of the units entered by size is displayed here.
· Price - The unit price of the style. It comes from the Style Master and can be changed.
· ComplDate - Completion date for the line item if different from the order completion date.
· Enter all of the appropriate information for the line item on the order and click Add/Update Line to add the line item to the order (or press the Enter key).
· If entering a Distribution Order against a Bulk Order, the contents of the Bulk Order will show in a separate list area on the bottom of the display. You may double click a line on the Bulk area to copy the style information up to the style entry area. The balance of the Bulk units for the Style will also be copied. Modify the unit quantities as appropriate for the Distro and click Add/Update Line (or press Enter) to add the line item to the order. You will note that the open amount of the Bulk for that style has been reduced by the amount of the Distro.
Continue to enter line items until the order has been completely entered.
Special Instructions Button
If you wish to add additional Special Instructions to the order, click ‘Spec Instr’. The Special Instructions window will open on the bottom of the screen. The window will display any special instructions that were previously entered in Customer Notes (A002I) for the Ship-To on this order. To use an existing Special Instruction on this order, click the check-box on that line. You may also add additional Special Instructions to this order by keying in text on the next blank line available. The column ‘Output To’ determines where the Special Instructions will be printed (P – Picking Ticket, P – Picking Ticket, I – Invoice). Enter the appropriate code. (To use this feature, Option 51 in Options Maintenance must be set to ‘Y’.)
Line Instructions Button
If you wish to put Line Instructions on the order first double-click the line that you want the instruction associated with then click ‘Line Instr’. The Line Instructions window will open on the bottom of the screen. Enter Line Instructions for the selected line item by keying in text on the blank lines provided. Line Instructions print only on Picking Tickets and will appear beneath the line to which it is associated.
If you notice an error on any of the line items, double-click the line on the display and it will be copied to the upper area of the screen (where it was originally keyed).
You may change any of the fields on the line item. To eliminate the line entirely, enter a 'D' in the Stat field. When done click Add/Update Line.
When done with the order, click Process Order to add the order to the system.
The first screen of Order Entry will be redisplayed for entry of the next order.
Be sure to write the assigned Order Log Number on the order form. The total units and dollars for the order will be displayed.
Multi-Store/Distribution Order Entry:
You will also note that after you have processed the first order and the first Order Entry screen is redisplayed, a new field, 'Duplicate Previous Order' ,will be shown on the bottom of the screen, and the blinking cursor will be in this field. Key a 'Y' in this field to begin multi-store or distribution Order Entry. All information on the previously entered order will be retained and this order will become the Model Order. All you need to do on this screen is change the ship-to customer account number for the next order. Click OK (or press the Enter key) to continue.
You will see all of the information as previously entered on the Model Order. If the order is exactly the same, simply click Process to add the order. If there are differences, make any changes necessary and click Process to add the order.
Continue to enter a 'Y' for 'Duplicate Previous Order' until you have entered all orders on the Distro.
Updated: 6/26/12


Topic: Print Order Entry Picking Tickets

Print Order Entry Picking Tickets
This item found on menu – Orders
Print all un-printed Picking Tickets created during Order Entry as Immediate Picking
Tickets.


Topic: Order Maintenance - A105I

Order Maintenance – A105I
This item found on menu – Orders
Enter the Order Log Number and press the Enter Key to display the Order.
Options that apply to Order Maintenance:
Option 104 – Track all changes to orders. See A112R – Order Transaction Log Report under Orders
Option 141 – If this option is on and a Line Item Discount is entered, the prices cannot be changed on the order lines.
Option 142 – If this option is on and the Style/Color is Sold-out or Withdrawn, the Style/Color will not be accepted. If the option is off, this will be a warning only.
Option 143 – If this option is on and the completion date of the order is outside of the Delivery Date window on the Style/Color being entered, it will not be accepted. Updates to existing line items will not be rejected. If this option is off, this will be a warning only.
Security Restrictions that apply to Order Maintenance:
You may restrict users from deleting orders. Normally, orders should be cancelled with the appropriate cancellation reason code so that the original order is always accounted for and statistics dealing with order cancellations are accurate. Orders should be deleted only when appropriated: duplicate order entered, etc. See Program Security Maintenance and item OrderDelete.
You may modify any of the fields on the header portion of the order except for Factored, Factor Id, Approval #, Approved By, and Credit Status. These fields are accessible on Credit Maintenance on the Order menu.
Line Item Discount % - Use this field to apply a discount to the Unit Price on All Open lines on the order. You may change an existing discount (make it higher or lower) or eliminate it (change to 0). (See Option 143 above.)
To modify style line items, double-click a line on the display sub-file. Make appropriate changes in the area above the sub-file display and click Update Line to accept the changes. Note that changes may not be made on order lines that are currently allocated (pick ticketed) or have been invoiced..
Changing Allocated Line Items
The Picking Ticket must first be cancelled. Go to Finished Goods/Allocation/Cancel Picking Tickets and cancel the picking ticket. Make the appropriate changes to the order and then reissue the picking ticket.
See Also :
Changing the Ship-To or Ship-To/Bill-To Relationship on the Order
If you need to change the Ship-To account for this order or if you have changed the Bill-To relationship for the Ship-To on this order, change the Ship-To account number in the upper left-hand corner of the display and press the Tab key to exit the field. The program will update both the Ship-To and Bill-To information on the Order. Note that any invoices already produced against this order will not be changed.
Canceling an Order or the Balance of an Order:
You may cancel the entire order (if completely open, unallocated and not yet invoiced), the balance of an order (if unallocated and not yet invoiced) or any line item (if unallocated and not yet invoiced).
To cancel the entire or balance of the order, change the Order Status from ‘A’ (active) to one of the codes listed below, as appropriate.
Canceling an Order Line Item:
You may cancel any of the line items on an order (if unallocated and not yet invoiced). If you are canceling the last open line item on an order, cancel the balance of the order using the instructions above.
To cancel a line item, double click the line from the display and change its status (Stat) from ‘A’ (active) to one of the codes listed below, as appropriate.
Cancellation Codes:
H – Hold - This code puts the order on Hold Status and does not cancel it. To make a Held order active again, change the status to ‘A’.
B – Bulk Order Cancel – Use this code to cancel a ‘Bulk’ order. This cancel code causes the program to subtract the ordered units from the ordered totals shown on the Cut and Sold so that there is no false inflation of the units due to the entry of the Bulk and then the Distribution (Distro) order.
C – Customer Cancel – Cancelled at the customer’s request.
D – Delete – This code will completely delete the order if unallocated, and not invoiced. Use care, as this code will completely erase the order, and it cannot be recovered.
L – Late Shipment Cancel – Cancelled because you cannot ship by the order Completion Date.
M – Management Cancel – Cancelled due to a decision by your company.
R – Credit Cancel – Cancelled due to customer credit problems.
S – Sold Out Cancel – Cancelled because you have sold out your inventory.
You may reverse any of the cancel codes above (except for D – Delete) by changing the status back to ‘A’.
Buttons
· Special Instr - Special Instructions – If you wish to add additional Special Instructions to the order, click ‘Spec Instr’. The Special Instructions window will open on the bottom of the screen. The window will display any special instructions that were previously entered in Order Entry and in Customer Notes (A002I) for the Ship-To on this order. To use an existing Special Instruction on this order, click the check-box on that line. You may also add additional Special Instructions to this order by keying in text on the next blank line available. The column ‘Output To’ determines where the Special Instructions will be printed (P – Picking Ticket, P – Picking Ticket, I – Invoice). Enter the appropriate code. (To use this feature, Option 51 in Option Maintenance must be set to ‘Y’.)
· Line Instr – Line Item Instructions - If you wish to enter or modify Line Instructions on the order, click ‘Line Instr’. The Line Instructions window will open on the bottom of the screen. Enter Line Instructions for this order by keying in text on the blank lines provided. Line Instructions print only on Picking Tickets.
· Drop Ship – Display, modify, add or delete a Drop Ship Customer. The Drop Ship customer information will print on Picking Tickets, Invoices, etc. In some cases it will print instead of the Ship-To information and in some cases it will print in addition to the Ship-To information.
· Delete Drop Ship – Click to Delete the Drop Ship information. Only allowed if the order has not been invoiced.
· Style Search – Display Style Search display to find correct Style/Color etc. combinations
· Update Line – Update the modified detail line or add the new detail line.
· Clear Screen – Clear all of the fields on the screen to get a new order to update.
· Update Order – Update the order with all changes and additions made.
· Exit – Exit from the Program
When done, click Process Order to update the order.


Topic: Order Maintenance by Customer PO - A108I

Order Maintenance by Customer PO - A108I
This item found on menu - Orders
Allows you to modify any or all of the Customer Orders that have the same Purchase Order Number.
Enter the customer’s Purchase Order number and any other of the search criteria fields and then click Search or press the Enter key.
Double-click any of the orders shown on the display to open Order Maintenance for that order. Make the necessary changes to the order and update it. Continue double-clicking orders for maintenance until you are done.


Topic: Order Audit Reprint - A102I

Order Audit Reprint – A102I
This item found on menu – Orders
Reprint an Order Audit Printout for a range of Log Numbers or a group of selected Log Numbers.


Topic: Order Transaction Log Report - A112R

Order Transaction Log Report – A112R
This item found on menu – Orders
Prints a before and after image of each Order Header that was changed or deleted, or each Order Line Item that was added to an existing order, changed or deleted.
Note: This report prints on Legal size paper 8 ½ by 14 inches.


Topic: Order Entry Statistics Report by User Id and Date - A109R

Order Entry Statistics Report by User Id and Date - A109R
This item found on menu – Order Entry


Topic: Order Cancellation Letter Select and Print - A360R

Order Cancellation Letter Select and Print - A360R
This item found on menu – Orders
Print letters to notify customers that styles that they have ordered are being cancelled or are not being produced. Select specific styles for selected date ranges.
· Enter a Division
· Enter a Season
· Enter From/To Dates as appropriate (optional)
· Enter up to 20 Style numbers
Click Display
· Select the customers and orders for printing of letters by check-marking the Select column. If multiple orders are selected for the same customer, everything will be combined on one letter.
Click Print when ready


Topic: Fit and Sample Schedule

Contents of Fit and Sample Schedule

Fit and Sample Schedule Maintenance - A998I
Fit and Sample Schedule Report - A998R


Topic: Fit and Sample Schedule Maintenance - A998I

Fit and Sample Schedule Maintenance – A998I
This item found on menu – Orders/Fit and Sample
Schedule
Click on ‘Get Updated Data’ to retrieve all ‘F’ type orders.
Double-Click a line item to enter or modify the step dates
Click Update when done.


Topic: Fit and Sample Schedule Report - A998R

Fit and Sample Schedule Report - A998R
This item found on menu – Orders/Fit and Sample
Print a Fit and Sample Schedule Report


Topic: Credit

Contents of Credit

Order Credit Maintenance - A125I
Order Credit Maintenance - Multiple Orders – A128I
Order Credit Maintenance - By Entry Date - A129I
Cancel ChargeItPro Credit Card PreAuthorization - A093I
Customer Credit Maintenance - A027I
Customer A/R Statistics Display - AR082 (2)
Customer Credit Availability Display - AR077
Order Credit Status Report - A125R
Order Credit Status Report by Division - A125RA
Credit Turndown Report - A126R
Order Status - Held Orders Report - A129R
ChargeItPro Reports and Displays
Factor Assignments


Topic: Order Credit Maintenance - A125I

Order Credit Maintenance – A125I
This item found on menu – Credit
Use this program to Approve, UnApprove, Hold or Turndown customer orders.
If you have ChargeItPro Integrated Credit Card Processing installed, you may use this program to PreAuthorize orders against a customer credit card.
Used to update the Credit Status of Orders, to change from Factored to Non-Factored, or to change terms.
Orders, if entered without credit approval, are placed on 'U' or Unapproved status.
You may Approve, Hold, or Turndown the Order's Credit Status.
You may also modify the Approval Number, Approved By, Factored vs. Non-Factored, the Factor ID, Terms Code, and Deposit on Order.
If the order is Turned Down, you may print a Turndown Letter to send to the customer by clicking 'Print TD Letter'. (Setup the Turndown Letter Text under Master Files.)
Credit Card PreAuthorization:
You may request a Credit Card PreAuthorization for a customer order. The order Terms must be set as a Credit Card Terms Type. (See Terms Maintenance - A012I)
You may request the PreAuthorization for a card on file or for a one-time card.
To PreAuthorize for a card on file, select the card from the list as shown below and click 'Process':
If Approved, various fields will be update on the screen. The PreAuthorization is valid for 10 days. If the PreAuthorization expires, you may PreAuthorize again.
To PreAuthorize for a One-Time Card click One-Time CC Auth, enter the information required below and click 'Process'
If approved, the screen shown below will be displayed. If declined, a similar screen showing Declined will be displayed.


Topic: Order Credit Maintenance - Multiple Orders – A128I

Order Credit Maintenance - Multiple Orders – A128I
This item found on menu – Credit
·
·
Update the Credit Status for all orders for a Customer Bill-To and/or Purchase Order Number
Enter a Bill-To and/or a Purchase Order Number (and optionally, a Thru Start and or Start Complete Date) and click Display
The default is to display Unapproved Orders. You may select a different status and then click Display.
You may change the status either of two ways:
Click the New Status column on the line that you wish to change, or
If you are changing the status for all lines displayed, click the appropriate Action for All Lines Shown and click Update Display.
Enter an Approval Number and enter an Approved By (if non-factored orders are being changed)
Click Update to update all of the order lines that have a New Status


Topic: Order Credit Maintenance - By Entry Date - A129I

Order Credit Maintenance - By Entry Date - A129I
This item found on menu – Credit


Topic: Cancel ChargeItPro Credit Card PreAuthorization - A093I

Cancel ChargeItPro Credit Card PreAuthorization - A093I

This item found on menu – Credit
Cancel a previously requested Credit Card Pre-Authorization
Enter the order Log Number and click Display or press Enter.
If the Pre-authorization has expired, you will receive a message telling you so. You do not have to cancel/void the pre-authorization of this order.
If the Pre-authorization is still in effect, relevent data will be shown on the display. Click Update to cancel the Pre-Authorization. If the transaction is successful, the Result field will show 'Approved' and the transaction ID field will show the transaction number.
If successful, the order Credit Status will be reset back to 'U' for unapproved, the approval number, approved by and approved amount will be removed.
Added: 2/01/12
Updated: 12/12/12


Topic: Customer Credit Maintenance - A027I

Customer Credit Maintenance - A027I
This item found on menu – Credit
This program is used to maintain the Credit related fields on the Customer Master File. The non-credit related fields cannot be modified by the user of this program.
See also: The credit related fields on this program are also on Customer Maintenance – A020I. You may want to disable these fields on Customer Maintenance by setting option 106 to ‘Y’ thereby giving this program exclusive access to these fields.
Locate then double-click the customer whose credit setting you wish to maintain.
Make the appropriate changes in the "Fields that you may change frame. The blue labeled fields are required and cannot be left blank.
Click Update when done.


Topic: Customer A/R Statistics Display - AR082 (2)

Customer A/R Statistics Display - AR082 (2)
This item found on menu – Credit
Displays statistical information about a customer’s Accounts Receivable history
Enter a Company Number
Enter a Customer Number
Click Display or press Enter


Topic: Customer Credit Availability Display - AR077

Customer Credit Availability Display - AR077
This item found on menu Displays and Accounts Receivable
Shows available credit for a customer. The customer’s Credit Limit – Approved Orders – Unapproved Orders – Balance Due = Available Credit.
Enter a Customer Number. The default Customer Type is ‘B’ for Bill-to. You may change the Customer Type to Bill-To if you wish. Press the Enter key or click Display. The credit positions and aging will be calculated. If you wish to view the Orders that represent the Approved Orders or Unapproved Orders amounts, click on the Apprvd Orders or UnApprvd Orders button.


Topic: Order Credit Status Report - A125R

Order Credit Status Report – A125R
This item found on menu – Credit
Report Description:
A report for use by the Credit Department to track orders through the credit approval process.
Selection Criteria:
· Click ‘All’ Divisions or any of the individual Divisions (required)
· Click ‘All’ Seasons or any of the individual Seasons (required)
Use the fields below to limit the size and scope of the report. All of these fields are optional and are only used as ‘include’ parameters. Only records matching these parameters will be printed on the report. Leave these fields blank to indicate ‘include all’.
· Enter up to 5 Customer Class codes (optional)
· Enter up to 8 SalesRep codes (optional) (Wild Card Selection Available)
· Enter up to 10 Customer Ship-to Account numbers (optional) (Wild Card Selection Available)
· Enter up to 10 Customer Bill-to Account numbers (optional) (Wild Card Selection Available)
· Enter up to 10 Order Type codes (optional)
· Enter a ‘From’ and/or ‘To’ Start Date (optional)
· Enter a ‘From’ and/or ‘To’ Complete Date (optional)
--> Wild Card Selection: You may make selections in these fields using a portion of the normal entry followed by a period (AB.), enclosed by periods (.AB.), or beginning with a period (.AB). For Example: To include all Ship-To’s for JC Penney, that all begin with JC, enter JC. (JC followed by a period.)
Note: Use care not to make conflicting selections in the fields above, as this might omit all records from the report.
Select the Credit Status to select. You may select one or more statuses. The default is Unapproved. (required)
Select Open or All Orders (required)
Select Detail or Summary Totals only (required)
Select the report Sequence (required)
To display the report click Preview
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.
Click OK when done.
This report can be saved to your personal Memorized Report List – Click Memorize before exiting. Memorizing this report will also memorize all of the selection parameters that you keyed on the display.


Topic: Order Credit Status Report by Division - A125RA

Order Credit Status Report by Division – A125RA
This item found on menu – Credit
Report Description:
A report for use by the Credit Department to track orders through the credit approval process.
Selection Criteria:
· Click ‘All’ Divisions or any of the individual Divisions (required)
· Click ‘All’ Seasons or any of the individual Seasons (required)
Use the fields below to limit the size and scope of the report. All of these fields are optional and are only used as ‘include’ parameters. Only records matching these parameters will be printed on the report. Leave these fields blank to indicate ‘include all’.
· Enter up to 5 Customer Class codes (optional)
· Enter up to 8 SalesRep codes (optional) (Wild Card Selection Available)
· Enter up to 10 Customer Ship-to Account numbers (optional) (Wild Card Selection Available)
· Enter up to 10 Customer Bill-to Account numbers (optional) (Wild Card Selection Available)
· Enter up to 10 Order Type codes (optional)
· Enter a ‘From’ and/or ‘To’ Start Date (optional)
· Enter a ‘From’ and/or ‘To’ Complete Date (optional)
--> Wild Card Selection: You may make selections in these fields using a portion of the normal entry followed by a period (AB.), enclosed by periods (.AB.), or beginning with a period (.AB). For Example: To include all Ship-To’s for JC Penney, that all begin with JC, enter JC. (JC followed by a period.)
Note: Use care not to make conflicting selections in the fields above, as this might omit all records from the report.
Select the Credit Status to select. You may select one or more statuses. The default is Unapproved. (required)
Select Open or All Orders (required)
Select Detail or Summary Totals only (required)
Select the report Sequence (required)
To display the report click Preview
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.
Click OK when done.


Topic: Credit Turndown Report - A126R

Credit Turndown Report - A126R
This item found on menu – Credit
Report Description:
A report for use by the Credit Department to track orders for credit approval. This report only includes orders which have a ‘T - Turndown’ Credit Status. The report is sequenced by Factor/Pay-to.
Selection Criteria:
· Click ‘All’ Divisions or any of the individual Divisions (required)
· Click ‘All’ Seasons or any of the individual Seasons (required)
Use the fields below to limit the size and scope of the report. All of these fields are optional and are only used as ‘include’ parameters. Only records matching these parameters will be printed on the report. Leave these fields blank to indicate ‘include all’.
· Enter up to 5 Customer Class codes (optional)
· Enter up to 8 SalesRep codes (optional) (Wild Card Selection Available)
· Enter up to 10 Customer Ship-to Account numbers (optional) (Wild Card Selection Available)
· Enter up to 10 Customer Bill-to Account numbers (optional) (Wild Card Selection Available)
· Enter up to 10 Order Type codes (optional)
· Enter a ‘From’ and/or ‘To’ Start Date (optional)
· Enter a ‘From’ and/or ‘To’ Complete Date (optional)
--> Wild Card Selection: You may make selections in these fields using a portion of the normal entry followed by a period (AB.), enclosed by periods (.AB.), or beginning with a period (.AB). For Example: To include all Ship-To’s for JC Penney, that all begin with JC, enter JC. (JC followed by a period.)
Note: Use care not to make conflicting selections in the fields above which might omit all records from the report.
Select the Credit Status to select. You may select one or more statuses. The default is Unapproved. (required)
Select Open or All Orders (required)
Select Detail or Factor Totals only (required)
To display the report click Preview
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.
Click OK when done.
This report can be saved to your personal Memorized Report List – Click Memorize before exiting. Memorizing this report will also memorize all of the selection parameters that you keyed on the display.


Topic: Order Status - Held Orders Report - A129R

Order Status - Held Orders Report - A129R
This item found on menu – Credit
Report Description:
A report for use by the Credit Department to track orders for credit approval. This report only includes orders which have a ‘H - Held’ Credit Status.
Selection Criteria:
· Click ‘All’ Divisions or any of the individual Divisions (required)
· Click ‘All’ Seasons or any of the individual Seasons (required)
Use the fields below to limit the size and scope of the report. All of these fields are optional and are only used as ‘include’ parameters. Only records matching these parameters will be printed on the report. Leave these fields blank to indicate ‘include all’.
· Enter up to 5 Customer Class codes (optional)
· Enter up to 8 SalesRep codes (optional) (Wild Card Selection Available)
· Enter up to 10 Customer Ship-to Account numbers (optional) (Wild Card Selection Available)
· Enter up to 10 Customer Bill-to Account numbers (optional) (Wild Card Selection Available)
· Enter up to 10 Order Type codes (optional)
· Enter a ‘From’ and/or ‘To’ Start Date (optional)
· Enter a ‘From’ and/or ‘To’ Complete Date (optional)
--> Wild Card Selection: You may make selections in these fields using a portion of the normal entry followed by a period (AB.), enclosed by periods (.AB.), or beginning with a period (.AB). For Example: To include all Ship-To’s for JC Penney, that all begin with JC, enter JC. (JC followed by a period.)
Note: Use care not to make conflicting selections in the fields above which might omit all records from the report.
Select the Credit Status to select. You may select one or more statuses. The default is Unapproved. (required)
Select Detail or Division Totals only (required)
To display the report click Preview
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.
Click OK when done.
This report can be saved to your personal Memorized Report List – Click Memorize before exiting. Memorizing this report will also memorize all of the selection parameters that you keyed on the display.
See Also for more information on Memorizing.:


Topic: ChargeItPro Reports and Displays

Contents of ChargeItPro Reports and Displays

Print Customer Credit Card Charge Auth Form by Log Number - A092R
Print Customer Credit Card Charge Auth Form by Customer - A092RA
Customer Credit Card Activity Display - A094I
Credit Card Charge and Return Register - A093R
Credit Card Processing Summary by Date/Card Type - A091R
Credit Card Processing PreAuthorization Schedule - A094R


Topic: Print Customer Credit Card Charge Auth Form by Log Number - A092R

Print Customer Credit Card Charge Authorization Form by Log Number - A092R
This item found on menu – Credit/ChargeItPro Reports and Displays
This program is only available if ChargeItPro is installed.
Print forms to send to customers for signing. The dollar amount is the total merchandise of the referenced order log number.
Enter the Order Log Number and click Display. Click OK to print.


Topic: Print Customer Credit Card Charge Auth Form by Customer - A092RA

Print Customer Credit Card Charge Authorization Form by Customer - A092RA
This item found on menu – Credit/ChargeItPro Reports and Displays
This program is only available if ChargeItPro is installed.
Print forms to send to customers for signing. This version is not related to a particular order log but is a blanket approval.
Enter the Customer Number and click Display. Click OK to print.


Topic: Customer Credit Card Activity Display - A094I

Customer Credit Card Activity Display - A094I
This item found on menu – Credit/ChargeItPro Reports and Displays
This program is only available if ChargeItPro is installed.
This display shows all credit card transactions for a customer. You may enter -from- and to- dates to narrow the display to certain time periods. You may also change the sequence of the data from Transaction Date (Default) to sequence by Card Type and then Date.


Topic: Credit Card Charge and Return Register - A093R

Credit Card Charge and Return Register - A09R
This item found on menu – Credit/ChargeItPro Reports and Displays
This program is only available if ChargeItPro is installed.
A list of all charges and then all return (refunds) with totals by type and a grand total.
Modify the dates as needed. You may enter up to 5 customer numbers for the report or leave Customers blank for all customers. Click OK to Print.


Topic: Credit Card Processing Summary by Date/Card Type - A091R

Credit Card Processing Summary by Date/Card Type - A091R
This item found on menu – Credit/ChargeItPro Reports and Displays
This program is only available if ChargeItPro is installed.
A good report to run each day to tie out deposits from credit card charges to your bank account.
The -from- and -to- dates default to today's date. Change the dates to create a month-end report.


Topic: Credit Card Processing PreAuthorization Schedule - A094R

Credit Card Processing PreAuthorization Schedule - A094R
This item found on menu – Credit/ChargeItPro Reports and Displays
This program is only available if ChargeItPro is installed.
Use this report to track orders that have been preauthorized on a customer credit card.
The report is is Log Number sequence. The credit preauthorization date and expiration date are shown along with the status of the preauthorization. Remember that preauthorizations are valid for only 10 days.
There are no selection criteria on this report.
Select Print or Preview and click OK to continue.
(Added 6/30/11)


Topic: Factor Assignments

Contents of Factor Assignments

Merchant Factors Factor Assignments


Topic: Merchant Factors Factor Assignments

Merchant Factors Factor Assignments
This item found on menu - Credit
Use this program to create assignment documents for the Merchant Factors division of CIT Factors.
If you are using this program for the first time and want to begin with a specific assignment number, call PAS customer support and asked us to change the starting assignment number.
Create a New Assignment:
· Click Create New Assignment. All unassigned invoices will be displayed. The Next Assignment Number will be shown.
· Click the Assign check-box to include invoices on the assignment. The # of Invoices Assigned and Total fields will calculate the amount of the assignment as invoices are selected. The Next Assignment Number will be displayed.
· You may change the assignment date as appropriate.
· Click Add and Print when done and the assignment form will be printed.
Display an Existing Assignment:
· Enter the Assignment Number and click Display Existing Assignment
· You may remove invoices from the assignment but you may not add invoices.
· Click Add and Print when done and the modified assignment form will be printed.


Topic: Invoices, Return Authorizations and Credit Memos

Contents of Invoices, Return Authorizations and Credit Memos

Invoice Selection - A500I
Non Merchandise Invoicing - A525I
ChargeItPro Invoice Payment - A096I
ChargeItPro Multiple Invoice Payment - A096IA
ChargeItPro Void Invoice Processing - A098I
ChargeItPro - Send Charge Notification E-Mail - A089I
Create/Update/Print Commercial Invoices - A511I
Print ProForma Invoices - A504I
Print ProForma Invoices by Log#/Pick Ticket # - A538I
Certificates of Origin - A533I
Invoice Maintenance & Void - A580I
Invoice Print and Reprint - A500F
Select and Print Packing Slips - A512I
Print Blank Invoices - A501F
Print Invoice Shipping Labels - A500L
Invoice Register with Selections - A591R
Shipping Manifest with Selections - A505R
UPS Tracking Number Entry - A516I
Federal Express Tracking Number Entry - A517I
Shipment Tracking Display By Invoice - A518I
Shipment Tracking Display by Order - A519I
Delete UPS/Fedex Tracking Numbers - A516ID
Return Authorization Entry and Maintenance - A530I
Return Authorization Print and Reprint - A530F
Return Authorization Display - A531I
Credit Memo Entry - A550I
Credit Memo Print & Reprint - A550F
ChargeItPro Returns Processing - A097I
ChargeItPro Void Return Processing - A099I
ChargeItPro - Send Email Notifications - A089I
Credit Memo Maintenance & Void - A565I
Credit Memo Register with Selections - A556R
Credit Memo Transaction Log Report - A588R
Sales Tax Register - A506R
Invoice & Credit Memo Analysis - A599R
Invoice & Credit Memo Date Override
ChargeItPro Misc. Credit Card Charges and Returns
Advanced Sales Commission


Topic: Invoice Selection - A500I

Invoice Selection – A500I
This item found on menu - Invoicing and Returns
Invoice Selection – Screen #1:
Note the Invoice Date shown on the upper left corner of the display. This is the date that will be applied to all invoices. If an Invoice Date Override is in effect, the override date and a message (in red) will show next to the date.
Enter the Log Number that you wish to Invoice. Press the Tab Key to move the cursor to the fields below the heading 'Enter Picking Ticket Numbers'. You may merge up-to 20 picking tickets having the same Log Number on one multi-page Invoice.
Field Usage:
· Enter the picking ticket numbers.
· If an Override Freight Carrier for over a certain shipment weight was specified for this customer, the over-weight limit and alternate freight carrier code will be displayed (as shown above).
· If the shipping method has changed, change the Ship Via (or select from the pull-down).
· If the shipping method is NOT UPS, enter the Cartons, Weight, and Freight amounts.
· Enter 'Other' Charges, Bill-of-Lading Number if required.
· If the shipping method is UPS, move the cursor to the fields below the heading 'UPS Carton Weights' and enter the weight of each of up-to 20 cartons. Use the Tab Key after each weight entry and you will see the carton count, weight and freight charges calculated in the above fields.
· Insurance and COD charges (if any) will be calculated at the end of processing each invoice since the charges are based on invoice total value.
· If you wish to reduce the invoice total by Credit Dollars from Returns or a Deposit on Order, enter those amounts in the appropriate fields.
If this order is to be paid by credit card and the Terms are Credit Card, a message showing: 'This invoice Can be Paid by Credit Card. The fields shown near the bottom of the screen beside 'Credit Card Charged' will be filled in if the invoice is paid by a credit card on the next screen. This only applies if ChargeItPro Integrated Credit Card Processing is installed.
Click OK (or press the Enter key) to continue to screen 2.
Invoice Selection Screen #2:
First, click the Check-box under the column labeled Y/N to indicate if the line has been shipped (either partial or complete). If all lines have been shipped (either partial or complete), click Mark/UnMark to automatically place a check mark on all lines.
Partially Shipped Line Items:
If any line has been partially shipped, double-click the line item to show in the display area above. Change the units to reflect what was shipped and enter a 'B' or a 'C' in the Bckordr/Cxl field to indicate whether to Backorder or Cancel the balance of unshipped units. Cancelled units are cancelled with an ‘M’ Management Cancel Code. Backorder units are shown on the order as a new line item under the original line number. For example, a backorder of line 20 would create line 21 and so forth. You may backorder a line item up-to 9 times. Backorder lines are temporarily locked and may not be allocated to new picking tickets until Day End Processing has been run to unlock them.
Over-shipped Sizes on a Line Item:
If the quantity of any size being shipped is greater than the quantity on the picking ticket (and the order), click the Check- box Y/N first, then double-click the line. Click the Check-box labeled Order Chg Mode. Make the changes to the size quantities as needed and click Update Lines as usual. When the invoice is processed, the order will be updated with the new quantities by size.
Unshipped Line Items (those not marked with a check) are not considered to be Backorder lines. These lines will lose their picking ticket number and date. Therefore, these lines are not locked and may be cancelled, modified, or put on new picking tickets immediately.
If you subsequently void the invoice, all backorder/cancel lines will be merged back into their base lines. The picking ticket number and date is retained and the lines may be re-invoiced at any time. Remember that Unshipped lines, since they no longer have picking ticket numbers, will not be included when you re-invoice the order. You may want to cancel the picking ticket and issue a new one that contains all of the desired styles.
Hidden Style/Color etc. Substitutions:
The fields marked Sub-Style, Color, etc are used to create a hidden substitution. If you are shipping a style other than what was ordered and do not want the customer to be aware of the substitution, enter the Style/Color, etc. of what was actually shipped. The invoice will show the original Style information but inventory will be reduced for the Sub Style/Color.
Click Update to record the changes. Continue to modify lines as appropriate.
Credit Card Payment:
The invoice shown can be paid by credit card. As shown, this order was not preauthorized on a credit card. (Pre-Authorization Status) You have the option to pay or not pay the invoice by credit card - click the appropriate option.
When done, click Process to create the Invoice.
If you selected to pay the invoice by credit card, a new display will be shown on which you may select from a list of saved credit cards or do a one-time credit card charge.
  • •
    If the charge is approved, the invoice will be created and a processing receipt will be printed.
  • •
    If the charge is declined, the invoice will not be created. A Decline receipt will be printed. If you want to create the invoice without payment, select 'Do Not Pay with Credit Card' and Click Process. You may then use ChargeItPro Invoice Payment (A096I) to charge to a credit card, if the charge is made today. If not paid today, the invoice will cycle into Accounts Receivable. You can pay the invoice with a credit card in Accounts Receivable - Credit Card Payment Processing (AR022).
Split Payments on Multiple Credit Cards
If it is necessary to split payment for the invoice over multiple credit cards, DO NOT PAY THE INVOICE WITH A CREDIT CARD AT THIS TIME.
Click 'Do Not Pay by Credit Card'. Then use A096I ChargeItPro Invoice Payment to charge a partial amount to one card, and balance to one or more other cards. See Help for that program.
(Help Entry Modified June 2011)


Topic: Non Merchandise Invoicing - A525I

Non Merchandise Invoicing – A525I
This item found on menu – Invoices and Returns
Use this program to create Invoices that do not contain Styles and Units but are only for dollar amounts.
You may invoice for a Non-Merchandise Amount, Freight Charges, Sales Tax or Other Charges.
· Enter the Customer Ship-to Number (or click Customer Search to select a ship-to number).
· Tab to Division and enter the Division Code.
· Enter the Season Code
· Enter the Terms Code (or select from the pull-down).
· Enter an "F" to factor the invoice, "N'"for a non-factored invoice.
· Enter the Factor Id (or Pay-to) (or select from the pull-down).
· PO Number, Department, ShipVia, Cartons, Weight, Bill-of-Lading are optional
· Enter a dollar amount in one of the fields - Gross Amount, Freight Amount, Sales Tax Amount, or Other Charges.
· Enter the Sales Rep 1 Code (and 2 if required).
· If the Invoice is to be Commissionable, enter the appropriate Commission 1 (and 2). Use Commission Code 'Z' if no commission.
· Enter Special Instructions 1 and 2 as appropriate.
When done, click Process to record the invoice.


Topic: ChargeItPro Invoice Payment - A096I

ChargeItPro Invoice Payment – A096I
This item found on menu – Invoices and Returns
This program is only available if ChargeItPro is installed.
Use this program if you did not apply a credit card payment while invoicing. You may apply credit card payment using this program only if the invoice was created today and Day End Processing has NOT been run.
If Day End has been run, use Accounts Receivable - Invoice Payment Processing (AR022) to pay the invoice.
Enter the invoice number to be paid end click Display. By default, the program will pay the entire invoice. If necessary, you can make a partial payment or split the payment over multiple credit cards. To make a partial payment, change the Amount to Pay field to reflect the amount that you want to pay. Select the card to use from the list or make a one time card payment. If splitting over multiple cards, repeat the process as necessary selecting the other card(s).
A reciept will be printed for each approved or declined transaction.


Topic: ChargeItPro Multiple Invoice Payment - A096IA

ChargeItPro Multiple Invoice Payment – A096IA
This item found on menu – Invoices and Returns
This program is only available if ChargeItPro is installed.
Use this program if you did not apply a credit card payment while invoicing. You may apply credit card payment using this program only if the invoice was created today and Day End Processing has NOT been run.
If Day End has been run, use Accounts Receivable - Invoice Payment Processing (AR022) to pay the invoice.
Enter the Customer Bill-To Account Number and click Display. All unpaid invoices for the Bill-To will be displayed. The 'Pay' check-box for each invoice listed will be checked by default. You may check or uncheck invoices to pay as necessary. All selected invoices will be posted as a single charge to the customer's credit card.
A reciept will be printed for each approved or declined transaction.


Topic: ChargeItPro Void Invoice Processing - A098I

ChargeItPro Void Invoice Processing – A098I
This item found on menu – Invoices and Returns
This program is only available if ChargeItPro is installed.
Use this program to Void a Credit Card payment if the same day as it was created, before Day End has been run and before the credit card batch has been closed. If Day End has been run or the batch is closed, use Accounts Receivable - Credit Card Refund Processing (AR021) to refund the customer's credit card.
If you Void a credit card Charge, neither the Charge nor the Void will show on the customer's statement.
Enter the Invoice Number and click Display. Click Process to Void the charge. A processing receipt will be printed.


Topic: ChargeItPro - Send Charge Notification E-Mail - A089I

ChargeItPro Void Invoice Processing – A098I
This item found on menu – Invoices and Returns
This program is only available if ChargeItPro is installed.
Send Credit Card Charge Notifications to Customers.
Note: To send a notification to a customer, there must be an email address on the Customer Master and the option to send notifications must be check-marked. There is some additional setup required on CIP Credit Card Processing Rules. Please call for assistance on this setup.
Today's date will be filled in for the From and To but can be changed to any date range needed.
Click Display or press the Enter key.
Click a line item on the list and click Preview. Your email program will open with all information automatically filled in. Click Send to send the email. (This may not work with some email programs. Microsoft Outlook should always work correctly.)
The Status will show Sent for each charge emailed.
A sample of the email is shown below:
Added: 6/26/12


Topic: Create/Update/Print Commercial Invoices - A511I

Create/Update/Print Commercial Invoices – A511I
This item found on menu – Invoicing & Returns
Use this program to create, update and print a Commercial Invoice for export of finished goods based on an invoice that has already been created in the Invoicing System.
Enter an Invoice Number and click Display or press Enter.
Default Information: If using this program for the first time, you should setup some default information:
The default Vendor Name and Address for Commercial invoices is stored as a customer in the Customer Master. See Customer Master Maintenance under Master Files and setup a customer entry for your company. This will provide the name and address needed on the entry screen and the printed Commercial Invoice. Then go to System Tables Maintenance (under Master Files) and setup the default Vendor cross reference for this form. Pull down ‘Select Categories A thru L’ and select Default Acct # s for PO/RA/Cert of Origin’. Enter the word VENDOR in the Data field and enter the customer number that you assigned in Customer Master Maintenance. This vendor number MUST be keyed in all capital letters. Click update to save your entry. This vendor number will appear in the Vendor No. field on the Commercial Invoice entry screen from now on.
If a Commercial Invoice has not been created for the Invoice number entered, the display will show ‘*New*’ in the upper left-hand corner. If a Commercial Invoice has been created the display will show ‘*Update*’. When a Commercial Invoice is created, it is stored on a file separately from the Invoice. Any changes that you make using this display will only affect the Commercial Invoice and has no affect on the original Invoice.
The fields noted in blue are required; others are optional.
Vendor No., Consignee No., Exporter, Purchaser and Originator are customer numbers and must exist in the Customer Master File. (See Master Files/Customer Maintenance.)
Country of Transshipment, Country of Origin and Currency are free-form entry fields. (Currency should be USD for US Dollars, EURO for Euros, etc.)
Ship Via will initially show the Freight Carrier that was on the original invoice and may be changed as necessary.
All line items shown must have a "Content", " No. of Pkgs" and "Weight".
The "Content" is retrieved from the Style Master from the code in Composition Code and the Composition Table in System Tables.
The "No. of Pkgs" will be calculated based on 10 units per box and may be changed as necessary.
The "Weight" will be calculated if there are Unit Weights on the Style Master for the style shown and may be changed as necessary. Otherwise, you may click on Weight on each line item and enter the weight.
Enter the Country of Origin for this style if necessary
Make all necessary entries and click Update to update the file. To print the Invoice, just click Display again and then click Print Invoice.
See Option 135 in Options File Maintenance for an option to print the Merchandise, Discount and Net Amount separately.
To print legal citations necessary when exporting to some customers in certain countries, enter Customer Notes for the Ship-To (for the Bill-To if different) with a ‘C’ in the Output To column.
Moving or Moved to a New Address?
Follow the Default Information instructions at the top of this topic.


Topic: Print ProForma Invoices - A504I

Print ProForma Invoices - A504I
This item found on menu – Invoicing & Returns
ProForma invoices are invoices that are based on the contents of a customer order. The order Log Number will be used as the Invoice Number. A ProForma invoice has no effect on inventory or accounting.
Enter -From- and -To- Order Log Numbers or enter up-to 50 individual Order Log Numbers.
Select Preview or Print
Click Print when done.
See also A538I – Print ProForma Invoices by Log#/Pick Ticket#
See Option 136 in Options File Maintenance to control whether or not Return Credit Dollars are shown on the ProForma invoice.
Modified: 1/12/09


Topic: Print ProForma Invoices by Log#/Pick Ticket # - A538I

Print ProForma Invoices by Log#/Pick Ticket # - A538I
Found on menu – Invoices and Returns
ProForma invoices are invoices that are based on the contents of a customer order. The order Log Number will be used as the Invoice Number. A ProForma invoice has no effect on inventory or accounting.
Enter an order log number.
The Print All Pick Tickets on this log is the default and is automatically checked.
You may enter up-to 20 picking ticket numbers associated with the log# entered to print on the ProForma Invoice.
Enter a Freight Amount to be printed on the Invoice (optional)
Enter a Sales Tax Amount to be printed on the invoice (optional)
Enter Other Charges to be printed on the invoice (optional)
Enter a Deposit to be printed on the invoice and deducted from the invoice total (optional)
Click Print when done.
See also A504I – Print ProForma Invoices
See Option 136 in Options File Maintenance to control whether or not Return Credit Dollars are shown on the ProForma invoice.
Added: 2/12/09


Topic: Certificates of Origin - A533I

Certificates of Origin - A533I
This item found on menu – Invoicing & Returns
Print NAFTA Certificates of Origin
Note: For instructions on filling out this form, go to the US Customs web site at WWW.CUSTOMS.GOV. Click ‘Forms’ on the menu bar. Scroll down to: CBP Form 434 – North American Free Trade Agreement Certificate of Origin. Click (print only) below the form name. Page 1 is a sample of the form and page 2 is the instruction sheet. Print both pages for reference.
There are steps that you must perform in preparation for using this program:
· Setup a Customer Master account for the Exporter as shown above.
· If the Producer is different from the Exporter, setup a Customer Master account for the Producer. If your company is the Producer, setup the Customer Master Account with your company name and address.
· If the Importer is known, setup a Customer Master account for the Importer
Enter the previously created invoice number for which you want to create the Certificate of Origin and click Display or press the Enter key.
Enter the Export Number and Tax Id.
If applicable, enter the –From- and –To- Blanket Dates.
Enter the Producer Number and Tax Id or click Same (Same as Exporter) or Unknown (if unknown).
Enter the Importer Number and Tax ID or click Unknown (if unknown).
Enter the Description of Goods, the HS Tariff Classification Number, Preference Criterion, Producer, Net Cost and Country of Origin (if applicable) and click Update Line or press the Enter key.
Continue to enter as many as 12 lines of detail information.
Double click a line item to modify it if necessary.
When done, click Process to save the form contents and then print the form when ready.
Modified: 1/12/09


Topic: Invoice Maintenance & Void - A580I

Invoice Maintenance & Void – A580I
This item found on menu – Invoices and Returns
You may make changes to selected fields on an Invoice or you may void the Invoice on the same day that it was created (actually, before Day End Processing has been run).
Fields that you can modify (blue labeled fields):
· Invoice Date
· Sales Rep 1 & 2
· Sales Rep Commission Code 1 & 2
· Freight Charges – Can only be changed if the invoice has not been included in Day End Processing
· Other Charges - Can only be changed if the invoice has not been included in Day End Processing
· Bill-of-Lading Number
· Number of Cartons
· Weight
· To Void the Invoice, click the Void check box.
If you are voiding the invoice, all backorder/cancel lines will be merged back into their base lines. The picking ticket number and date is retained and the lines may be re-invoiced at any time. Remember that Unshipped lines, since they no longer have picking ticket numbers, will not be included when you re-invoice the order. You may want to cancel the picking ticket and issue a new one that contains all of the desired styles.
Make the appropriate changes and click Update to record your changes.


Topic: Invoice Print and Reprint - A500F

Invoice Print and Reprint – A500F
This item found on menu – Invoices and Returns
Used to print invoices by Division or to Reprint a range of invoices.
Note that the number of unprinted invoices is shown next to each Division selector.
To print invoices for the first time, click the Division Code whose invoices you wish to print. (Only one Division at a time.)
To reprint invoices that have already been printed, enter a ‘From’ Invoice Number and optionally, a ‘To’ Invoice Number in the Reprint frame fields.
Select the type of form and format to use, either Laser Print on plain paper or Continuous Print on a preprinted form using a dot matrix printer.
Print Packing Slips Check-box – If you wish to print Packing Slips for the Invoices being printed, check the box. The Packing Slip will show only those styles, colors and unit quantities that were invoiced. If you normally print Packing Slips for all invoices, the default can be set so that the box is always checked automatically. See option 55 on Options File Maintenance under Master Files.
Other Options that apply to Invoice Printing
Option 116 – Print Backorder lines on the invoice
Options that apply to Packing Slip Printing
Option 115 – Print Backorder lines on the Packing Slip
Click Print to print the Invoices.
If you have selected to print invoices for a Division, the program will ask you if the Invoices printed successfully. Do not answer until printing is complete and you have checked to see if all invoices printed Ok. If all invoices did print successfully answer YES. If not, answer NO and call this program again. All of the same invoices will be printed again. If reprinting invoices, no question will be asked.
Updated:6/26/12


Topic: Select and Print Packing Slips - A512I

Select and Print Packing Slips - A512I
This item found on menu – Invoices and Returns
Use this program to print Packing Slips for selected invoices or a range of invoices.
Options that apply to Packing Slip Printing
Option 115 – Print Backorder lines on the Packing Slip


Topic: Print Blank Invoices - A501F

Print Blank Invoices - A501F
This item found on menu – Invoices and Returns
Use this program to print a blank invoice, which may optionally show a customer name and address.
Select the Division for the invoice.
Enter a Ship-To Account number if you want the customer’s name and address printed on the form.


Topic: Print Invoice Shipping Labels - A500L

Print Invoice Shipping Labels – A500L
This item found on menu – Invoices and Returns
If you require additional Shipping Labels, you may create labels for selected Invoice Numbers.
You may select a range of Invoice Numbers, or enter up to 10 Invoice Numbers.
You may print up-to 9 labels per Invoice.


Topic: Invoice Register with Selections - A591R

Invoice Register with Selections - A591R
This item found on menu – Invoices and Returns/Invoice Reports


Topic: Shipping Manifest with Selections - A505R

Shipping Manifest with Selections - A505R
This item found on menu – Invoices and Returns


Topic: UPS Tracking Number Entry - A516I

UPS Tracking Number Entry - A516I
This item found on menu – Invoices and Returns/Shipment Tracking
Enter UPS Tracking Numbers for your shipments using a laser scanner.
Scan the Bar-Code on Picking Tickets and then scan the UPS labels for all cartons of the shipment.
Use the Shipment Tracking displays to track shipments or to provide your customer with tracking numbers for their orders.
Technical Note: Your scanner must be set to provide a Line Feed/Carriage Return after each scan. Refer to the owner’s manual for the scanner if this feature needs to be turned on.


Topic: Federal Express Tracking Number Entry - A517I

Federal Express Tracking Number Entry - A517I
This item found on menu – Invoices and Returns/Shipment Tracking
Scan the Bar-Code on Picking Tickets and then scan the Federal Express Air-Bill for the shipment.
Use the Shipment Tracking displays to track shipments or to provide your customer with tracking numbers for their orders.
Technical Note: Your scanner must be set to provide a Line Feed/Carriage Return after each scan. Refer to the owner’s manual for the scanner if this feature needs to be turned on.


Topic: Shipment Tracking Display By Invoice - A518I

Shipment Tracking Display by Invoice - A518I
This item found on menu – Invoices and Returns/Shipment Tracking
Use the Shipment Tracking display to track shipments or to provide your customer with tracking numbers for their orders.


Topic: Shipment Tracking Display by Order - A519I

Shipment Tracking Display by Order - A519I
This item found on menu – Invoices and Returns/Shipment Tracking
Use the Shipment Tracking display to track shipments or to provide your customer with tracking numbers for their orders.


Topic: Delete UPS/Fedex Tracking Numbers - A516ID

Delete UPS/Fedex Tracking Numbers - A516ID
Found on menu – Reports/Order Reports
Used to delete UPS or Fedex Tracking Numbers for shipments whose Tracking Numbers were scanned or uploaded but not actually shipped.
Enter the Order Log Number
Enter the Picking Ticket Number
Click Delete to delete the tracking numbers.
Repeat for multiple Picking Tickets on the same Order Log Number if necessary.


Topic: Return Authorization Entry and Maintenance - A530I

Return Authorization Entry and Maintenance – A530I
This item found on menu – Invoices and Returns
Return Authorizations provide you with a way to track authorized returns, print Return Authorization forms and capture information that will be imported when Credit Memos are issued for returns.
You may create a new RA, or display an RA for maintenance or deletion.
To create a new RA:
You may create a Return Authorization by retrieving all of the information from any invoice in the Invoice file. Or you may key in all of the required information.
Enter a valid customer number or click Ship-To Display and select one from the display.
Leave the Return Authorization number blank and one will be assigned.
To retrieve the information from an Invoice:
Enter an invoice number (or click Inv Display to find invoices for the customer) or enter all of the required information on the screen. The entire contents of the invoice will be retrieved and shown on the display. The only field that you must fill in is Reason (Return Reason Code from the System Tables and Authorized By). Enter Freight Charges and any comment as appropriate. You may then modify any of the data, remove or add styles and colors, etc. You must click the box in the Y/N column to select the line items to be included on the RA or click Mark/Unmark All to include all lines. You may also add styles to the RA that were not on the invoice.
Click Process when done.
The computer assigned Return Authorization number will be displayed.
To Enter the RA information by hand:
Enter a Ship-to account number or click Ship-to Display to find the account number.
Continue to enter information in the require fields (blue headings).
Enter each style/color and unit quantity, as needed clicking Update Line after each. These lines will automatically have a check mark applied to them.
Click Process when done.
The computer assigned Return Authorization number will be displayed.
Updating, Closing and Deleting an RA:
You may update any information on an RA and reprint it as needed. Enter the RA number and press Tab.
Make the appropriate changes and click Process when done.
After the customer has returned the goods authorized, you should Close each Return Authorization. Enter the RA Number and press Tab. Click the Close Return Authorization check box to close.
To Delete an RA, enter the RA number and press Tab. Click Delete RA.


Topic: Return Authorization Print and Reprint - A530F

Return Authorization Print and Reprint – A530F
This item found on menu – Invoices and Returns
Used to Print or Reprint Return Authorizations.
To print new RA's, click the Division Code to print and click Print.
To Reprint previously printed RA's, enter a - Reprint RA From- number and optionally a -To- number and click Print.
The Windows Printer Dialog will be displayed so you may select the printer, number of copies, etc.


Topic: Return Authorization Display - A531I

Return Authorization Display- A531I
This item found on menu – Invoices and Returns
Used to Display RA's by Customer
Enter the Customer Abbreviated Name (or a portion of the name) and Click Display.
Double-click the customer to display.
The next display will show a listing of all RA's issued to the customer.
Double-click an RA to display it.


Topic: Credit Memo Entry - A550I

Credit Memo Entry – A550I
This item found on menu – Invoices and Returns
Used to create or update Customer Credit Memos.
Enter a Credit Memo Number to make changes to an existing Credit Memo. There are restrictions as to which fields can be changed depending on whether or not the Credit Memo has been processed to Accounts Receivable.
As was noted in Return Authorization Entry, there are two ways to create Credit Memos, the easy way and the hard way. The easy way is to get the required information from the Return Authorization that was previously issued or from an invoice. The hard way is to manually enter all of the required information.
The Easy Way -
Enter either the Return Auth # or the Invoice # and press the Tab key. You may click
RA Display or Invoice Display to find and display an RA or Invoice for the customer.
The Credit Memo screen will now be filled with the information from the RA or Invoice.
If the information has come from an RA there are very few fields to be concerned with and a few more if from an Invoice.
If referenced to a Return Authorization -
· Flag All Lines Ret-to-Stk (Y/N) - If all or most of the items returned are to go back to stock (inventory) enter a Y and indicate if it is to return to 1st or 2nd quality inventory.
· Credit $ (Y/N) - Indicate if the dollar amount of this Credit Memo should be made available to be used to reduce the amount due on future Invoices. (If you forget to do this, go to Customer Maintenance and add this amount to the Credit From Returns field.
· Tax $ - Enter an amount of Sales Tax to be credited. (optional)
· Other $ - Enter any additional amount to be credited. (optional)
If referenced to an Invoice -
· Flag All Lines Ret-to-Stk (Y/N) – Return to Stock - If all or most of the items returned are to go back to stock (inventory) enter a Y and indicate if it is to return to 1st or 2nd quality inventory.
· Terms - Make sure the terms are appropriate for a Credit Memo.
· Reason - Enter a Return Reason Code that was setup in System Tables.
· Credit $ (Y/N) - Indicate if the dollar amount of this Credit Memo should be made available to be used to reduce the amount due on future Invoices. (If you forget to do this, go to Customer Maintenance and add this amount to the Credit From Returns field.
· Tax $ - Enter an amount of Sales Tax to be credited. (optional)
· Other $ - Enter any additional amount to be credited. (optional)
· Approval Number - Enter an Approval Number or code
· Approved By - Enter the name or initials of the person approving the Credit Memo
Click the check mark box for each style that was returned under the Y/N column or click Mark/UnMark to check or uncheck all lines on the list.
To change the unit quantities, double-click the line to be modified. Make the changes in the entry area above and click Update Lines when done with each line.
Click Process when done.
To do all of this the hard way, start with Ship-to number, skip Invoice # and enter all of the required fields, and all styles/colors and quantities by size.


Topic: Credit Memo Print & Reprint - A550F

Credit Memo Print & Reprint – A550F
This item found on menu – Invoices and Returns
Used to Print or Reprint Credit Memos.
To print new Credit Memos click the Division Code to print and click Print.
If you are not REPRINTING PREVIOUSLY PRINTED CREDIT MEMOS DO NOT ENTER A FROM AND TO DATE. SELECT THE DIVISION TO PRINT.
Note that the number of unprinted Credit Memos is shown next to each Division selector.
To reprint previously printed Credit Memos, enter a - Reprint Memo From- number and optionally a -To- number and click Print.
To print Credit Memos that were previously purged and are in the History file, click ‘From History File’
The Windows Printer Dialog will be displayed so you may select the printer, number of copies, etc.
Updated: 6/26/12


Topic: ChargeItPro Returns Processing - A097I

ChargeItPro Returns Processing – A097I
This item found on menu – Invoices and Returns
This program is only available if ChargeItPro is installed.


Topic: ChargeItPro Void Return Processing - A099I

ChargeItPro Void Return Processing – A099I
This item found on menu – Invoices and Returns
This program is only available if ChargeItPro is installed.


Topic: ChargeItPro - Send Email Notifications - A089I

ChargeItPro Send Email Notifications – A089I
This item found on menu – Invoices and Returns
This program is only available if ChargeItPro is installed.
Important Note: There is a setup procedure required to provide the system with information to be included on the email. Call customer service for help with this before proceeding.
Today's Date will be displayed in the From and To date fields. You may change the dates if necessary.
Click Display to show all Charge transactions for the date range.
Charges for customers that are not set to send email will not be included on the list. See Customer Maintenance, Other Information Tab for this setting.
Click to highlight a line on the display to send an email for that charge. You can send an email for only one charge at a time.
Click Preview to preview the email before sending.
Click Send Now to send the email without preview. If you are using Outlook to send email and NOT using a mail server, Outlook will load the email and then ask you for permission to send it. If you do NOT have a mail server, and find this messaging annoying, use the Preview option instead.
The Status column will show Sent if even if you do not actually send the previewed or immediate email.
Continue highlighting and sending an email for each charge until done.
A sample of the email is shown below:
Topic added 10/5/11


Topic: Credit Memo Maintenance & Void - A565I

Credit Memo Maintenance & Void – A565I
This item found on menu – Invoices and Returns
Used to modify a limited amount of information on a Credit Memo or to void a Memo.
Enter the Credit Memo Number and click Display.
Click the Void checkbox and click Update to void the Credit Memo. If this Credit Memo has already been posted to Accounts Receivable, you must adjust it to zero in Transaction and Adjustments Entry in the Accounts receivable module.
The fields that can be modified are in blue.
· Memo Date
· Rep1
· Comm1
· Rep2
· Comm2
Click Update when done.


Topic: Credit Memo Register with Selections - A556R

Credit Memo Register with Selections - A556R
This item found on menu – Invoices and Returns
A listing of Credit Memos with extensive selection criteria


Topic: Credit Memo Transaction Log Report - A588R

Credit Memo Transaction Log Report - A588R
This item found on menu - Invoices and Returns
Print a Transaction Log of all changes made to Credit Memos. Select a- From- and-To- date or selected Credit Memos.


Topic: Sales Tax Register - A506R

Sales Tax Register – A503R
This item found on menu – Invoices and Returns
A report of Invoices and Credit Memos in sequence by Tax Authority. Similar to the regular Invoice Register, this report show merchandise, freight, other charges, sales tax, discounts and net amounts for each invoice and credit memo listed. Invoices and credit memos issued that are non-taxable resale and out-of-state are listed separately.
A second section of the report lists the merchandise total, sales tax percent and sales tax amount for each Tax Authority as well as totals for non-taxable and out-of-state.
This report should provide all of the figures needed to fill out the Sales Tax Return form.


Topic: Invoice & Credit Memo Analysis - A599R

Invoice & Credit Memo Analysis - A599R
This item found on menu – Invoices and Returns


Topic: Invoice & Credit Memo Date Override

Invoice & Credit Memo Date Override
This item found on menu – Invoices and Returns
Used to override the date to be printed on all subsequent Invoices and/or Credit Memos.
Enter override dates as needed and click Update
The override date is automatically reset when Day End Processing is run.
Note: If you do not run Day End each day, you must set these dates back zeros to return to normal dating.


Topic: ChargeItPro Misc. Credit Card Charges and Returns

ChargeItPro Misc. Credit Card Charges and Returns

These are a group of programs to be used for Miscellaneous charges that DO NOT relate to regular sales in your business.
For example, if you sell some fabric that you no longer need, you may create a non-merchandise invoice in PAS and charge a credit card for payment. This invoice will show in your sales figures, accounts receivable and general ledger (if used) and a customer number must be setup prior to creating the invoice. These programs will not post to sales, accounts receivable or general ledger. If you are using the PAS General Ledger, you will need to post a Journal Entry to capture the activity to the Cash Account for funds received from the charge, or funds disbursed for a return/refund.

Contents of ChargeItPro Misc. Credit Card Charges and Returns

Misc. Credit Card Charges - A096IM
Void Misc. Credit Card Charges - A098IM
Misc. Credit Card Returns/Refunds - A097IM
Void Misc. Credit Card Returns/Refunds - A099IM


Topic: Misc. Credit Card Charges - A096IM

Misc. Credit Card Charges - A096IM
This item found on menu – Invoices and Returns/ChargeItPro Misc. Credit Card Charges and Returns
This program is only available if ChargeItPro is installed.
If you need to charge a customer's card for purchases not related to your normal business, such as selling excess fabric, selling furniture, etc. you may process a miscellaneous charge. This method does not relate to nor require an Invoice number.
Enter the required information and click 'Process'. A new screen will be displayed for entry of the customer's credit card information.


Topic: Void Misc. Credit Card Charges - A098IM

Void Misc. Credit Card Charges - A098IM
This item found on menu – Invoices and Returns/ChargeItPro Misc. Credit Card Charges and Returns
This program is only available if ChargeItPro is installed.
Use this program to Void a miscellaneous charge made using A096IM - Misc. Credit Card Charges. Voids must be processed the same day as the charge and before the daily batch has been closed.
If the charge was NOT made today, issue a Return/Refund using Misc. Credit Card Returns/Refunds - A097IM.
Enter the required information and click 'Process'. A new screen will be displayed for entry of the customer's credit card information.


Topic: Misc. Credit Card Returns/Refunds - A097IM

Misc. Credit Card Returns/Refunds - A097IM
This item found on menu – Invoices and Returns/ChargeItPro Misc. Credit Card Charges and Returns
This program is only available if ChargeItPro is installed.
If you need to post a Refund to a customer's card for returns not related to your normal business, you may process a miscellaneous return/refund. This method does not relate to nor require a Credit Memo number.
Enter the required information and click 'Process'. A new screen will be displayed for entry of the customer's credit card information.


Topic: Void Misc. Credit Card Returns/Refunds - A099IM

Void Misc. Credit Card Returns/Refunds - A099IM
This item found on menu – Invoices and Returns/ChargeItPro Misc. Credit Card Charges and Returns
This program is only available if ChargeItPro is installed.
Use this program to Void a miscellaneous Return/Refund made using A097IM - Misc. Credit Card Returns/Refunds. Voids must be processed the same day as the return/refund and before the daily batch has been closed.
If the return/refund was NOT made today, issue a Misc. Credit Card Charge using Misc. Credit Card Charges - A096IM.
Enter the required information and click 'Process'. A new screen will be displayed for entry of the customer's credit card information.


Topic: Advanced Sales Commission

Contents of Advanced Sales Commission

Commissions Style Price Maintenance - A582I
Off Price Commissions Table Maintenance - A583I
Sales Commission Report - Standard - A581R
Sales Commission on Paid Invoices Maintenance - A584I
Sales Commission of Paid Invoices Report - A584R


Topic: Commissions Style Price Maintenance - A582I

Commissions Style Price Maintenance - A582I
Found on menu – Invoicing, RA’s and Credit Memos/Advanced Sales Commission
You may select a From: Style or Range, a To: Style or Range, a From: Fabric or Range, a To: Fabric or Range, a From/To: Price, a From/To: Invoiced Quantity. A Minimum Quantity may also be entered and lastly, a Commission Percent is entered.
If an Invoiced style meets the entered criteria, then the entered Commission Percent is used when computing commissions on the Standard Commissions Report – A581R. To use this function, Option 25 must be set to ‘S’ which means Calculate Commissions based on Style Price. (See Master Files/Options File Maintenance – A004I)
See Also: Off Price Commissions Table Maintenance - A583I
See Also: Sales Commission on Paid Invoices Maintenance - A584I
See Also: Sales Commission of Paid Invoices Report - A584R


Topic: Off Price Commissions Table Maintenance - A583I

Off Price Commissions Table Maintenance - A583I
Found on menu – Invoicing, RA’s and Credit Memos/Advanced Sales Commission
This program will reduce Commissions for Off-price invoices.
You may enter a dollar or percent Off-price. For example: The Standard Price is $10.00 and the Invoiced Price is $9.00, you may enter either $1.00 or 10%. The amount of Commission Reduction may also be a Dollar Amount or Percentage.
In order to use this function, four options must be set.
· Option 25 must be set to a ‘Y’ which means use the Off-price Commissions function
· Option 26 must be set to either a ‘D’ for calculate Commissions using Dollars or a ‘P’ to calculate using a Percentage
· Option 27 must be set to either a ‘D’ to reduce Commissions by Dollars, or a ‘P’ to reduce Commissions by a Percentage
· Option 42 may be set to ‘Y’ to only consider Off-price to be less than Standard Price or ‘N’ to consider Off-price if less than or more than Standard Price
·
See Also: Commissions Style Price Maintenance - A582I
See Also: Sales Commission on Paid Invoices Maintenance - A584I
See Also: Sales Commission of Paid Invoices Report - A584R


Topic: Sales Commission Report - Standard - A581R

Sales Commission Report - Standard - A581R
Found on menu – Invoicing, RA’s and Credit Memos/Advanced Sales Commission and Reports/SalesRep Reports


Topic: Sales Commission on Paid Invoices Maintenance - A584I

Sales Commission on Paid Invoices Maintenance - A584I
Found on menu – Invoicing, RA’s and Credit Memos/Advanced Sales Commission
This program will display, depending on the selections made, all Paid Invoices for a specified Division. A paid invoice is one that has been partially or fully paid in the Accounts Receivable module.
The displayed paid invoices can be marked for payment for either Rep 1 or Rep 2 or both reps. The selected invoices will appear on the Sales Commission of Paid Invoices Report – A584R.
The available selections are: Invoices Only, Credit Memos Only or both Invoices and Credit Memos. A/R Status Select is Paid, Unpaid or Both. The A/R Status column will show ‘P’ for paid, or blank for unpaid. You may enter a Start Slsrep# and/or Start Document # (Invoice or Credit Memo number) to start the display at a particular point. You may Mark or UnMark SlsRep 1 and/or SlsRep 2 with the buttons on the bottom of the display. The entire SlsRep can be Marked if a SlsRep is selected above.
See Also: Commissions Style Price Maintenance - A582I
See Also: Off Price Commissions Table Maintenance - A583I
See Also: Sales Commission of Paid Invoices Report - A584R


Topic: Sales Commission of Paid Invoices Report - A584R

Sales Commission on Paid Invoices Report - A584R
Found on menu – Invoicing, RA’s and Credit Memos/Advanced Sales Commission
This program will print all Paid Invoices for which Commission have NOT been paid that were selected with the Sales Commission on Paid Invoices Maintenance program – A583I
See Also: Commissions Style Price Maintenance - A582I
See Also: Sales Commission on Paid Invoices Maintenance - A584I
See Also: Sales Commission of Paid Invoices Report - A584R


Topic: Reports

Contents of Reports

Memorized Reports
Reports Overview
Order Reports
Customer Reports
Sales Rep Reports
Style Reports


Topic: Memorized Reports

Memorized Reports
This item found on menu - Reports
See Also :
Each User can create a list of most often used reports. Any of the memorized reports can be launched from the user’s memorized reports panel. Double click the report to be launched. To remove a memorized report, click the report name on the list and click Delete.
When you memorize certain reports, all of the report selection parameters are also memorized. The saved selection parameters will be restored to the display the next time you request the report. If the Memorize button shows an asterisk (Memorize *) all report selection parameters will be saved and restored. If you change the selections, remember to click the memorize button again to save the changes. To clear the saved selection parameters completely, either blank all of the fields and click the memorize button or delete the report from your Memorized Report list and memorize it again.
Click the Refresh button to update the list with any recently added reports.


Topic: Reports Overview

Reports Overview
Almost all reports have Selection Criteria, which is used to select the information to include on the report. For instance, you may select Divisions, Seasons, Customers, Styles, Dates, etc.
Any selections that you make tell the program to Include data that matches and Exclude all other data.
Be careful not to make conflicting selections in the selection fields that might omit all records from the report.
--> Wild Card Selection: You may make selections in these fields using a portion of the normal entry followed by a period (AB.), enclosed by periods (.AB.), or beginning with a period (.AB). For Example: To include all Ship-To’s for JC Penney, that all begin with JC, enter JC. (JC followed by a period.)
Duplex Printing – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print reports in Duplex. There will be a Duplex check-box on all reports that support this feature. Forms such as invoices, pick tickets, etc. will NOT have this option and will be forced to normal Simplex printing. Not all printers have this feature. See your system administrator for help on determining if your printer has this feature and for setting your printer properties correctly.
When comparing totals between two or more reports, be sure that the selection criteria are the same so that the information included on both reports is the same. In most cases, the last page of the report prints the selection criteria as it was entered and used to produce the report. There may also be notations on the top of the page to indicate selections made.


Topic: Order Reports

Contents of Order Reports

Order Summary by Division/Season - A332R
Order Summary by Order Type Report - A336R
Order Summary Cancel by Reason Report - A337R
Order Summary by Source Report - A329R
Order Summary for 12 Months - A810R
Open Order Discount Analysis Report - A118R
President's Report - A110R


Topic: Order Summary by Division/Season - A332R

Order Summary by Division/Season - A332R
This item found on menu – Reports/Order Reports
Report Description:
A summary report intended for management, which shows totals by Season and Division only. For each Division and Season are shown units and dollars Booked, Cancelled, Shipped, Credit Unapproved/Held/Turned Down, and Open.
There are no selection criteria for this report.
To display the report click Preview
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.
Click Print when done.
This report can be saved to your personal Memorized Report List – Click Memorize before exiting.
See Also for more information on Memorizing.:


Topic: Order Summary by Order Type Report - A336R

Order Summary by Order Type Report - A336R
This item found on menu – Reports/Order Reports
Report Description:
A report of Orders categorized by Order Type with totals for each type.
Selection Criteria:
· Click ‘All’ Divisions or any of the individual Divisions (required)
· Click ‘All’ Seasons or any of the individual Seasons (required)
Use the fields below to limit the size and scope of the report. All of these fields are optional and are only used as ‘include’ parameters. Only records matching these parameters will be printed on the report. Leave these fields blank to indicate ‘include all’.
· Enter up to 5 Customer Classes (optional)
· Enter up to 9 Order Types (optional)
· Enter up to 5 Regions (optional)
· Enter up to 8 Sales Reps (optional) (Wild Card Selection Available)
· Enter up to 10 Ship-to Account numbers (optional) (Wild Card Selection Available)
· Enter up to 10 Bill-to Account numbers (optional) (Wild Card Selection Available)
· Enter up to 10 States
--> Wild Card Selection: You may make selections in these fields using a portion of the normal entry followed by a period (AB.), enclosed by periods (.AB.), or beginning with a period (.AB). For Example: To include all Ship-To’s for JC Penney, that all begin with JC, enter JC. (JC followed by a period.)
Note: Use care not to make conflicting selections in the fields above which might omit all records from the report.
Select Open Orders or All Orders (required)
Select the Details or Totals by Order Type only (optional)
To display the report click Preview
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.
Click OK when done.
This report can be saved to your personal Memorized Report List – Click Memorize before exiting.


Topic: Order Summary Cancel by Reason Report - A337R

Order Summary Cancel by Reason Report - A337R
Found on menu – Reports/Order Reports
A report that shows Order Cancellations by Cancel Code.
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly


Topic: Order Summary by Source Report - A329R

Order Summary by Source Report - A329R
This item found on menu – Reports/Order Reports
Report Description:
A report of Orders categorized by Order Type with totals for each type.
Selection Criteria:
· Click ‘All’ Divisions or any of the individual Divisions (required)
· Click ‘All’ Seasons or any of the individual Seasons (required)
Use the fields below to limit the size and scope of the report. All of these fields are optional and are only used as ‘include’ parameters. Only records matching these parameters will be printed on the report. Leave these fields blank to indicate ‘include all’.
· Enter up to 5 Customer Classes (optional)
· Enter up to 5 Order Source Codes (optional)
· Enter up to 5 Regions (optional)
· Enter up to 8 Sales Reps (optional) (Wild Card Selection Available)
· Enter up to 10 Ship-to Account numbers (optional) (Wild Card Selection Available)
· Enter up to 10 Bill-to Account numbers (optional) (Wild Card Selection Available)
· Enter up to 10 States
--> Wild Card Selection: You may make selections in these fields using a portion of the normal entry followed by a period (AB.), enclosed by periods (.AB.), or beginning with a period (.AB). For Example: To include all Ship-To’s for JC Penney, that all begin with JC, enter JC. (JC followed by a period.)
Note: Use care not to make conflicting selections in the fields above which might omit all records from the report.
Select Open Orders or All Orders (required)
Select the Details or Totals by Order Source Code only (optional)
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.
To display the report click Preview
Click OK when done.
This report can be saved to your personal Memorized Report List – Click Memorize before exiting.


Topic: Order Summary for 12 Months - A810R

Order Summary for 12 Months - A810R
This item found on menu – Reports
Report Description: A summary of orders for 12 calendar months.
Selection Criteria:
Select the Date Type to be used for summarization – By Start Date or Completion Date
Enter the Start Month and Year – Enter as MMYY
To display the report click Preview
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly
Click Print when done.
This report can be saved to your personal Memorized Report List – Click Memorize before exiting.


Topic: Open Order Discount Analysis Report - A118R

Open Order Discount Analysis Report - A118R
Found on menu – Reports/Order Reports
A report that shows Terms Discounts, Line Item Discounts, Total Discount Amount and the Total Discount Percentage for selected open orders. Use this report to analyze the impact of discounts on order net amounts and profitability.
Select the Division(s) for the report
Select the Season(s) for the report
Select the –From- and –To- Order Date range (optional)
Select the- From- and -To- Order Complete Date range (optional)
Select Preview or Print
Click Print
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly


Topic: President's Report - A110R

President's Report - A110R
Found on menu – Reports/Order Reports
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly


Topic: Customer Reports

Contents of Customer Reports

Customer Order Summary Report - A300R
Customer Ranking Report - A305R
Customer Order Detail Report - A800RA
Gross Profit by Customer Report - A326R


Topic: Customer Order Summary Report - A300R

Customer Order Summary Report - A300R
This item found on menu - Reports
Report Description: A summary of all selected orders by Division/Season/Log number.
Selection Criteria:
· Click ‘All’ Divisions or any of the individual Divisions (required)
· Click ‘All’ Seasons or any of the individual Seasons (required)
Use the fields below to limit the size and scope of the report. All of these fields are optional and are only used as ‘include’ parameters. Only records matching these parameters will be printed on the report. Leave these fields blank to indicate ‘include all’.
· Enter up to 5 Customer Classes (optional)
· Enter up to 5 Region Codes (optional)
· Enter up to 8 Sales Reps (optional) (Wild Card Selection Available)
· Enter up to 10 Ship-to Accounts (optional) (Wild Card Selection Available)
· Enter up to 10 Bill-to Accounts (optional) (Wild Card Selection Available)
· Enter up to 10 Order Types (enter a $ to select Regular Orders) (optional)
· Enter a -From- and/or -To- Start Date (optional)
· Enter a -From- and/or -To- Complete Date (optional)
--> Wild Card Selection: You may make selections in these fields using a portion of the normal entry followed by a period (AB.), enclosed by periods (.AB.), or beginning with a period (.AB). For Example: To include all Ship-To’s for JC Penney, that all begin with JC, enter JC. (JC followed by a period.)
Note: Use care not to make conflicting selections in the fields above which might omit all records from the report.
Select Open Orders or All Orders (required)
Select to print Details or Division Total Only (required)
This report can be exported to an Excel Spreadsheet. See ‘Select Output’ for the options available.
To display the report click Preview
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly
Click OK when done.
This report can be saved to your personal Memorized Report List – Click Memorize before exiting. All selection parameters are memorized for this report.
See Also for more information on Memorizing.:


Topic: Customer Ranking Report - A305R

Customer Ranking Report - A305R
This item found on menu - Reports
Report Description: A Customer sales report sequenced by best to worst customers by sales volume.
--> Wild Card Selection: You may make selections in these fields using a portion of the normal entry followed by a period (AB.), enclosed by periods (.AB.), or beginning with a period (.AB). For Example: To include all Ship-To’s for JC Penney, that all begin with JC, enter JC. (JC followed by a period.)
This report can be saved to your personal Memorized Report List – Click Memorize before exiting. All selection parameters are memorized for this report.
See Also for more information on Memorizing.:
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly


Topic: Customer Order Detail Report - A800RA

Customer Order Detail Report - A800RA
This item found on menu - Reports
Report Description:
A detailed listing of Customer Orders. The default sort sequence is: Division/Season/Ship-To/Complete Date/Order Log Number.
Selection Criteria:
· Click ‘All’ Divisions or any of the individual Divisions (required)
· Click ‘All’ Seasons or any of the individual Seasons (required)
Use the fields below to limit the size and scope of the report. All of these fields are optional and are only used as ‘include’ parameters. Only records matching these parameters will be printed on the report. Leave these fields blank to indicate ‘include all’.
· Enter up to 8 Sales Reps (optional) (Wild Card Selection Available)
· Enter up to 10 Ship-to Account Numbers (optional) (Wild Card Selection Available)
· Enter up to 10 Bill-to Account Numbers (optional) (Wild Card Selection Available)
· Enter a –From- and/or To Order Date (optional)
· Enter a- From- and/or To Start Date (optional)
· Enter a –From- and/or To Completion Date (optional)
· Enter a -From- and/or To Invoice Date (optional)
· Enter up to 10 Order Types (optional)
· Enter a –From- and To Order Log Number (optional)
· Enter up to 10 Order Types (optional)
· Enter up to 8 Customer Purchase Order Numbers (optional)
· Enter up to 10 Ship-To State Codes (optional)
--> Wild Card Selection: You may make selections in these fields using a portion of the normal entry followed by a period (AB.), enclosed by periods (.AB.), or beginning with a period (.AB). For Example: To include all Ship-To’s for JC Penney, that all begin with JC, enter JC. (JC followed by a period.)
Note: Use care not to make conflicting selections in the fields above, which might omit all records from the report.
Select the Order Status for: All Orders or Open Orders or Held Orders or Shipped Orders or Cancelled Orders, or any combination. (required)
Select the Credit Status for: All Orders or Approved Orders or Unapproved Orders or Credit Held Orders or Turned Down Orders or any combination. (required)
Print Detail Report:
The default is checked. Remove the check to print Totals only without any order line details.
To display the report click Preview
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.
Click OK when done.
This report can be saved to your personal Memorized Report List – Click Memorize before exiting.
See Also for more information on Memorizing.:


Topic: Gross Profit by Customer Report - A326R

Gross Profit by Customer Report - A326R
This item found on menu – Reports
Report Description: Gross Profit of customer shipments less customer returns listed by customer
--> Wild Card Selection: You may make selections in these fields using a portion of the normal entry followed by a period (AB.), enclosed by periods (.AB.), or beginning with a period (.AB). For Example: To include all Ship-To’s for JC Penney, that all begin with JC, enter JC. (JC followed by a period.)
This report can be saved to your personal Memorized Report List – Click Memorize before exiting.
See Also for more information on Memorizing.:
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly


Topic: Sales Rep Reports

Contents of Sales Rep Reports

Sales Commission Reprint - A581R
SalesReps Order Summary Report - A310R


Topic: Sales Commission Reprint - A581R

Sales Commission Reprint - A581R
This item found on menu - Reports
See Also :
Report Description:
Used to reprint the Sales Commission Report that is normally printed during Month End processing. You may use this report in place of the Month End version. Since you can select any range of date, this report can be used to recap commissions for a quarter, a year, etc.
If you have found any errors on a Sales Commission Report, make the appropriate corrections (check the See Also above) and then reprint the report.
Selection Criteria:
Enter a -From- and -To- Invoice Date to include (required)
Enter a -From- and -To- Credit Memo Date to include (required)
Optionally enter up to 8 Sales Rep Codes to print the report for only the selected reps (optional) (Wild Card Selection Available)
Check ‘Print Commission Detail by Style’ to print the style detail for each invoice and credit memo (optional)
--> Wild Card Selection: You may make selections in these fields using a portion of the normal entry followed by a period (AB.), enclosed by periods (.AB.), or beginning with a period (.AB). For Example: To include all Ship-To’s for JC Penney, that all begin with JC, enter JC. (JC followed by a period.)
To display the report click Preview
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly
Click OK when done.
This report can be saved to your personal Memorized Report List – Click Memorize before exiting.


Topic: SalesReps Order Summary Report - A310R

SalesReps Order Summary Report - A310R
This item found on menu – Reports
Report Description: A listing of customer orders grouped by Sales Reps
--> Wild Card Selection: You may make selections in these fields using a portion of the normal entry followed by a period (AB.), enclosed by periods (.AB.), or beginning with a period (.AB). For Example: To include all Ship-To’s for JC Penney, that all begin with JC, enter JC. (JC followed by a period.)
This report can be saved to your personal Memorized Report List – Click Memorize before exiting. All selection parameters are memorized for this report.
See Also for more information on Memorizing.:
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly


Topic: Style Reports

Contents of Style Reports

Cut and Sold Report Selections - A240R
Style Position Report - A247R
Time Phased Cut and Sold Report - A290R
Style Ranking Report - A330R
Style Detail by Order Type Report - A335R
Style Order Detail Report with Sorting - A825R
Style Order Detail Report - A825RA
Statement of Royalties - A324R


Topic: Cut and Sold Report Selections - A240R

Cut and Sold Report Selections - A240R
This item found on menu – Reports/Style Reports
Report Description:
An industry standard report showing unit quantities or dollars of Booked Orders, Held Orders, Cuts, Received Cuts, Inventory, Open-to-Sell, Allocated, Open-to-Sell, Shipped, Returned, Allocated, Available-to-Allocate, Work-in-Process, and Open Orders.
Selection Criteria:
· Click ‘All’ Divisions or any of the individual Divisions (required)
· Click ‘All’ Seasons or any of the individual Seasons (required)
Use the fields below to limit the size and scope of the report. All of these fields are optional and are only used as ‘include’ parameters. Only records matching these parameters will be printed on the report. Leave these fields blank to indicate ‘include all’.
· Enter up to 5 Fabric Groups (optional)
· Enter up to 5 Garment Classes (optional)
· Enter up to 5 Product Groups (optional)
· Enter up to 10 Styles (optional) (Wild Card Selection Available)
· Enter up to Colors (optional) (Wild Card Selection Available)
· Enter up to 10 Fabrics (the fabric component of the Style number) (optional) (Wild Card Selection Available)
--> Wild Card Selection: You may make selections in these fields using a portion of the normal entry followed by a period (AB.), enclosed by periods (.AB.), or beginning with a period (.AB). For Example: To include all Ship-To’s for JC Penney, that all begin with JC, enter JC. (JC followed by a period.)
Note: Use care not to make conflicting selections in the fields above which might omit all records from the report.
Select the Report Version – Detail with sizes, condensed with no sizes. (required)
Select the Report Options – Omit styles with no activity (optional)
Select Dollars and Units – Only valid for condensed report version (optional)
To display the report click Preview
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.
Click OK when done.
This report can be saved to your personal Memorized Report List – Click Memorize before exiting. All selection parameters are memorized for this report.


Topic: Style Position Report - A247R

Style Position Report - A247R
This item found on menu – Reports/Style Reports
Report Description:
An analysis of Inventory, Orders and Work-in-Process by Style and Completion Dates. This report is one that can be used to plan production of finished goods that are needed to fill customer orders for various completion dates.
Selection Criteria:
· Click ‘All’ Divisions or any of the individual Divisions (required)
· Click ‘All’ Seasons or any of the individual Seasons (required)
Use the fields below to limit the size and scope of the report. All of these fields are optional and are only used as ‘include’ parameters. Only records matching these parameters will be printed on the report. Leave these fields blank to indicate ‘include all’.
· Enter up to 10 Sales Reps (optional) (Wild Card Selection Available)
· Enter up to 10 Bill-To Account Numbers (optional) (Wild Card Selection Available)
· Enter a –From- and –To- Complete Date (optional)
· Enter up to 21 Style Numbers (optional) (Wild Card Selection Available)
· Enter up to 21 Fabrics Numbers (optional) (Wild Card Selection Available)
· Enter up to 10 Fabric Groups (optional)
· Enter up to 10 Garment Classes (optional)
· Enter up to 10 Product Classes (optional)
--> Wild Card Selection: You may make selections in these fields using a portion of the normal entry followed by a period (AB.), enclosed by periods (.AB.), or beginning with a period (.AB). For Example: To include all Ship-To’s for JC Penney, that all begin with JC, enter JC. (JC followed by a period.)
Note: Use care not to make conflicting selections in the fields above which might omit all records from the report.
Select the Transactions to Include – Order Detail, If No Orders Include Inventory, If No Orders Include Work-in-Process. You may select any or all of these options.
Select to Include Styles with Position of Positive, Negative, or Zeros. You may select any or all of these options.
Select How Position is to be checked – On the total off all sizes, or size by size. (required)
To display the report click Preview
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.
Click OK when done.
This report does extensive file processing and there are 5 stages of processing. The progress of the steps will be shown in the lower left hand corner of the display.
This report can be saved to your personal Memorized Report List – Click Memorize before exiting.


Topic: Time Phased Cut and Sold Report - A290R

Time Phased Cut and Sold Report - A290R
This item found on menu – Reports/Style Reports
This report can be saved to your personal Memorized Report List – Click Memorize before exiting.
See Also for more information on Memorizing.:


Topic: Style Ranking Report - A330R

Style Ranking Report - A330R
This item found on menu – Reports
Report Description: A Report of sales by Style in sequence by the best selling to the worst selling Style.
This report can be saved to your personal Memorized Report List – Click Memorize before exiting
See Also for more information on Memorizing.:
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly


Topic: Style Detail by Order Type Report - A335R

Style Detail by Order Type Report - A335R
This item found on menu – Reports
Report Description:
Customer order Style Detail is categorized by Order Types such as reorders, bulk, distros, etc.
Selection Criteria:
· Click ‘All’ Divisions or any of the individual Divisions (required)
· Click ‘All’ Seasons or any of the individual Seasons (required)
Use the fields below to limit the size and scope of the report. All of these fields are optional and are only used as ‘include’ parameters. Only records matching these parameters will be printed on the report. Leave these fields blank to indicate ‘include all’.
· Enter up to 8 Sales Reps (optional) (Wild Card Selection Available)
· Enter up to 10 Ship-to Accounts (optional) (Wild Card Selection Available)
· Enter up to 10 Bill-to Accounts (optional) (Wild Card Selection Available)
· Enter a -From- and/or -To- Order Date (optional)
· Enter a -From- and/or -To- Start Date (optional)
· Enter a -From- and/or -To- Complete Date (optional)
· Enter a -From- and/or -To- Invoice Date (optional)
· Enter up to 10 Order Types. To select Regular Orders enter a $ in one of the fields (optional)
· Enter up to 6 Fabrics Groups (optional)
· Enter up to 6 Product Classes (optional)
· Enter up to 6 Garment Classes (optional)
· Enter up to 14 Style Numbers (optional) (Wild Card Selection Available)
· Enter up to 14 Fabric Numbers (the Fabric portion of the Style Number) (optional) (Wild Card Selection Available)
--> Wild Card Selection: You may make selections in these fields using a portion of the normal entry followed by a period (AB.), enclosed by periods (.AB.), or beginning with a period (.AB). For Example: To include all Ship-To’s for JC Penney, that all begin with JC, enter JC. (JC followed by a period.)
Note: Use care not to make conflicting selections in the fields above which might omit all records from the report.
Select the Order Status to include. You may check All Order Lines or any combination of the other options (required)
Select the Credit Status to include. You may check All, or any combination of the other options (required)
To display the report click Preview
Click OK when done.
This report can be saved to your personal Memorized Report List – Click Memorize before exiting.
See Also for more information on Memorizing.:
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly


Topic: Style Order Detail Report with Sorting - A825R

Style Order Detail Report with Sorting - A825R
This item found on menu - Reports
Report Description:
A detailed listing or Order Line Items. The default sort sequence is: Division/Season/Style/Fabric/Color/Dimension.
Variable Sorting of the Report:
The default sequence is: Division/Season/Style/Fabric/Color/Dimension but you can sort the report almost any way that you like using the Sort By fields located in the upper right hand corner of the screen.
The numbers in the fields coincide with the row heading numbers along the left margin of the display. You may note that the default sequence is 01 for Division, 02 for Season, 14 for Style, 15 for Style Fabric, 16 for Color and finally, 08 for Complete Date. You may alter the sort sequence to suit your needs for each running of the report. To do this, key the appropriate numbers in the Sort fields. The fields will reset back to the default next time the report is called up.
Variable Totals:
The default is to print totals for each Division and Season prior to beginning printing of the next Division and/or Season. You may choose to print totals for any of the other sort sequences. For instance, it may be informative to print a total after each Completion Date if the report is being used to issue cuts.
Skip Page:
Indicating Skip Page causes the program to start a new page after the total is printed for the Total indicated in the fields above.
Selection Criteria:
· Click ‘All’ Divisions or any of the individual Divisions (required)
· Click ‘All’ Seasons or any of the individual Seasons (required)
Use the fields below to limit the size and scope of the report. All of these fields are optional and are only used as ‘include’ parameters. Only records matching these parameters will be printed on the report. Leave these fields blank to indicate ‘include all’.
· Enter up to 8 Sales Reps (optional) (Wild Card Selection Available)
· Enter up to 10 Ship-to Account Numbers (optional) (Wild Card Selection Available)
· Enter up to 10 Bill-to Account Numbers (optional) (Wild Card Selection Available)
· Enter a –From- and/or To Order Date (optional)
· Enter a –From- and/or To Start Date (optional)
· Enter a –From- and/or To Completion Date (optional)
· Enter a –From- and/or To Invoice Date (optional)
· Enter up to 10 Order Types (optional)
· Enter up to 10 Fabrics Groups (optional)
· Enter up to 10 Garment Classes (optional)
· Enter up to 10 Product Classes (optional)
· Enter up to 14 Style Numbers (optional) (Wild Card Selection Available)
· Enter up to 14 Style Fabric Numbers (optional) (Wild Card Selection Available)
· Enter up to 10 Color Codes (optional) (Wild Card Selection Available)
--> Wild Card Selection: You may make selections in these fields using a portion of the normal entry followed by a period (AB.), enclosed by periods (.AB.), or beginning with a period (.AB). For Example: To include all Ship-To’s for JC Penney, that all begin with JC, enter JC. (JC followed by a period.)
Note: Use care not to make conflicting selections in the fields above, which might omit all records from the report.
Select the Order Status for: All Orders or Open Orders or Held Orders or Shipped Orders or Cancelled Orders, or any combination. (required)
Select the Credit Status for: All Orders or Approved Orders or Unapproved Orders or Credit Held Orders or Turned Down Orders or any combination. (required)
Print Detail Report:
The default is checked. Remove the check to print Totals only without any order line details.
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly
To display the report click Preview
Click OK when done.
This report can be saved to your personal Memorized Report List – Click Memorize before exiting. All selection parameters are memorized for this report.
See Also for more information on Memorizing.:


Topic: Style Order Detail Report - A825RA

Style Order Detail Report - A825RA
This item found on menu - Reports
Report Description:
A detailed listing or Order Line Items. The default sort sequence is: Division/Season/Style/Fabric/Color/Dimension.
Selection Criteria:
· Click ‘All’ Divisions or any of the individual Divisions (required)
· Click ‘All’ Seasons or any of the individual Seasons (required)
Use the fields below to limit the size and scope of the report. All of these fields are optional and are only used as ‘include’ parameters. Only records matching these parameters will be printed on the report. Leave these fields blank to indicate ‘include all’.
· Enter up to 8 Sales Reps (optional) (Wild Card Selection Available)
· Enter up to 10 Ship-to Account Numbers (optional) (Wild Card Selection Available)
· Enter up to 10 Bill-to Account Numbers (optional) (Wild Card Selection Available)
· Enter a –From- and/or To Order Date (optional)
· Enter a- From- and/or To Start Date (optional)
· Enter a –From- and/or To Completion Date (optional)
· Enter a- From- and/or To Invoice Date (optional)
· Enter up to 10 Order Types (optional)
· Enter up to 10 Fabrics Groups (optional)
· Enter up to 10 Garment Classes (optional)
· Enter up to 10 Product Classes (optional)
· Enter up to 14 Style Numbers (optional) (Wild Card Selection Available)
· Enter up to 14 Style Fabric Numbers (optional) (Wild Card Selection Available)
· Enter up to 10 Color Codes (optional) (Wild Card Selection Available)
--> Wild Card Selection: You may make selections in these fields using a portion of the normal entry followed by a period (AB.), enclosed by periods (.AB.), or beginning with a period (.AB). For Example: To include all Ship-To’s for JC Penney, that all begin with JC, enter JC. (JC followed by a period.)
Note: Use care not to make conflicting selections in the fields above, which might omit all records from the report.
Select the Order Status for: All Orders or Open Orders or Held Orders or Shipped Orders or Cancelled Orders, or any combination. (required)
Select the Credit Status for: All Orders or Approved Orders or Unapproved Orders or Credit Held Orders or Turned Down Orders or any combination. (required)
Print Detail Report:
The default is checked. Remove the check to print Totals only without any order line details.
To display the report click Preview
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.
Click OK when done.
This report can be saved to your personal Memorized Report List – Click Memorize before exiting. All selection parameters are memorized for this report.
See Also for more information on Memorizing.:


Topic: Statement of Royalties - A324R

Statement of Royalties - A324R
This item found on menu – Reports/Style Reports
Print a report of Royalties/License Fees due to each Licensor.
See also: A324I to setup royalty percentages or royalty per unit net sales.
See also: System Tables Maintenance – Royalty Codes
See also: Royalty code entry on Style Maintenance
Make your selections and click OK to print the report.


Topic: A/R Accounts Receivable

Contents of A/R Accounts Receivable

Getting Started with Accounts Receivable:
Master Files (A/R)
Entry and Maintenance (A/R)
Displays
Reports (A/R)
Month and Year End Processing
File Exports (A/R)
Other
Frequently Asked Questions - FAQs - Accounts Receivable


Topic: Getting Started with Accounts Receivable:

Contents of Getting Started with Accounts Receivable:

Getting Started with Accounts Receivable (T)


Topic: Getting Started with Accounts Receivable (T)

Getting Started with Accounts Receivable
Three programs are used to initiate the Accounts Receivable Module:
· Accounting Cross Application Maintenance (Under the File menu) - Turns on Accounts Receivable for the specified Company.
· A/R System Control Maintenance - Setup Late Charges, turn on the interface (or output) to General Ledger, and the default G/L account numbers to use in the various A/R programs.
· Interface Control - Used to setup the interface between Invoicing and Credit Memos, and the Accounts Receivable and General Ledger. You will setup: the G/L Account Numbers to be used when posting to the General Ledger, the relationship between Divisions in production and Companies in accounting, the way that factored invoices output to Accounts Receivable, and the handling of discounts.
Important: Consult with your CPA or Accountant for guidance on setting up Accounts Receivable and all of the Accounting Modules.


Topic: Master Files (A/R)

Contents of Master Files (A/R)

AR System Control Maintenance - AR005
Interface Control
A/R Month-End Activity Lock - AR009
Delinquent Messages Maintenance - AR010


Topic: AR System Control Maintenance - AR005

AR System Control Maintenance – AR005
This item found on menu – A/R (Accounts Receivable)/Master Files
Select the Company that you wish to edit (double-click or click and press edit).
· Apply Late Charges After --- Days Past Due - Enter a number of days
· Annual Late Charge Percent - Enter an Annual percentage rate (Ex. 18.00). This rate will be divided by 12 to calculate the monthly late charge percentage.
· Process Late Charges - Enter a 'Y' to create late charges for this company during Month End Processing.
· Post to G/L Company Number - Enter the Company Number to post to in the General Ledger. (Must be set up already) Cash Account - Enter the G/L Account for Cash for this company from the Chart of Accounts.
· Factored Accounts Receivable - - Enter the G/L Account for Accounts Receivable for this company from the Chart of Accounts. (Only use if you are factored.)
· House Accounts Receivable - - Enter the G/L Account for Accounts Receivable for this company from the Chart of Accounts.
· Discounts - Enter the G/L Account for Sales Discounts for this company from the Chart of Accounts.
· Late Charges - Enter the G/L Account for Customer Late Charges for this company from the Chart of Accounts. (Required only if Process Late Charges has been checked.)
· Auto Write Off - Enter the G/L Account for Automatic Write-Off for this company from the Chart of Accounts. Not used at this time.
· Open Chargebacks – Enter the G/L Account for Chargebacks created by Cash Receipts Entry (High Volume version).
· Chargebacks – Age # of Days – Enter the number of days to be used to calculate the Due Date of a Chargeback created by Cash Receipts Entry (High Volume version).
· Late Charges – Age # of Days – Enter the number of days to be used to calculate the Due Date of Late Charges created during Accounts Receivable Month End Processing.
Click Update when done.


Topic: Interface Control

Interface Control
This item found on menu – A/R (Accounts Receivable)/Master Files
The Interface Control determines how and to where Invoices and Credit Memos will be processed during Daily Processing. All G/L Account entries are required. If your company is not Factored, repeat your House Accounts Receivable account numbers in the Factored Section. This setup applies to posting for all divisions and all companies in Accounts Receivable.
Click Update when done


Topic: A/R Month-End Activity Lock - AR009

A/R Month-End Activity Lock - AR009
This item found on menu – Accounts Receivable/Master Files
Used to lock out entry into Accounts Receivable for each month. This prevents users from making Accounts Receivable entries (and consequently G/L entries) into months that have already been reconciled or reported. The month may be reopened if there are entries that must be made into a locked month. Remember to re-lock the month when done.
If your Accounts Receivable is interfaced to your General Ledger, you may accomplish the same lockout by performing a General Ledger Final Month-end Close. If you are not able to close the G/L soon after the end of each month, you may use this program to prevent entries into a reconciled month and close the G/L later.
· Enter the Company Number
· The Year is inserted by the program.
· Click Display
· Click the check-box for the month that you wish to lock (or unlock).
· Click update to update the file.


Topic: Delinquent Messages Maintenance - AR010

Delinquent Messages Maintenance – AR010
This item found on menu – A/R (Accounts Receivable)/Master Files
Select a Company to Update.
Enter Delinquent Messages as you like for different past due points. The appropriate message will be printed on Customer Statements depending on how past due the customer’s account is.
Click Update when done


Topic: Entry and Maintenance (A/R)

Contents of Entry and Maintenance (A/R)

Transaction and Adjustment Entry - AR020
Delete Chargebacks - AR024
Cash Receipts Entry - AR025
Cash Receipts Entry - High Volume Version - AR025HV
Credit Card Payment Processing - AR022
Credit Card Refund Processing - AR021
Transaction Maintenance - AR901
Transaction Account Transfer - AR300
Transfer from History to Active - AR301
Returned Check/Payment Reversal Entry - AR026
Deposit Batch Control - AR027
Multiple Transaction Write-Off - AR023
Reverse Debit/Credit Matches - AR028


Topic: Transaction and Adjustment Entry - AR020

Transaction and Adjustment Entry – AR020
This item found on menu – A/R (Accounts Receivable)
Use this program to adjust existing transactions in A/R or Invoices or Credit Memos for other than merchandise, to enter Chargebacks.
· Company Number - Enter a valid Company Number
· Customer Number - Enter a valid Customer Number or select one from the Customer Search Display (click Cust Search, find the customer and double-click it)
· Transaction Number - Enter the Invoice, Credit Memo, Chargeback, Unapplied Cash or Unapplied Deduction transaction number.
· Transaction Date - Enter the date of the document that is the basis for the transaction or today's date if you are adjusting an existing transaction.
· Transaction Amount - Enter the dollar and cents amount of the transaction. Enter a negative number only if you are adjusting an existing transaction in order to reduce it.
· Transaction Type - Select the transaction type from the pull-down.
· Original Trans Type for Adjustment - If you are adjusting an existing transaction (AJ Transaction Type) select the transaction type of the original transaction from the pull-down.
· C/B Reason - Enter a Chargeback reason code. These must already be setup on System tables. Applies only to Chargeback transactions.
· Payment Terms - Enter a payment terms code or select one from the pull-down. Applies only to Invoice and Chargeback transaction types.
· Debit Memo Number – Enter a debit memo number if available
· Debit Memo Date – If a Debit Memo Number was entered, enter the Debit Memo Date
· Factored - Enter F or N to denote Factored or House.
· G/L Date - Enter a Date to post to on the General Ledger. This date should normally be the same date as the Transaction Date. Entering a date in a different month than the transaction date may cause confusion in balancing the General Ledger to the Accounts Receivable sub-ledger. Only required if G/L is installed and interfaced to A/R. See Option File Maintenance for options on controlling this date.
· A/R G/L Account # - Enter, or select from the pull-down, the Accounts Receivable Account Number to be posted to if different than the one displayed. Only required if G/L is installed and interfaced to A/R.
· Comment - Enter a comment as needed.
If G/L is installed and interfaced to A/R the lower portion of the display must be completed.
G/L Distribution Account – Enter the distribution account general ledger number. Press the tab key and the G/L account description will be displayed. The program assumes that there will only be one distribution account so the full amount of the transaction will be filled in for you. If you will be entering multiple distributions, change the amount as appropriate.
Enter a comment that you want to appear on the General Ledger reports and displays if needed.
Click Update Line to record the entry.
Continue to enter distributions as appropriate. The total of the distributions MUST equal the total of the transaction entered above.
The following apply only if G/L is installed and interfaced to A/R.
· G/L Distribution Account - Enter the G/L Account Number to be used for the Sales side of the transaction.
· Account Description - The description will be displayed.
· Distribution Amount - Enter the amount to post to the Distribution Account.
Buttons:
Clear Screen - Clear the screen and start entry over again.
Delete a Line - Double click a Distribution line and click Delete a Line to remove it.
Update Line - Click to accept the distribution line just entered or modified.
Cust Search - Click to lookup Customer numbers.
Exit - End the program, the entries are lost.
OK - Accept the data entered.


Topic: Delete Chargebacks - AR024

Delete Chargebacks - AR024
This item found on menu – A/R (Accounts Receivable)
You may delete Chargebacks that are Stand Alone and were entered through Transaction and Adjustment Entry.
Chargebacks created in Cash Receipts Entry cannot be deleted.
If the Open Amount is not equal to the Original Amount, the chargeback will not be shown as it has been changed and cannot be deleted.
· Enter a Company Number
· Enter a Customer Number
· Click Display or press the Enter key.
Click the Select check-box to select the chargebacks to delete.
Click Process when done to process the delete.


Topic: Cash Receipts Entry - AR025

Cash Receipts Entry – AR025
This item found on menu – A/R (Accounts Receivable)
Used to enter Customer Payments, Enter Unapplied Cash, and Match Credits to Debits
See Also :
Cash Receipts Entry - High Volume Version
Cash Receipts - Screen 1
· Company Number - Enter the Company Number.
· Customer Number - Enter the Customer Number or select one from Customer Search.
· Check Number - Enter the Check Number or other payment reference number.
· Payment Type - Enter the type of payment or select one from the pull-down. CK for check is the default.
· Payment Date - Enter the date that the check was received, not the date on the check.
· Cash Account - Enter the G/L Account Number for the Cash Account to post to or select one from the pull-down. Only required if G/L is installed and interfaced to A/R.
· G/L Date - Enter a Date to post to on the General Ledger. This date should normally be the same date as the Check Date. Entering a date in a different month than the check date may cause confusion in balancing the General Ledger to the Accounts Receivable sub-ledger. Only required if G/L is installed and interfaced to A/R.
· Comment - Enter a Comment if needed.
Posting Function - There are three functions that may be performed in Cash Receipts.
· Apply Payments to Open Items - All open items will be displayed on the next screen so you may pay the appropriate items.
· Apply this Payment Entirely to Unapplied Cash - The entire check amount is posted to Unapplied Cash. Use this if you have not yet created an invoice or wish to put the payment on-account and apply it to open items later.
· Perform Debit/Credit Matching - All open items and all open credits will be displayed on the next screen so that you may match open credits (credit memos, unapplied cash) to invoices and chargebacks. In this case, the check number and check amount must be omitted. Matching has no effect on the General Ledger.
Cash Receipts - Screen 2
All open Debits are shown on the top panel, all open Credits are shown on the bottom panel. The Credits panel is only open to entry for debit/credit matching.
If Applying Payments - Check the Pay box next to the items that you wish to pay. The program will apply the payment (up to the amount of the open debit) in the Amount to Apply area for each item that you check mark each time you move to the next line. You may modify the ‘Amount to Apply’ as needed to distribute the check amount over the debits as is appropriate. After the last item is marked, move the cursor down one line (using the arrow key) to allow the program to update that item.
Over Payments - If the amount of the payment exceeds the open items or you do not know how to apply some amount, you may post the balance to Unapplied Cash by checking the box 'Post the Balance to Unapplied Cash UC'.
Payments with Deductions - If the customer has indicated on the remittance advice that they are paying certain invoices, but has taken a miscellaneous deduction (against no particular invoice) pay the invoices as advised and mark the box 'Post the Difference to Unapplied Deductions UD'. This will post a Debit to the account for that difference. Note: If you would prefer to post the deductions as ‘Chargebacks’, use the ‘Cash Receipts Entry – High Volume Version’ instead.
If Performing Debit/Credit Matching - Check the Pay box next to any credits and debits that you wish to match off. The total of the debits and credits matched must equal zero.
Buttons:
Clear Debits - Clear the check marks and ‘Amount to Apply’ from the Debit panel.
Clear Credits - Clear the check marks and ‘Amount to Apply’ from the Credit panel.
Post - Post the entries.
Exit - End the program, the entries are not posted.
Correcting Posting Errors:
If you made an error posting cash receipts (incorrect check amount, paid the wrong invoices, etc.) see Returned Check/Payment Entry for instructions on reversing and reapplying the posting.


Topic: Cash Receipts Entry - High Volume Version - AR025HV

Cash Receipts Entry - High Volume Version – AR025HV
This item found on menu – A/R (Accounts Receivable)
Used to enter Customer Payments, Enter Unapplied Cash, and Match Credits to Debits.
This High Volume Version should be used when posting payments for customers (like JC Penney) that submit payments for a large number of invoices.
See Also :
Cash Receipts - Screen 1
· Company Number - Enter the Company Number.
· Customer Number - Enter the Customer Number or select one from Customer Search.
· Check Number - Enter the Check Number or other payment reference number.
· Payment Type - Enter the type of payment or select one from the pull-down. CK for check is the default.
· Payment Date - Enter the date that the check was received, not the date on the check.
· Cash Account - Enter the G/L Account Number for the Cash Account to post to or select one from the pull-down. Only required if G/L is installed and interfaced to A/R.
· G/L Date - Enter a Date to post to on the General Ledger. This date should normally be the same date as the Check Date. Entering a date in a different month than the check date may cause confusion in balancing the General Ledger to the Accounts Receivable sub-ledger. Only required if G/L is installed and interfaced to A/R.
· Comment - Enter a Comment if needed.
Posting Function - There are three functions that may be performed in Cash Receipts.
· Apply Payments to Open Items - All open items will be displayed on the next screen so you may pay the appropriate items.
· On the High Volume Version you may enter the ‘Highest Invoice Number to Load’ in order to limit the amount of invoices that will display on the next screen. If you are posting payments for JC Penney, you may have thousands of open invoices on file. Using this feature will limit the number of invoices displayed thereby allowing the program to work faster. Refer to the remittance advice (or check stub) to determine the highest invoice number being paid.
· Apply this Payment Entirely to Unapplied Cash - The entire check amount is posted to Unapplied Cash. Use this if you have not yet created an invoice or wish to put the payment on-account and apply it to open items later.
· Perform Debit/Credit Matching - All open items and all open credits will be displayed on the next screen so that you may match open credits (credit memos, unapplied cash) to invoices and chargebacks. In this case, the check number and check amount must be omitted. Matching has no effect on the General Ledger.
Cash Receipts - Screen 2
All open Debits are shown on the top panel, all open Credits are shown on the bottom panel. The Credits panel is only open to entry for debit/credit matching.
If Applying Payments - Check the Pay box next to the items that you wish to pay. The program will apply the payment (up to the amount of the open debit) in the Amount to Apply area for each item that you check mark each time you move to the next line. You may modify the Amount to Apply as needed to distribute the check amount over the debits as is appropriate. After the last item is marked, move the cursor down one line (using the arrow key) to allow the program to update that item. If the amount of the payment exceeds the open items or you do not know how to apply some amount, you may post the balance to Unapplied Cash by checking the box 'Post the Balance to Unapplied Cash UC'. If the customer has indicated on the remittance advice that they are paying certain invoices, but has taken a miscellaneous deduction (against no particular invoice) pay the invoices as advised and mark the box 'Post the Difference to Unapplied Deductions UD'. This will post a Debit to the account for that difference.
Mark Invoice Number From / To - On this High Volume Version, you may enter a ‘Mark Invoice From Number’ and ‘To’ number and the Mark or Un-Mark buttons to speed posting of payments. This version (as apposed to the regular Cash Receipts program) will pay all marked invoices in total as they are check marked and will cause the ‘Amount to Apply’ to go negative. You may, of course, change the ‘Amount to Pay’ on any items to agree with the check.
Over Payments – An overpayment amount can be posted as ‘Unapplied Cash’. The ‘Amount to Apply’ must be a positive amount. The Unapplied Cash transaction can be used to pay other invoices and debits on the customer’s account.
Payments with Deductions – If the check remittance slip shows invoices being paid in full, but also contains deductions, you may post the negative ‘Amount to Apply’ as an ‘ Unapplied Deduction’ by checking ‘Post the Difference to Unapplied Deductions (UD) or to a chargeback by checking ‘Post the Difference as a Chargeback’. If posting the difference as a Chargeback, the C/B Reason and C/B Number fields must be filled in. Chargeback Reasons are setup in System Tables Maintenance (under Master Files). The default Customer to which to post the Chargeback is the customer to which you are posting the cash receipt but may be overridden by the entry of a valid Customer Number.
UC/UD/CB Comment – Enter a comment to be posted on these transactions.
If Performing Debit/Credit Matching - Check the Pay box next to any credits first the then check the debits that you wish to match off. The total of the debits and credits matched must equal zero.
Buttons:
Mark – Check Mark all invoices in the ‘Mark Invoice Number From / To’
Unmark - UnCheck all invoices in the ‘Mark Invoice Number From / To’
Clear Debits - Clear the check marks and Amount to Apply from the Debit panel.
Clear Credits - Clear the check marks and Amount to Apply from the Credit panel.
Post - Post the entries.
Exit - End the program, the entries are not posted.
Correcting Posting Errors:
If you made an error posting cash receipts (incorrect check amount, paid the wrong invoices, etc.) see Returned Check/Payment Entry for instructions on reversing and reapplying the posting.


Topic: Credit Card Payment Processing - AR022

Credit Card Payment Processing – AR022
This item found on menu – A/R (Accounts Receivable)
This program is only available if ChargeItPro is installed.
Used to pay customer invoices with a credit card or to post a deposit (as Unapplied Cash) to a customer's account.
Enter the Company Number, Customer Number and Payment Date. The cash account will show the preset account for credit card processing. Enter a comment if needed. Select Apply Payments to Open Items to make a payment or Post a Deposit to the Customer's Account to post a deposit. If posting a deposit, you must enter the Amount to post.
Click OK to continue.
If Posting Payments, the second screen will be displayed.
If Posting a Deposit, the screen will change so that you can select a saved credit card or perform a one-time charge.
Select the invoices and other debits to be paid by clicking the 'Pay' check-box. You may select as many items as you want to pay with the same credit card. Click Post when ready to continue to the next step.
Select a customer credit card on file and click 'Process Selected' or click 'Process One-Time Card' to charge to a different card. For a one-time card, you will enter the customer's card information on the next input screen. Click 'Close' to abort the payment process and return to the previous screen.
You will be notified of the approval or decline of the charge and a receipt will be printed.


Topic: Credit Card Refund Processing - AR021

Credit Card Refund Processing – AR021
This item found on menu – A/R (Accounts Receivable)
This program is only available if ChargeItPro is installed.
Used to post Refunds for open credit memos or other credits on a customer's account to a credit card.
Enter the Company Number, Customer Number and Refund Date. The cash account will show the preset account for credit card processing. Enter a comment if needed.
Click OK to continue.
If Posting Payments, the second screen will be displayed.
If Posting a Deposit, the screen will change so that you can select a saved credit card or perform a one-time charge.
Select the Credit Memos and other credits to be refunded by clicking the 'Sel' check-box. You may select as many items as you want to refund to the same credit card. Click Post when ready to continue to the next step.
Select a customer credit card on file and click 'Process Selected' or click 'Process One-Time Card' to refund to a different card. For a one-time card, you will enter the customer's card information on the next input screen. Click 'Close' to abort the refund process and return to the previous screen.
You will be notified of the approval or decline of the charge and a receipt will be printed.


Topic: Transaction Maintenance - AR901

Transaction Maintenance – AR901
This item found on menu – A/R (Accounts Receivable)
Use this program to correct or modify certain information on Accounts Receivable Transactions.
Enter the Company Number
Enter the Customer Number or use the Customer Search feature to find the Customer Number
Enter the Transaction Number
Enter the Transaction Type
Click Display to display the Transaction.
Modify any of the displayed fields and click Update when done.


Topic: Transaction Account Transfer - AR300

Transaction Account Transfer- AR300
This item found on menu – A/R (Accounts Receivable)
Use this program to transfer transactions from one customer account to another (within the same company). This may be necessary if you have created more than one customer account for the same customer and wish to combine all transactions into one account.
Enter the Company Number of the transactions that you wish to move.
Enter the Customer of the transactions that you wish to move.
Select the Current A/R File or the History File (Current A/R is the default)
Select Open Items Only or All Items (Open Items Only is the default if Current A/R file was selected) If History File is selected, All Items will automatically be selected as there are no open items in the History File.
Click Display or press Enter to display all transactions in the account.
Click the Check Box under the column ‘Sel’ (or click Mark/Unmark) to indicate which transactions are to be moved.
Enter the Customer Number to which to move the selected transactions.
Click Process to move the transactions.


Topic: Transfer from History to Active - AR301

Transfer from History to Active - AR301
This item found on menu – A/R (Accounts Receivable)
When Accounts Receivable Month End Processing is run, all paid items are moved to the A/R History File. Use this program to transfer transactions from the A/R History File back to the A/R Active File.
· Enter a Company Number
· Enter a Customer Number or use the Cust Search button to find the customer number.
· Click Display or press the Enter key.
Click the check-box under the Sel column to select the items to be transferred.
Click Process when done to perform the transfer.


Topic: Returned Check/Payment Reversal Entry - AR026

Returned Check/Payment Entry – AR026
Found on menu - A/R (Accounts Receivable)
Used to enter reverse payments including Credit Card Charges that are in Accounts Receivable.
Company Number - Enter the Company Number
Customer Number - Enter the Customer Number
Check/Payment/Approval Number - Enter the Check or Payment Number or Credit Card Approval Number
Press Enter or Click ‘Display’
The display will show all of the transactions that were paid by this check/payment. Note the column ‘File Location’. This indicates that the transaction was found in the Current or History File. If the transaction was fully paid, and an A/R Month End Processing was run, some transactions may be in the History File. This program will move the transaction back to the Current file, and it will be an open item after processing this update. All of the transactions affected can be paid again by new Cash Receipts entries.
If the payment was made by Credit Card, all transactions charged and related to the Approval Number will be displayed. If the Charge was made today, the charge will be Voided. If the charge was made prior to today, a Return Transaction will be posted to the customer's credit card. A receipt will be printed for credit card transactions. The program knows which credit card the payment was posted to and will post against that same credit card.
G/L Date - Enter the G/L Date for posting to General Ledger (if G/L is active) for this update.
Click ‘Update’ to update the files.
Updated: 6/26/12


Topic: Deposit Batch Control - AR027

Deposit Batch Control - AR027
This item found on menu – A/R (Accounts Receivable)
Used to track your Accounts Receivable Deposits in Batches. A batch might be for a day, week, etc.
Enter the Company Number
To create a new batch, click New Batch. Today’s date will be inserted as the Deposit Date but can be changed as necessary. Click the check-box in the Select column for each item that you want included in the batch, or click Mark to check all items on the display.
Click Post Batch and the batch will be posted with the next available batch number automatically assigned.
You may also modify any previously posted batch by entering the Batch Number and clicking Display Existing Batch. Make your changes and click Update Batch.
See also: AR027R – Deposit Batch Report


Topic: Multiple Transaction Write-Off - AR023

Multiple Transaction Write-Off - AR023
This item found on menu – A/R (Accounts Receivable)
Used to display and selectively Write Off open debits that appear on a customer’s Accounts Receivable account. This is normally used to write-off small balances for short payments, unpaid shipping charges, etc.
Enter the Company Number and the Customer Number and click Display or press Enter.
All transaction types are shown, but you may us the Show-à check boxes to select only the transaction types that you want to be shown. You may also specify the starting transaction number and type of transaction to display. You may also specify a maximum dollar amount to display. This will limit the display to those small balances that you may want to write-off.
The default General Ledger Write-Off Account will be shown and can be overridden. This account number will be used on all write-off transactions that are created if you do not override the account number on any particular line item selected for write-off. You may choose different write-off accounts depending on the type of transaction being written off, such as Open Chargebacks, Freight Allowance, etc.
You may display any Invoice or Credit Memo by double-clicking it.
Make your selections by clicking the check-box next to the item to be written off. When done, click Process.


Topic: Reverse Debit/Credit Matches - AR028

Reverse Debit/Credit Matches - AR028
This item found on menu – Accounts Receivable
Used to reverse previously matched debits and credits in case an error was made. You may then perform the matching procedure again.
· Enter a Company Number
· Enter a Customer Number
· Enter the Match Group Number. This number is displayed on Match transactions on AR075 Customer Ledger Display and AR076 Customer Ledger History Display.
· Click Display or press the Enter key.
· Enter the Date for the reversal.
· Click Update to update the files.
If you displayed the wrong group, click Clear and begin again.


Topic: Displays

Contents of Displays

Customer Ledger Display - AR075
Customer Ledger History Display - AR076
A/R Open Items Quick View - AR074
Customer Credit Availability Display (2) - AR077
Customer A/R Statistics Display - AR082
Customer Transaction Activity Display - AR079
Customer Transaction Search - AR263
Customer Collection Notes - Summary - A126I
Customer Collection Notes - Detail - A126I01
Customer Payments by Check Display - AR260
Customer Payments by Transaction Display - AR255
Check Search (Unknown Comp#/Cust# - AR261
Debit/Credit Match Display - AR029
Chargeback by Reason Graph - AR350G
Invoice Status Display - AR080


Topic: Customer Ledger Display - AR075

Customer Ledger Display - AR075
This item found on menu – A/R (Accounts Receivable)
A display showing each customer’s current balance, last payment amount and date, aging of balance due and the detail of all receivable transactions that are open, or paid and not yet moved to the History File.
· Enter the Company Number
· Enter the Customer Number – Use Customer Search if you do not know the customer number.
· Click Display or press Enter
You may display any Invoice or Credit Memo shown on the display by Double-clicking it.
This display can be saved to your personal Memorized Displays List – Click Memorize before exiting.
Buttons:
Customer Search – Search for the Customer Number
Credit Availability – Go to the Customer Credit Availability Display for this customer
Display Legend – Displays a list of the Transaction Types and their Description.
Display – Display the data for the company and customer number entered
Customer Notes - Display the Customer Notes for this customer
Collection Notes – Display the Customer Collection Notes for this customer
Print – Print a report reflecting the same information shown on the display (
Display Inv/Crm – Displays the highlighted Invoice or Credit Memo. You may also double-click an Invoice (Type IV) or Credit Memo (Type CM) on the display to display the invoice or credit memo.
Exit – Exit from the program


Topic: Customer Ledger History Display - AR076

Customer Ledger History Display - AR076
This item found on menu – A/R (Accounts Receivable)
A display showing each customer’s current balance, last payment amount and date, aging of balance due and the detail of all receivable transactions that are paid and that have moved to the History File.
· Enter the Company Number
· Enter the Customer Number – Use Customer Search if you do not know the customer number.
· Click Display or press Enter
You may display any Invoice or Credit Memo shown on the display by Double-clicking it.
This display can be saved to your personal Memorized Displays List – Click Memorize before exiting.


Topic: A/R Open Items Quick View - AR074

A/R Open Items Quick View - AR074
This item found on menu – A/R (Accounts Receivable)
Easily review all open items in Accounts Receivable by Customer and TransactionType.
Enter a Company Number and optionally select the transaction type that you want to display and click Display.


Topic: Customer Credit Availability Display (2) - AR077

Customer Credit Availability Display (2) - AR077
This item found on menu Displays and Accounts Receivable
Enter a Customer Number. The default Customer Type is ‘B’ for Bill-to. You may change the Customer Type to Bill-To if you wish. Press the Enter key or click Display. The credit positions and aging will be calculated. If you wish to view the Orders that represent the Approved Orders or Unapproved Orders amounts, click on the Apprvd Orders or UnApprvd Orders button.


Topic: Customer A/R Statistics Display - AR082

Customer A/R Statistics Display - AR082
This item found on menu – A/R (Accounts Receivable)
Displays statistical information about a customer’s Accounts Receivable history
Enter a Company Number
Enter a Customer Number
Click Display or press Enter


Topic: Customer Transaction Activity Display - AR079

Customer Transaction Activity Display - AR079
This item found on menu – Accounts Receivable
A display which shows all activity that occurred on a specific transaction (Invoice, Credit Memo, etc.)
Enter the Transaction Number and click Display or press the Enter key.


Topic: Customer Transaction Search - AR263

Customer Transaction Search - AR263
This item found on menu – Accounts Receivable
Use this display to locate a transaction (Invoice, Credit Memo, etc.) that you cannot find under the original Customer Number or the Factor. It may have been transferred from one account to another.
Enter the Transaction Number and click Display or press the Enter key.


Topic: Customer Collection Notes - Summary - A126I

Customer Collection Notes – Summary – A126I
Found on menu - Accounts Receivable
Use this Summary and the associated Detail displays to record your collection calls to customers.
The Summary Display may be used by management to monitor the progress of the collection staff or by the collection staff to display their open collection calls that are scheduled for recall.
Select Open, Closed or All Notes and click Display, or
Select By Recall Date, or By Collector and click Display.
Double Click any line item to show the call history for the Customer shown.


Topic: Customer Collection Notes - Detail - A126I01

Customer Collection Notes – Detail – A126I01
Found on menu - Accounts Receivable
Use this program to track all customer collection calls and to schedule a recall if necessary.
To enter Call Text, click on the empty line under the Text column. Enter the appropriate text. Tab to Recall Date and enter a recall date if necessary. If the call is closed and no recall is scheduled, click the Closed box on that line.
When previously entered calls have been recalled or the call is closed, click the closed box on the appropriate line.
Your sign-on User Id is recorded as you enter each line of information. To avoid confusion, be sure that each user has his or her own sign-on User Id.


Topic: Customer Payments by Check Display - AR260

Customer Payment by Check Display – AR260
This item found on menu – A/R (Accounts Receivable)
Displays payments received from the selected customer in sequence by Check Number or Check Date.
Double-Click a Check line item to display the transactions that were paid by the check/payment.


Topic: Customer Payments by Transaction Display - AR255

Customer Payments by Transaction Display – AR255
This item found on menu – A/R (Accounts Receivable)
Displays payments made against each transaction (Invoice, Chargeback, Late Payment, etc.) for the selected customer account.
Double-Click a Check line item to display the transactions that were paid by the check/payment.


Topic: Check Search (Unknown Comp#/Cust# - AR261

Check Search (Unknown Comp#/Cust# - AR261
This item found on menu – A/R (Accounts Receivable)
Use this display to determine to which Company and/or Customer Account a check was posted to if you cannot find it under the Company/Customer Account to which it should have been posted.
If the check was posted to the wrong Company and/or Customer Account, reverse the payment using Returned Check/Payment Entry and then post it correctly.


Topic: Debit/Credit Match Display - AR029

Debit/Credit Match Display - AR029
This item found on menu – Accounts Receivable
Used to display previously matched debits and credits.
· Enter the Company Number
· Enter the Customer Number
· Enter the Match Group Number. This number is displayed on Match transactions on AR075 Customer Ledger Display and AR076 Customer Ledger History Display.
· Click Display or press the Enter key.


Topic: Chargeback by Reason Graph - AR350G

Chargeback by Reason Graph - AR350G
This item found on menu – AR – Accounts Receivable
Display Chargeback dollars by Chargeback Reason
· Enter a Division
· Select Factored Only, Non-Factored or All (All is the default)
· Enter a range of dates (optional)
Click OK
The Chargeback Reason Codes are shown horizontally across the bottom of the graph. See System Tables or the System Tables listing under Master Files/Master File Listings and Labels for a list of reason codes and their definition.


Topic: Invoice Status Display - AR080

Invoice Status Display - AR080
This item found on menu – Displays/Invoice Displays
This is actually an Accounts Receivable display but is useful for users that are not cleared to use A/R.
Enter a Customer Number and click Display. For any invoice shown, double click to show all payment activity against the invoice. Payments, returned payments, adjustments, etc. will be listed for each invoice.


Topic: Reports (A/R)

Contents of Reports (A/R)

Aged Open Receivables Report - AR225
Aged Open Receivables Report - Summary - AR226
Problem Receivables Report - AR227
Aged Chargebacks and Credit Memos Report - AR228
Customer Chargeback Listing by Customer - AR230
Chargeback by Reason Report - AR350
Customer Statements - AR156
Cash Receipts Transaction Reports - AR900
Cash Receipts Reports - AR903
Reversed Payment Reports - AR904
Deposit Batch Report - AR027R
Invoice to A/R Tie-Out Report - AR990
Credit Memo to A/R Tie-Out Report - AR991
Invoice and Transaction Entry Journal - AR020


Topic: Aged Open Receivables Report - AR225

Aged Open Receivables Report - AR225
This item found on menu – A/R (Accounts Receivable)/Reports
Prints the Aged Open Receivables Report for All or Selected Customers.
Enter the Company Number to print.
Processing Options:
Include Factored Only, Include Non-Factored Only, Both – Select the appropriate option. The default is Both.
Include Charge Backs – Check to include
Include Credit Memos – Check to include
Print Comments – Check to print the comments that you may have entered on transactions. The comments will print on a separate line and will lengthen the report.
Include Prior Months History – Check to include all of the transactions that were moved to the History file when previous months were closed. This option will significantly increase the length of the report.
Report Version Options:
Detail – Prints all transactions for all customers.
Summary by Transaction – Prints one line for each Invoice, CrMemo, Chargeback, UC, UD, etc. showing the balance and aging figures.
Report Output Options:
Print – Print the Report (with preview if selected)
Output to ASCII Text File – Output to a comma delimited text file.
Output to Excel Spreadsheet – Output the report to an Excel Spreadsheet.
Customers – Enter up-to 5 Customer numbers to print a report for those customers only.
Age As-of-Date – Recalculates the Aging as if it were run at a previous date. All transactions posted after the date will be omitted, the balances due and aging figures will be adjusted. The entry of a date in this field will automatically check mark the ‘Include Prior Month’s History’ option so that the History file will be used in the recalculations.
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.
Modified: 2/12/09


Topic: Aged Open Receivables Report - Summary - AR226

Aged Open Receivables Report - Summary - AR226
This item found on menu – A/R (Accounts Receivable)/Reports
Prints a Summary version of the Aged Open Receivables showing one line per Customer account.
Enter the Company Number to print.
Processing Options:
Include Factored Only, Include Non-Factored Only, Both – Select the appropriate option. The default is Both.
Include Chargebacks – Check to include Chargebacks
Omit Zero Balance Accounts – Omits any customers with a zero open balance
Include Credit Memos – Check to include Credit Memos
Print Comments – Check to print the comments that you may have entered on transactions. The comments will print on a separate line and will lengthen the report.
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.


Topic: Problem Receivables Report - AR227

Problem Receivables Report - AR227
This item found on menu – A/R (Accounts Receivable)/Reports
Prints a report of Open Receivables that only included transactions that are Over 30, Over 60, Over 90 or Over 120 Days as selected above.
Enter the Company Number to print.
Processing Options:
Include Factored Only, Include Non-Factored Only, Both – Select the appropriate option. The default is Both.
Include Charge Backs – Check to include
Include Credit Memos – Check to include
Print Comments – Check to print the comments that you may have entered on transactions. The comments will print on a separate line and will lengthen the report.
Report Version Options:
Detail – Not Used.
Summary by Transaction – Prints one line for each Invoice, CrMemo, Chargeback, UC, UD, etc. showing the balance and aging figures.
Customers – Enter up-to 5 Customer numbers to print a report for those customers only.
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.


Topic: Aged Chargebacks and Credit Memos Report - AR228

Aged Chargebacks and Credit Memos Report - AR228
This item found on menu – A/R (Accounts Receivable)/Reports
Prints an Aged Open Receivables that includes only Chargebacks and/or Credit Memos


Topic: Customer Chargeback Listing by Customer - AR230

Customer Chargeback Listing by Customer - AR230
This item found on menu – Accounts Receivable


Topic: Chargeback by Reason Report - AR350

Chargeback by Reason Report - AR350
This item found on menu – Accounts Receivable


Topic: Customer Statements - AR156

Customer Statements - AR156
This item found on menu – A/R (Accounts Receivable)
Prints Customer Statements based on the selections entered
The company name and address comes from the setup on the Accounting Cross Application entry screen. (XA010 under menu File)


Topic: Cash Receipts Transaction Reports - AR900

Cash Receipts Transaction Reports - AR900
This item found on menu – A/R (Accounts Receivable)/Reports
Prints a Cash Receipts report for a range of dates and in the sequence specified.


Topic: Cash Receipts Reports - AR903

Cash Receipts Reports - AR903
This item found on menu – A/R (Accounts Receivable)
Prints a Cash Receipt Report for the selected criteria.


Topic: Reversed Payment Reports - AR904

Reversed Payment Reports - AR904
This item found on menu – A/R (Accounts Receivable)
Prints a report of Reversed Payments.


Topic: Deposit Batch Report - AR027R

Deposit Batch Report - AR027R
This item found on menu – A/R (Accounts Receivable)
Print a Deposit Batch Control Report


Topic: Invoice to A/R Tie-Out Report - AR990

Invoice to A/R Tie-Out Report - AR990
This item found on menu – A/R (Accounts Receivable)
Used to tie-out the posting of Invoices from the base system to Accounts Receivable.
We recommend running this report weekly to be sure that all Invoices have posted without error.


Topic: Credit Memo to A/R Tie-Out Report - AR991

Credit Memo to A/R Tie-Out Report - AR991
This item found on menu – A/R (Accounts Receivable)
Used to tie-out the posting of Credit Memos from the base system to Accounts Receivable.
We recommend running this report weekly to be sure that all Credit Memos have posted without error.


Topic: Invoice and Transaction Entry Journal - AR020

Invoice and Transaction Entry Journal - AR020
This item found on menu – A/R (Accounts Receivable)/Reports
Prints a listing of all transactions that were posted to Accounts Receivable for a range of dates specified.


Topic: Month and Year End Processing

Contents of Month and Year End Processing

AR Month End Processing - AR035
AR Year End Processing - AR036


Topic: AR Month End Processing - AR035

AR Month End Processing – AR035
This item found on menu – A/R (Accounts Receivable)/Month End/Year End Processing
Month End Processing performs two functions:
· Moves all transactions with zero balances to the Accounts Receivable History File. These transactions can be viewed using Customer Ledger History Display and can be included in most reports by selecting Include Prior Months History.
· Calculates and creates Late Charge Transactions on all past due Invoices and Chargebacks. To use the late charge feature, you must have already setup the Late Charge Annual Percentage Rate and the Late Charge G/L Account (if G/L is interfaced) in Accounts Receivable System Control Maintenance for the company number being closed.
Field Usage
· Enter the Company Number. The date of the last Month End will be displayed.
· Enter the Closing Date – This date determines which records are moved to the History File. Normally the last day of the month to be processed.
· Click ‘Process Late Charges’ to apply late charges
Click Ok to process.
Suggestion: If you normally print and send out Customer Statements, print the statements first so that the customer can see the activity for the month of the statement. Then run the Month End processing to do the housekeeping described above.


Topic: AR Year End Processing - AR036

AR Year End Processing – AR036
This item found on menu – A/R (Accounts Receivable)/Month End/Year End Processing
This program zeros the Year-to-Date Late Charge Total for each customer. If not using Late Charges, you need not run this program.
Field Usage
· Enter the Company Number to Close
Click Ok to process


Topic: File Exports (A/R)

Contents of File Exports (A/R)

Export A/R Balances
Export A/R Summary


Topic: Export A/R Balances

Export A/R Balances
This item found on menu – A/R (Accounts Receivable)
Exports Accounts Receivable Customer Balances for unpaid items. You may export to an ASCII Text File that is comma delimited and suitable for import by Excel or other spread sheets, or other programs or the program will create an Excel spreadsheet, fill it will the selected data and format the spreadsheet in an easily readable format.
Do not select ‘Launch Excel and Output Selected Data’ if you do not have Microsoft Excel installed on your computer as this will cause an error.


Topic: Export A/R Summary

Export A/R Summary
This item found on menu – Accounts Receivable
Exports one record per customer with the total Accounts Receivable dollar amounts for Total Due, Current, and Past Due.
Be sure to read the text on the display so that you will know where to find the Ascii Text File (if selected) or to determine if an Excel Spreadsheet can be created with problem.


Topic: Other

Contents of Other

Purge A/R History File - AR270
Update Aging in A/R Customer File - AR220P
Output Customers to A/R Customr File
Reconciling Accounts Receivable
Handling Customer Refunds
Chargaback Auto Posting


Topic: Purge A/R History File - AR270

Purge A/R History File - AR270
This item found on menu – A/R (Accounts Receivable)
This program removes records from the Accounts Receivable History File. Records are removed if the date of the last activity on the transaction is equal-to or earlier than the date entered.
You may retain as many years of historical data as you wish in this file depending on your needs and available disk space. A very large History file will lengthen the processing time of the Aged Open Receivables Report if the ‘Include Prior Months History ‘ option is checked or if the ‘Age As-of-Date’ option is used.


Topic: Update Aging in A/R Customer File - AR220P

Update Aging in A/R Customer File - AR220P
This item found on menu – A/R (Accounts Receivable)
The Aging of open balances, which is displayed on the Customer Ledger Display is normally updated during Day End Processing. Run this program if you want the balances updated during the day.


Topic: Output Customers to A/R Customr File

Output Customers to A/R Customer File (ArCust)
This item found on menu – A/R (Accounts Receivable)
This program is used to create Accounts Receivable Customer Records from the Customer Master File.
This program should only be run if you have setup Accounts Receivable after your customers have been entered into the Customer Master File or you have created a new company in A/R and need the customers setup for that company.
Enter the Company Number and click Ok to process.


Topic: Reconciling Accounts Receivable

Reconciling Accounts Receivable
Accounts Receivable Audit and Reconciliation Procedures
In order to insure that all invoices, credit memos, adjustments, payments, chargebacks, and etc. are properly posted to Accounts Receivable, you may use the following procedures.
All invoices and credit memos are posted to A/R each evening during the Day End Processing run.
Reconciling the Daily Automatic Postings:
You may print report AR020 – Invoice/Transaction Entry Journal from the A/R Menu for a specific date. Compare the Invoiced amount on this report to the Invoice Register and the Credit Memo Amount to the Credit Memo Register. These registers may be printed in Day End Processing. These numbers should match.
To do a weekly rather than daily comparison, print AR020 for the ‘from’ and ‘to’ dates encompassing the week. Do a Day End Rerun by entering corresponding ‘from’ and ‘to’ dates on the Day End Processing screen.
Reconciling Cash Receipts:
After posting all cash receipts for the day (or for the deposit period), print AR900 – Cash Receipts Report for the corresponding dates. Compare and attach this report to your deposit slip.
Reconciling the Aging Report:
Print an Aged Accounts Receivable Report – AR225 for a two consecutive months. (Age-As-of Date.)
Print the AR020 – Invoice/Transaction Entry Journal report twice for the entire second month. One will be for Current Month, and the second for History File.
Print the AR900 – Cash Receipts Report for the entire month.
Create a spreadsheet as shown below. Column B, C, and D should total down to ‘Total Activity’. Rows ‘AJ’ thru ‘Total Activity’ should total across (column A + column B = column C). The ‘Difference’ cell is ‘Total Activity’ minus ‘Aging Report’ in column D. Enter the appropriate amounts in the spreadsheet. Column D shows which report to get the numbers from. Remember that the parenthesis-enclosed numbers (red) are Credits (negative numbers). The ‘Difference’ cell should show 0 if the aging reconciles.
 | Pacific Jeans Accounts Receivable Reconciliation |  |  |
A | B | C | D | E
P/E 09/30/2002 | Current File | History File | Aging Report |
08/31/02 Closing |  |  | 0.00 | Aging Report
AJ |  |  | 0.00 | Transaction Entry Report
CB |  |  |  |
CM |  |  | 0.00 | Transaction Entry Report
IV | 8,203.44 | 116,071.92 | 124,275.36 | Transaction Entry Report
Cash Received |  |  | 0.00 | Cash Receipts Report
Total Activity | 8,203.44 | 116,071.92 | 124,275.36 |
 |  | 124,275.36 |  |
 |  | Aging Report 09/30 | 124,275.36 |
 |  | Difference | 0.00 |
P/E 10/31/2002 | Current File | History File | Aging Report |
09/30/02 Closing |  |  | 124,275.36 | Aging Report
AJ |  |  | 0.00 | Transaction Entry Report
CB |  |  |  |
CM | (2,100.17) | (14,292.96) | (16,393.13) | Transaction Entry Report
IV | 1,016.54 | 185,361.92 | 186,378.46 | Transaction Entry Report
Cash Received | (63,993.83) |  | (63,993.83) | Cash Receipts Report
Total Activity | (65,077.46) | 171,068.96 | 230,266.86 |
 |  | 105,991.50 |  |
 |  | Aging Report 10/31 | 230,266.86 |
 |  | Difference | (0.00) |
Copy and paste from the spreadsheet to create new months on your spreadsheet. We can email you a sample spreadsheet with the necessary formulas.


Topic: Handling Customer Refunds

Handling Customer Refunds
For an open Credit Memo or Unapplied Cash in Accounts Receivable:
Enter an Adjustment to the open item using Transaction and Adjustment Entry - AR020
The example assumes that there is an open Credit Memo of ($10.00). The same process applies for an open Unapplied Cash.
Per the example, the transaction will Debit the Accounts Receivable General Ledger Account and Credit the Customer Refunds General Ledger Account.
When entering the Accounts Payable Voucher, you will use the Refund General Ledger Account number for the expense (debit side of the General Ledger). This will wash (zero out) the Debit that was posted by the Accounts Receivable Adjustment above.
When the check is written in Accounts Payable it will be treated as a normal payment.
General Activity Recap:
Adjustment A/P Voucher Check
Dr Accts Receivable Dr Cust Refunds Dr Accts Payable
Cr Cust Refunds Cr Accts Payable Cr Cash


Topic: Chargaback Auto Posting

Chargeback Auto Posting


Topic:

A/R Reconciliation Spreadsheet
You may create a reconciliation spreadsheet to help you reconcile your A/R to the General Ledger.
The row headings shown in red indicate that you would enter the numbers on that row as negative numbers.
You can request a copy of the actual spreadsheet by contacting me by email. c.ginsberg@verizon.net
Formulas for the first month are:
Cell B11, C11 and D11 are total of lines 4 thru 10
Cell C12 is: =SUM(B11:C11)
Cell D14 is: =SUM(D13-D11)
The row headings shown in red indicate that you would enter the numbers on that row as negative numbers.
Once you have created the first month and applied the formulas, copy that section for as many months you would like on the sheet.


Topic: Frequently Asked Questions - FAQs - Accounts Receivable

Contents of Frequently Asked Questions - FAQs - Accounts Receivable

A/R Frequently Asked Questions - FAQs


Topic: A/R Frequently Asked Questions - FAQs

Frequently Asked Questions - FAQs - Accounts Receivable
Paid Invoices still show on aging reports and Customer Ledger displays
Paid items of any type remain on displays and reports until Month-End Processing has been run in Accounts Receivable with a cut-off date that encompasses the last activity date of the item. See Month-End/Year-End Processing under A/R. After Month-End, paid items will be moved to the History files and available on the Customer Ledger History Display and reports.
Cash Receipts entered incorrectly - A check (or any other type of payment) was posted incorrectly – to the wrong invoice, chargeback, etc.; for the wrong dollar amount, etc.; or the check was returned for non-sufficient funds or any other reason.
Use the menu item – Returned Check/Payment Entry to reverse the payment. The program will create a reversing entry with a Transaction Type of ‘RC’ (Returned Check) for each of the items paid by the check and will change the Open Amount back to what it was before the payment was applied. You can then post the payment again, but since you may not enter the same check number twice, you must append a character to the check number to make it unique. (Ex. If the check number was 4096 enter it as 4096a.)
Multiple customer accounts exist for the same customer – If multiple customer accounts were set up for the same customer and A/R transactions exist in more than one account, you may transfer some or all of the transactions from one account to another. Use ‘Transaction Account Transfer’ on the Accounts Receivable menu.
We have moved but our Customer Statements still show our old address – Pull down File from the menu, click on Accounting Cross Application. Double-click the company to change. Make the appropriate changes and click update when done.


Topic: A/P Accounts Payable

Contents of A/P Accounts Payable

Getting Started with Accounts Payable
Master Files
Entry and Maintenance (A/P)
Displays (A/P)
Checks and Payments
Reports (A/P)
1099 and 1096 Foirms Printing
Purges (A/P)
Frequently Asked Questions - FAQs - A/P


Topic: Getting Started with Accounts Payable

Contents of Getting Started with Accounts Payable

Getting Started with Accounts Payable (T)


Topic: Getting Started with Accounts Payable (T)

Getting Started with Accounts Payable
See Also :
AP System Control File Maintenance
Getting Started with General Ledger
In order to begin using Accounts Payable, you must do the following first:
Setup the General Ledger Module - It is highly recommended to use the General Ledger Module if you are using Accounts Payable. Several of the reports available in A/P are generated from entries posted to the G/L. You must setup all of the Chart of Accounts entries that will be used in the Setup of the A/P System Control File as will as the expense accounts to be used while posting Vendor Invoices. Default expense accounts should also be entered on vendors’ entries in Vendor Maintenance. These expense account numbers will be shown during Vendor Invoice Entry.
Setup the A/P System Control File - This file contains information such as the default Accounts Payable Account, the Cash Account, etc. for correct output of entries to the General Ledger Module.
Setup Vendors - Setup all of the vendors from which you will purchase products or services. This includes any vendor to which you may write a check.
Important: Consult with your CPA or Accountant for guidance on setting up Accounts Payable and all of the Accounting Modules.


Topic: Master Files

Contents of Master Files

AP System Control File Maintenance


Topic: AP System Control File Maintenance

AP System Control File Maintenance
This item found on menu – A/P (Accounts Payable)/Master Files
The System Control File is used on initial setup of Accounts Payable to determine if A/P is interfaced to General Ledger, default posting accounts for output to G/L and the G/L company number to which to post.
Double-click a Company from the list.
· If the Accounts Payable for this company is to be interfaced to General Ledger, click the check box.
· Enter the G/L Cash Account Number for the primary checking account. (If only using one checking account, use this account entry.)
· Enter the G/L Cash Account Number for the secondary checking account.
· Enter the G/L Cash Account Number for the third checking account.
· Enter the Accounts Payable Account Number (A/P Liability Account).
· Enter the Purchase Discounts Account Number
· Enter the Company Number to Post to (May be other than the A/P Company Number.
· Enter the Next Voucher Number to be assigned to Vendor Invoices.
· Enter the Next Check Number for check writing.
Click Update when done.


Topic: Entry and Maintenance (A/P)

Contents of Entry and Maintenance (A/P)

Vendor Search
Vendor Invoice Entry - Ap100I
Open Payables Maintenance - Ap110I
Recurring Payables Entry and Posting - AP102I
Debit/Credit Match-Off - AP460I


Topic: Vendor Search

Vendor Search
This item found on menu – A/P (Accounts Payable)
Used to look up Vendor Numbers.
You will find a Vendor Search button on many of the A/P displays.


Topic: Vendor Invoice Entry - Ap100I

Vendor Invoice Entry – Ap100I
This item found on menu – A/P (Accounts Payable)
This program is used to enter all vendor invoices and vendor credit memos.
Field Usage:
· Company Number - Enter the Company Number
· Vendor Number - Enter the Vendor Number. Use the Vendor Search button if you do not know the vendor number.
· Transaction Type - Enter IV for Invoice, CM for Credit Memo or select from the pull-down
· Invoice Number - Enter the Vendor Invoice number (or Credit Memo number)
· Invoice Date - Enter the Date of the Invoice
· Purchase Order Number – Enter a purchase order number if one was issued for this purchase.
· Payment Terms - Enter the Terms Code or select from the pull-down. The dating on the terms determines the due date on the invoice.
· Due Date - The due date is calculated for you but may be changed.
· Invoice Amount - The amount of the Invoice or Credit Memo.
· Liability Account - The Accounts Payable Liability Account for this company will be filled in automatically and can be changed if necessary.
· Hold from Payment - This invoice will be processed into A/P but cannot be paid until the Hold is released. (See Open Payables Maintenance)
· G/L Date - Enter the date for posting to General Ledger
· Description - Enter a description for the invoice
· G/L Expense Account - The expense account, if setup for this vendor, will fill automatically and can be changed. You may enter multiple lines of expense distribution as necessary.
· Account Description - A display of the G/L account description.
· Distribution Amount - The amount for this expense distribution.
· General Ledger Comment - Enter a comment to post to G/L if different than the description entered above.
The total of the expense distribution will be displayed as each line is entered.
Enter all of the data as necessary and click OK to post. The voucher number assigned by the program will be displayed.


Topic: Open Payables Maintenance - Ap110I

Open Payables Maintenance – Ap110I
This item found on menu – A/P (Accounts Payable)
You may make certain changes to open vendor invoices and credit memos (Vouchers).
Enter the company number and the Vendor Number as appropriate and press enter or click display. Select a voucher from the display by double-clicking it.
The current status and balance of the voucher will be displayed.
You may perform the following changes to the voucher:
· Hold the voucher from payment
· Change the due date for the voucher
· Change the description on the voucher
· Delete the voucher or cancel the balance of the voucher. If Deleting or voiding the balance of a voucher you will be required to enter the G/L Date for posting to General Ledger.
Make the required changes and click Update to update the voucher.


Topic: Recurring Payables Entry and Posting - AP102I

Recurring Payables Entry and Posting - AP102I
This item found on menu – Accounts Payable
Enter Vendor Invoices for items that recur each month such as for rent, utilities, contract payments, etc.
Getting Started:
Enter a Company Number and Click New to enter a new invoice.
Screen 2 is displayed for data entry.
Enter the Vendor Number
The Transaction Type is always IV for invoice and is already set
Enter the Vendor Invoice Number
Enter the Invoice Date. This month number in the date will be incremented for each months posting by the program
Enter a Purchase Order Number (optional)
Select the Payment Terms code from the pull-down list
The Due Date will be calculated and the due month will be incremented for each months posting by the program. You may override this due date.
Enter the Invoice Amount (the amount to pay each month)
The Accounts Payable Liability Account is preset but can be overridden
The G/L Date will be set automatically
Enter a description of the Invoice
Enter the Number of Times to Post
The Number of Times already posted is displayed
Enter a G/L Expense Account Number if not defaulted from the Vendor Master
Enter the G/L Distribution Amount and click Update Line to add the Distribution Line. Continue adding Distribution Lines as needed.
Click Save when done.
Monthly Posting:
Each month, simply bring up the program, double-click any of the items listed to make various changes in amounts, etc. and then click Post. All entries listed whose ‘Number of Times Posted’ is less than the ‘Number of Times to Post’ will be posted to the regular Accounts Payable. You should delete any items that have already been posted the specified number of times.


Topic: Debit/Credit Match-Off - AP460I

Debit/Credit Match-Off - AP460I
This item found on menu - Accounts Payable
Use this program to match-off lingering Debits and Credits if you do NOT expect to make any additional payments to the Vendor.
Click the Select check-box to mark items for matching. The net of the match-off must be zero. See the Match Selection Total accumulator field on the bottom of the display
Click Post when done with your selections.
Normally, you should PAY the Credits when writing checks so that the deduction will show and be clear to the vendor.


Topic: Displays (A/P)

Contents of Displays (A/P)

Open Payables Display by Vendor/Invoice Number AP331I
Open Payables Display by Vendor/Voucher Number - AP330I
Open Payables Summary Display by Company - AP332I
Open and Paid Voucher Display by Vendor - AP335I
Paid Voucher Display by Vendor with Check Numbers - AP337I
Payment Inquiry by Check (A/P) - AP500I
Payment Display by Vendor Invoice - AP510I
Payment Inquiry - Unknown Co#/Vendor# - AP520


Topic: Open Payables Display by Vendor/Invoice Number AP331I

Open Payables Display by Vendor/Invoice Number – Ap331I
This item found on menu – A/P (Accounts Payable)
Displays all unpaid vouchers for a company and vendor.
· Enter the Company Number
· Enter the Vendor Number
Click Display (or press the Enter key).
Enter a 'Start Voucher Number' to begin the display at a specific voucher and click display or press the Enter key.
Click Memorize to save the display to your personal Memorized Display list.


Topic: Open Payables Display by Vendor/Voucher Number - AP330I

Open Payables Display by Vendor/Voucher Number - AP330I
This item found on menu – A/P (Accounts Payable)


Topic: Open Payables Summary Display by Company - AP332I

Open Payables Summary Display by Company - AP332I
This item found on menu – A/P (Accounts Payable)
Display a summary by company and vendor of open accounts payable. You may double-click a vendor summary line to display the details for the vendor.
· Enter the Company Number and click Display (or press the Enter key).
· Enter a 'Start Vendor Number' to begin the display at a specific vendor and click display or press the Enter key.
You may double-click a line on the vendor list to display the detailed Open Accounts Payable for the vendor.
Click Memorize to save the display to your personal Memorized Display list.


Topic: Open and Paid Voucher Display by Vendor - AP335I

Open and Paid Voucher Display by Vendor - AP335I
This item found on menu – A/P (Accounts Payable)


Topic: Paid Voucher Display by Vendor with Check Numbers - AP337I

Paid Voucher Display by Vendor with Check Numbers - AP337I
This item found on menu – A/P (Accounts Payable)


Topic: Payment Inquiry by Check (A/P) - AP500I

Payment Inquiry by Check (A/P) - AP500I
This item found on menu – A/P (Accounts Payable)
Display all payments to a vendor by check number.
· Enter the Company Number
· Enter the Vendor Number
Click Display (or press the Enter key).
Double-click a check to display a list of vouchers paid by the check.
Click Memorize to save the display to your personal Memorized Display list.


Topic: Payment Display by Vendor Invoice - AP510I

Payment Display by Vendor Invoice - AP510I
This item found on menu – A/P (Accounts Payable)


Topic: Payment Inquiry - Unknown Co#/Vendor# - AP520

Payment Inquiry - Unknown Co#/Vendor# - AP520
This item found on menu – A/P (Accounts Payable)


Topic: Checks and Payments

Contents of Checks and Payments

Global Payment Selection - AP400
Vendor Payment Selection - AP410I
Cash Requirements Report - For Check Writing - AP400R
Check Selection Reset - AP430I
Print Checks - AP420I
Quick Check Printing - Laser or Continuous Form
Instant Check Printing - Ap480I
Manual Check Entry - Ap450I
Void Check Entry - Ap300I
Check Reconciliation - Ap310I


Topic: Global Payment Selection - AP400

Global Payment Selection - AP400
This item found on menu – A/P (Accounts Payable)
This is usually the first program used in preparation for check writing. Use of this program is not required for check writing selection. You may skip this program and use Vendor Payment Selection to select payments.
For the specified company, select vendor invoices and credit memos (vouchers) for payment. You may select based on company number and pay through date or company number, vendor number and pay through date or a combination of both. For instance, you may select to pay all vendors through 10/15 but pay selected vendors through a later date.
The vouchers selected for payment are put in a temporary file so that you can further tailor the payment selections by using Vendor Payment Selection to include additional open items for payment, deselect items or partially pay open items.
Use of this program is not required for check writing selection. You may skip this program and use Vendor Payment Selection to select payments.


Topic: Vendor Payment Selection - AP410I

Vendor Payment Selection- AP410I
This item found on menu – A/P (Accounts Payable)
You may use this option after Global Payment Selection to further tailor your payment selections or exclusively to select items to pay.
For each selected Company and Vendor you may select vendor invoices and credit memos (vouchers) for payment or include additional open items for payment, deselect items or partially pay open items.
· Enter the Company Number
· Enter the Vendor Number
Click Display to display all open items for the vendor.
Vouchers meeting the Pay-Thru Date entered on Global Payment Selection will be checked for payment.
Locate any additional Invoices and Credit Memos to pay or any that you do not wish to pay by scrolling through the display or key a Voucher Number at which to start the display and click Display. DO NOT click Display/Reset once you have begun checking off items to pay as the display will be reset for you to begin over.
Click the check box under the Pay column to select any invoices or Credit Memos to pay. (Paying Credit Memos will deduct the amount from the check.) As you click each item the total to pay on the bottom of the display will be updated. You may click Mark-All to automatically put a check mark on all open items. ‘Held’ items cannot be selected for payment under any conditions. After checking off the items to pay you may change the amount to pay for any invoice or credit memo by clicking to Amount to Pay column. Change the amount and then press the up or down arrow on your keyboard to record the change.
The total at the bottom must be an amount greater than zero to create a check.
Click Update when done.


Topic: Cash Requirements Report - For Check Writing - AP400R

Cash Requirements Report - For Check Writing - AP400R
This item found on menu – A/P (Accounts Payable)
After having selected vendor invoices or credit memos to pay using either Global Payment Selection or Vendor Payment Selection, use this report to review the cash requirements for the selected items.
Remember, this report only applies to the items that have been selected for payment and is not a report of the open Accounts Payable cash requirements.


Topic: Check Selection Reset - AP430I

Check Selection Reset - AP430I
This item found on menu – A/P (Accounts Payable)
If, after having selected open items to pay, you wish to clear and begin the selection process again, run this program. All items previously selected for the specified company will be cleared.


Topic: Print Checks - AP420I

Print Checks - AP420I
This item found on menu – A/P (Accounts Payable)
· Enter the Company Number
· Enter Check Date
· Select the checking account to use for this check. (1, 2 or 3) Note: If you wish to use Checking Accounts 2 or 3, you must first cross-reference those accounts to a General Ledger account number. See Accounts Payable System Control Maintenance.
· Enter the starting Check Number (if different than the check number displayed) and select the Check Form Type to print.
· Click OK to print the checks
·
The checks will be printed based on the open items previously selected in the above programs.
Pay close attention to the prompting on the display. When the checks begin printing, the program will ask if the checks printed correctly. DO NOT answer this message until all of the checks have printed and you have matched the computer printed check number with the pre-printed check number on each of the checks. If the checks did not print correctly, answer NO. You may then run the Check Print program again as the data files have not yet been updated to reflect the payment information.
Printing Continuous Checks or other forms shorter than 11 inches on OkiData or other dot matrix printers:
If you have problems printing short forms on an OkiData or other printers you must set the Printer Emulation to Epson FX Mode. This is done using the front panel buttons to access the menu and changing the Emulation setting. Refer to your owners manual for further help on menu settings.


Topic: Quick Check Printing - Laser or Continuous Form

Quick Check Printing - Laser or Continuous Form - AP490I
This item found on menu – A/P (Accounts Payable)
Use this program to print checks for up to 15 vouchers on a laser or dot matrix printer.
· Enter the company number and vendor number as appropriate and click Display (or press the Enter key).
· Select the checking account to use for this check. (1, 2 or 3)
· The next check number to be used for the checking account selected will be displayed and can be changed if incorrect. (You may have written manual checks, which have not been entered into the system.)
Click the check box on those lines containing the vouchers that you wish to pay. You may select up to 15 vouchers per check. Also check credit memos that you wish to deduct from invoices that you are paying. If you wish to pay the first 15 open vouchers for this vendor, click Mark 15 to automatically place a check mark on the first 15 payable lines. Vouchers on Hold cannot be selected for payment and will be skipped.
Make sure that the check amount shown agrees with the amount that you wish to pay. When your payment selections are complete, enter the date to appear on the check (this is also the General Ledger Posting Date) and click Print.
The printer dialog will be displayed so that you may choose the printer to use and the number of copies to print. Make sure the checks are mounted in the printer before clicking Print on the dialog.
Printing Continuous Checks or other forms shorter than 11 inches on OkiData or other dot matrix printers:
If you have problems printing short forms on an OkiData or other printers you must set the Printer Emulation to Epson FX Mode. This is done using the front panel buttons to access the menu and changing the Emulation setting. Refer to your owners manual for further help on menu settings.


Topic: Instant Check Printing - Ap480I

Instant Check Printing – Ap480I
This item is found on menu – A/P (Accounts Payable)
Use this program to enter a voucher (Vendor Invoice) and print a check at the same time.
· Enter the company number
· Enter the checking account number to use (if not shown as a default).
· Enter the check date
· The next check number to be used for the checking account selected will be displayed and can be changed if incorrect. (You may have written manual checks, which have not been entered into the system.)
· Enter the Vendor Number (use the Vendor Search button below if needed)
· Enter the amount of the check
· Enter a Memo to print on the check (optional)
· Enter the vendor’s invoice number
· Enter the Invoice Date
· Enter a Purchase Order Number (optional)
· Enter a Description of the invoice (optional)
· Change the General Ledger Date if necessary to override the default date
· Change the Accounts Payable General Ledger Account number if necessary to override the default
· The General Ledger Expense Account will be filled in automatically if one was entered when this vendor was setup. If not, enter a valid account number or select from the pull-down.
· The Distribution Amount will default to the amount of the check but may be changed if you need to enter multiple account distributions.
Click Update Line or press the Enter key to record the expense distribution
Click Post when done. The invoice will be posted to Accounts Payable as a paid item, the payment will be recorded and the check will print.


Topic: Manual Check Entry - Ap450I

Manual Check Entry – AP450I
This item found on menu – A/P (Accounts Payable)
All manually written checks must be entered into the system prior to the closing of each fiscal month.
· Enter the company number
· Enter the vendor number
· Click Display or press Enter
· Select the checking account to use for this check. (1, 2 or 3)
· Enter the check number (if the check number shown is not the check number used)
  • •
    Select the Payment Type from the available options.
· Enter the check date. This is also the General Ledger Posting Date.
· Click the check box on those lines containing the vouchers that you wish to pay. Also check credit memos that you wish to deduct from invoices that you are paying.
· If you wish to pay all open vouchers for this vendor, click 'Mark All' to automatically place a check mark on all of the lines. Vouchers on Hold cannot be selected for payment and will be skipped.
· Make sure that the check amount shown agrees with the amount of the manually written check.
Click Post to update the files.
Updated: 6/26/12


Topic: Void Check Entry - Ap300I

Void Check Entry – AP300I
This item found on menu – A/P (Accounts Payable)
Used to void checks.
· Enter the Company Number
· Enter the Vendor Number
· Enter the Check Number – The Date and Amount of the check will be displayed.
· Enter the General Ledger Date
Click Update to void the check.
Note: The program knows which checking account the check was written against and the G/L Cash Account will be updated accordingly.


Topic: Check Reconciliation - Ap310I

Check Reconciliation – AP310I
This item found on menu – A/P (Accounts Payable)/Check Reconciliation
· Enter the Company Number
· Enter the Checking Account # to reconcile
· Click Display or press Enter
·
You may specify a check number to begin the display before clicking Display (or pressing the Enter key).
There are three ways to mark checks as reconciled:
· Click 'Mark All' if all checks have cleared
· Or Click the check box in the Recon column for each check that has cleared
· Or enter a ‘From’ and ‘To’ check number to mark.
· Or use any combination of the above options
Click Process when you have completed your selections.
You may display only previously reconciled checks in order to un-reconcile one or more checks if necessary. Remove the check mark from the appropriate lines and click Process.


Topic: Reports (A/P)

Contents of Reports (A/P)

Open Payables by Vendor Reports - AP330R
Open Payables by Date Report - AP340R
Invoice Entry Journal Report (A/P) - AP100R
Check Register - AP320R
Void Check Listing - AP300R
Outstanding Check Listing - AP310R
Paid History Reports (A/P) - AP370R
Disbursement Journal Report - AP610R
Purchase Journal Report - AP600R


Topic: Open Payables by Vendor Reports - AP330R

Open Payables by Vendor Reports - AP330R
This item found on menu – A/P (Accounts Payable)/Reports
Print a report of Open Payables by Vendor for selected vendors or all vendors in detail or summary format.
· Enter the Company Number
· Enter a Vendor Number (to include only one vendor)
· Enter the As-of-Date (to recalculate all open balances on a specific date)
· Select the report version and click OK to print. (Click Preview first to print the report to the screen.)
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.
Click Memorize to save the report to your personal Memorized Report List.


Topic: Open Payables by Date Report - AP340R

Open Payables by Date Report - AP340R
This item found on menu – A/P (Accounts Payable)/Reports
Print a report of Open Payables with totals by date.
· Enter the Company Number
· Enter a Vendor Number to include only one vendor
· Enter the Cut-Off-Date
· Select the report version
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.
Click OK to print. (Click Preview first to print the report to the screen.)
Click Memorize to save the report to your personal Memorized Report List.


Topic: Invoice Entry Journal Report (A/P) - AP100R

Invoice Entry Journal Report (A/P) - AP100R
This item found on menu – A/P (Accounts Payable)/Reports
Print a listing of all vendor invoices and credit memos entered into the system on a specific or range of dates. This report should be printed on a regular basis to provide an audit trail that can be used by your CPA to audit and reconcile the Accounts Payable.
· Enter the Company Number
· Enter the range of Entry Dates for the Report
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.
Click OK to print. (Click Preview first to print the report to the screen.)
Click Memorize to save the report to your personal Memorized Report List.


Topic: Check Register - AP320R

Check Register - AP320R
This item found on menu – A/P (Accounts Payable)/Reports
Print a check register for a specific or range of dates.
· Enter the Company Number
· Enter the Checking Account Number
· Enter the range of check dates for the report
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.
Click OK to print. (Click Preview first to print the report to the screen.)
Click Memorize to save the report to your personal Memorized Report List.


Topic: Void Check Listing - AP300R

Void Check Listing - AP300R
This item found on menu – A/P (Accounts Payable)/Reports
Print a check register for a specific or range of dates.
· Enter the Company Number
· Enter the Checking Account Number
· Enter the range of check dates for the report
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.
Click OK to print. (Click Preview first to print the report to the screen.)
Click Memorize to save the report to your personal Memorized Report List.


Topic: Outstanding Check Listing - AP310R

Outstanding Check Listing - AP310R
This item found on menu – A/P (Accounts Payable)/Check Reconciliation
Prints a listing of checks that have not been reconciled.
· Enter the Company Number
· Enter the Checking Account Number
· Enter the Include Through Date
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.
Click OK to print the report. (Click Preview first to print the report to the screen.)
Click Memorize to save the report to your personal Memorized Report List.


Topic: Paid History Reports (A/P) - AP370R

Paid History Reports (A/P) - AP370R
This item found on menu – A/P (Accounts Payable)/Reports
Print a report of all payments to Selected or All Vendors by Vendor and Invoice Number or Vendor and Check Number or Summary by Vendor.
· Enter the Company Number
· Enter a Vendor Number (to include only one vendor)
· Enter the range of check dates for the report
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.
Select the report version and click OK to print. (Click Preview first to print the report to the screen.)
Click Memorize to save the report to your personal Memorized Report List.


Topic: Disbursement Journal Report - AP610R

Disbursement Journal Report - AP610R
This item found on menu – A/P (Accounts Payable)
Print a report of all accounts payable Disbursements by General Ledger Account Number for the selected date and account range.
· Enter the Company Number
· Enter the range of dates (required)
· Enter a range of G/L Account Numbers for the report (optional)
Click OK to print. (Click Preview first to print the report to the screen.)
Click Memorize to save the report to your personal Memorized Report List.


Topic: Purchase Journal Report - AP600R

Purchase Journal Report - AP600R
This item found on menu – A/P (Accounts Payable)/Reports
Print a report of all accounts payable purchases by General Ledger Account Number for the selected date and account range.
· Enter the Company Number
· Enter the range of dates (required)
· Enter a range of G/L Account Numbers for the report (optional)
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.
Click OK to print. (Click Preview first to print the report to the screen.)
Click Memorize to save the report to your personal Memorized Report List.


Topic: 1099 and 1096 Foirms Printing

Contents of 1099 and 1096 Foirms Printing

Clear 1099 Work File
Generate 1099 Work File
1099 Report - AP381R
1099 Maintenance - Ap385I
Print 1099 Forms - AP380R
Print Form 1096 - Ap382R


Topic: Clear 1099 Work File

Clear 1099 Work File – AP382I
This item found on menu – Accounts Payable/1099s
Clears the 1099 Work File from last year or the file previously created for this year.
· Enter the Company Number to clear
Click OK to clear the selected company


Topic: Generate 1099 Work File

Generate 1099 Work File – AP380I
This item found on menu – Accounts Payable/1099s
Searches the Accounts Payable Paid History for all payments made to vendors that were marked as ‘Print 1099’ on the Vendor Master and creates a work file for report printing, maintenance and 1099 – Misc. printing.
· Enter the Company Number
· Enter the Year to Select (Ex. 2002)
·
Click Ok to generate the work file.
Note: 1099 calculation and reporting is base on the Calendar Year (January through December), not the Fiscal Year.


Topic: 1099 Report - AP381R

1099 Report - AP381R
This item found on menu – A/P (Accounts Payable)/1099s
Prints a listing by Company and Vendor of all paid items that will be used to calculate the 1099 total for each vendor and that will be printed on the 1099 – Misc. forms.
· Enter the Company Number and click Ok to print. (Click Preview first to print the report to the screen.)
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.


Topic: 1099 Maintenance - Ap385I

1099 Maintenance – AP385I
This item found on menu – Accounts Payable/1099s
Use this program to omit any payments made to vendors that are not subject to 1099 reporting such as expense reimbursements, etc.
First print the 1099 Report for reference.
· Enter the Company Number
· Enter the Vendor Number
· Press Enter or Click Display/Reset
All payments for the vendor will be displayed with a check mark in the ‘Include’ column. This assumes that all payments are to be included. Remove the check mark for any items that you do not want included on the 1099. Use the UnMark All button to remove all check marks for the vendor. You may also change the dollar amount to report. Click the amount in the ‘1099 Amount’ column, change the amount and press the up or down arrow to record the change.
Use the Display/Reset button to reset and redisplay the vendor items from the 1099 Work File.
Click Update when done.


Topic: Print 1099 Forms - AP380R

Print 1099 Forms – AP380R
This item found on menu – Accounts Payable/1099s
Prints Internal Revenue Service Form 1099 – Misc. on a laser printer.
You must provide the blank forms.
These forms are available free from the Internal Revenue Service or can be purchased at most office supply centers.
Simplex Printing is forced.


Topic: Print Form 1096 - Ap382R

Print 1096 Forms – AP382R
This item found on menu – Accounts Payable/1099s
Prints Internal Revenue Service Form 1096 - Annual Summary and Transmittal of U. S. Information Returns on a laser printer. You must provide the blank form.
Use this program after the 1099 forms have been selected and printed.
These forms are available free from the Internal Revenue Service or can be purchased at most office supply centers.
Added 2/29/12


Topic: Purges (A/P)

Contents of Purges (A/P)

Purge Paid Vouchers - AP700I
Purge Checks - AP710I


Topic: Purge Paid Vouchers - AP700I

Purge Paid Vouchers- AP700I
This item found on menu – Accounts Payable/Purges
Used to purge (or remove) Accounts Payable voucher (Vendor invoices/credit memos) information for past years.
Selection is by Company and up-to a specified date.


Topic: Purge Checks - AP710I

Purge Checks – AP710I
This item found on menu – Accounts Payable/Purges
Used to purge (or remove) Accounts Payable check information for past years.
Selection is by Company and up-to a specified date.


Topic: Frequently Asked Questions - FAQs - A/P

Contents of Frequently Asked Questions - FAQs - A/P

Frequently Asked Questions - FAQs - Accounts Payable


Topic: Frequently Asked Questions - FAQs - Accounts Payable

Frequently Asked Questions - FAQs - Accounts Payable
A vendor invoice (or credit memo) was entered with the incorrect amount – You must Void the incorrect invoice and re-enter it correctly.
There are open invoices and open credit memos on a vendor account. How can they be cleared? –
There are several ways to clear these items:
· If you are going to make payments to the vendor in the future, leave the items on the account until the next time that you write checks. At that time, pay both the invoices AND the credit memos and they will net out.
· If you do not care about historical tracking, simply delete both the invoices and the credit memos.
· Use the relatively new option for matching debits and credits – see Debit/Credit Match-Off (AP460I). All selected items will remain in the history but their amount due will be zero. Remember that whatever debits and credits you match must net out to zero.


Topic: G/L General Ledger

Contents of G/L General Ledger

Getting Started with General Ledger:
Master Files
Entry and Maintenance (G/L)
Displays (G/L)
Reports (G/L)
Period End Processing
Financial Statements
File Exports (G/L)
Frequently Asked Questions - FAQs


Topic: Getting Started with General Ledger:

Contents of Getting Started with General Ledger:

Getting Started with General Ledger


Topic: Getting Started with General Ledger

Getting Started with General Ledger
See Also :
Accounting Cross Application
Chart of Accounts Maintenance
Three programs are used to initiate the General Ledger Module:
Accounting Cross Application Maintenance (Under the File menu) - Turns on General Ledger for the specified Company.
G/L System Control Maintenance - Setup the Fiscal Calendar and optionally, enter opening balances. Opening Balances may also be entered by Journal Entry. Consult with your Accountant for this information.
Chart of Accounts Maintenance - Setup the Chart of Accounts. Consult with your Accountant to obtain a Chart-of-Accounts listing.
Important: Consult with your CPA or Accountant for guidance on setting up General Ledger and all of the Accounting Modules. Obtain a Chart of Accounts from your accountant so that your G/L Chart of Accounts will be setup properly. There is no standard or model Chart of Accounts supplied with this software as we defer to the judgement of your accountant.


Topic: Master Files

Contents of Master Files

GL System Control File Maintenance


Topic: GL System Control File Maintenance

GL System Control File Maintenance
This item is found on menu – G/L (General Ledger)
This program is used to setup the operating environment for the General Ledger.
Before beginning, go to Chart of Accounts Maintenance and setup the Retained Earnings Account. (Consult with your Accountant on this.) You will enter that number on the following screen.
Select the Company that you wish to edit (double click or click and press edit).
· Fill in the last day of each fiscal month in the spaces provided. (mmddyy). Remember to use February 29 to include any leap years.
· Enter the Retained Earnings account - This account number must already be setup in the Chart of Accounts.
Click Update when done.
This display also shows the closing status of each month. Blank = Open, P = preliminary close, C = Final Close has been run.


Topic: Entry and Maintenance (G/L)

Contents of Entry and Maintenance (G/L)

Chart of Accounts Maintenance - GL020I
Retained Earnings Maintenance - GL050I
Copy Chart of Accounts or Statement Formats - GL025I
Journal Entry Maintenance and Print - GL030I
Post Journal Entries - GL040I
Closed Period Journal Entry Maintenance and Print - GL031I
Post Closed Period Journal Entries - GL041I
Prior Year Journal Entry Maintenance and Print - GL032I
Post Prior Year Journal Entries - GL042I


Topic: Chart of Accounts Maintenance - GL020I

Chart of Accounts Maintenance – GL020I
This item is found on menu – G/L (General Ledger)
See Also :
Enter the Company Number and click display (or press Enter) to display the G/L Chart of Accounts.
Deleting an unused Chart of Accounts Entry – You may delete any unused entries only if there are no balances on the account for the current or prior year. To delete an account, click on the line containing the account to delete and click the Delete button. Accounts with balances will not be deleted.
Click Add to add a new entry. Double-click or click an entry and click Edit to maintain a chart entry.
· Account Number - Enter the Account Number that you wish to add.
· Account Description - Enter a description of the account.
· Account Type - Enter the type of account code. (A-Assets, L-Liabilities, S-Sales, I-Income, E-Expense, C-Cost of Goods
Be sure that you assign proper Account Types as these codes are used to determine whether or not the account value is used to calculate Current Earnings each fiscal month and Retained Earnings at the end of the year. If you are not sure which account type to use, consult with your accountant or CPA.
The closing balances for each of the fiscal periods are shown adjacent to the period number and period ending date.
You may access the opening balance and any of the monthly balances, if necessary. You must use the Special sign-on and password to access these fields. Please call customer service for instructions on setting up the Special sign-on.


Topic: Retained Earnings Maintenance - GL050I

Retained Earnings Maintenance – GL050I
This item is found on menu – G/L (General Ledger)
The month-end Retained Earnings computed by the General Ledger Month-End Processing can be displayed and modified if there was a system error during the processing. Please use care in making any changes to the figures.


Topic: Copy Chart of Accounts or Statement Formats - GL025I

Copy Chart of Accounts or Statement Formats – GL025I
This item is found on menu – G/L (General Ledger)
This program is used to copy the Chart of Accounts and/or Financial Statement Formats from one Company to another Company. The -To- company must already exist.


Topic: Journal Entry Maintenance and Print - GL030I

Journal Entry Maintenance and Print – GL030I
This item is found on menu – G/L (General Ledger)
See Also :
Closed Period Journal Entry Maintenance and Print
Post Closed Period Journal Entries
· Enter and/or Print General Journals. You may also display or print previously posted journals.
· Enter the Company Number as appropriate and click Display (or press the Enter key).
Select the type of Journals that you wish to display
· Open Journal Entries
· Posted Journal Entries
· All Journal Entries
To add a new Journal Entry, click Add. To edit an un-posted Journal, double-click the journal on the list or highlight it and click Edit. To delete an un-posted Journal, highlight the Journal on the list and click Delete.
Journal Entries Screen 2:
· Enter the period number to which to post the Journal Entry.
· Enter a Journal Source (Ex. Payroll 12/15/00)
· Enter a Journal Description (Ex. Hourly/Sewing Dept)
· Enter the General Ledger Account Number and press Tab. The program will check the chart of accounts for the account number entered. If valid, the Account Description will be displayed. Enter the line item amount (if a credit amount, key the amount followed by the - sign)
· To delete a previously keyed line item, key a 'D' in the Status field.
Click Update Line or press the Enter key to accept the line item.
You will note that the journal balance is displayed as you enter or change line items. You may save the journal even if it is out of balance (not '0') but you may not post the journal until it is equal to '0''.
When you are done, click Process. The program will assign the next Journal Number. You may return to this Journal later to make changes or add line items anytime before it is posted.


Topic: Post Journal Entries - GL040I

Post Journal Entries – GL040I
This item is found on menu – G/L (General Ledger)
See Also :
Closed Period Journal Entry Maintenance and Print
Journal Entry Maintenance and Print
Post the previously entered Journal Entries by selected Journal Numbers.
To display un-posted Journal Entries, enter the Company number and click Display or press the Enter key.
Select the Journal to post by highlighting it and clicking Post. The Journal will not post, and a message will appear, if the Journal total is not equal to '0'.


Topic: Closed Period Journal Entry Maintenance and Print - GL031I

Closed Period Journal Entry Maintenance and Print – GL0310I
This item is found on menu – G/L (General Ledger)
See Also :
Journal Entry Maintenance and Print
Post Closed Period Journal Entries
Enter and/or Print General Journals for closed G/L Periods. You may also display or print previously posted journals.
Enter the Company Number as appropriate and click Display (or press the Enter key).
Select the type of Journals that you wish to display
· Open Journal Entries
· Posted Journal Entries
· All Journal Entries
To add a new Journal Entry, click Add. To edit an un-posted Journal, double-click the journal on the list or highlight it and click Edit. To delete an un-posted Journal, highlight the Journal on the list and click Delete.
Journal Entries Screen 2:
· Enter the period number to which to post the Journal Entry.
· Enter a Journal Source (Ex. Payroll 12/15/00)
· Enter a Journal Description (Ex. Hourly/Sewing Dept)
· Enter the General Ledger Account Number and press Tab. The program will check the chart of accounts for the account number entered. If valid, the Account Description will be displayed. Enter the line item amount (if a credit amount, key the amount followed by the - sign)
· To delete a previously keyed line item, key a 'D' in the Status field.
Click Update Line or press the Enter key to accept the line item.
You will note that the journal balance is displayed as you enter or change line items. You may save the journal even if it is out of balance (not '0') but you may not post the journal until it is equal to '0''.
When you are done, click Process. The program will assign the next Journal Number. You may return to this Journal later to make changes or add line items anytime before it is posted.


Topic: Post Closed Period Journal Entries - GL041I

Post Closed Period Journal Entries – GL041I
This item is found on menu – G/L (General Ledger)
See Also :
Closed Period Journal Entry Maintenance and Print
Journal Entry Maintenance and Print
Post the previously entered Closed Period Journal Entries by selected Journal Numbers.
To display un-posted Journal Entries, enter the Company number and click Display or press the Enter key.
Select the Journal to post by highlighting it and click Post. The Journal will not post, and a message will appear, if the Journal total is not equal to '0'.


Topic: Prior Year Journal Entry Maintenance and Print - GL032I

Prior Year Journal Entry Maintenance and Print – GL042I
This item is found on menu – G/L (General Ledger)
See Also :
Journal Entry Maintenance and Print
Post Closed Period Journal Entries
Enter and/or Print General Journals for the Prior, Closed G/L Year. You may also display or print previously posted journals.
Enter the Company Number as appropriate and click Display (or press the Enter key).
Select the type of Journals that you wish to display
· Open Journal Entries
· Posted Journal Entries
· All Journal Entries
To add a new Journal Entry, click Add. To edit an un-posted Journal, double-click the journal on the list or highlight it and click Edit. To delete an un-posted Journal, highlight the Journal on the list and click Delete.
Note the following:
All Prior Year Journals affect only Period 12 of the prior year General Ledger. Transaction details will be dated with the ending date of month 12 from the Fiscal Period Calendar. Period 12 account balances will be adjusted and Opening Balances for the Current Year will be adjusted.
Journal Entries Screen 2:
· The Period Number for Prior Year Journals is always 12.
· Enter a Journal Source (Ex. Payroll 12/15/00)
· Enter a Journal Date. This should be the date that you made the entry (unlike other journals where the date must be in the journal period. The actual date of the journal transactions will be last day of the Fiscal Year from the Fiscal Period Calendar.
· Enter a Journal Description (Ex. Hourly/Sewing Dept)
· Enter the General Ledger Account Number and press Tab. The program will check the chart of accounts for the account number entered. If valid, the Account Description will be displayed. Enter the line item amount (if a credit amount, key the amount followed by the - sign)
· To delete a previously keyed line item, key a 'D' in the Status field.
Click Update Line or press the Enter key to accept the line item.
You will note that the journal balance is displayed as you enter or change line items. You may save the journal even if it is out of balance (not '0') but you may not post the journal until it is equal to '0''.
When you are done, click Process. The program will assign the next Journal Number. You may return to this Journal later to make changes or add line items anytime before it is posted.


Topic: Post Prior Year Journal Entries - GL042I

Post Prior Year Journal Entries – GL042I
This item is found on menu – G/L (General Ledger)
See Also :
Closed Period Journal Entry Maintenance and Print
Journal Entry Maintenance and Print
Post Closed Period Journal Entries
Post the previously entered Prior Year Journal Entries by selected Journal Numbers.
To display un-posted Journal Entries, enter the Company number and click Display or press the Enter key.
Select the Journal to post by highlighting it and clicking Post. The Journal will not post, and a message will appear, if the Journal total is not equal to '0'.


Topic: Displays (G/L)

Contents of Displays (G/L)

Transaction Display - GL100I
Account Balance Display - GL110I
Trial Balance Display - GL200I
Account 12 Month Activity Graph - GL500G
General Ledger Display - GL210I
General Ledger Display for Selected Accounts - GL215I
Journal Display - GL220I


Topic: Transaction Display - GL100I

Transaction Display – GL100I
This item is found on menu – G/L (General Ledger)
Display all transactions in the General Ledger for selected G/L Accounts and date ranges.
Enter the Company Number, the General Ledger Account Number and optionally, the range of dates for the display and click Display or press the Enter key.
All transactions are displayed in chronological sequence.


Topic: Account Balance Display - GL110I

Account Balance Display – GL110I
This item is found on menu – G/L (General Ledger)
Display the period ending balance for selected G/L Accounts.
Enter the Company Number, the General Ledger Account Number and the As-Of Date and click Display or press the Enter key.
The account balance will be calculated and displayed. If there are many G/L periods open, and many transactions exist in the file, the calculation of the balance may take more than a few seconds. You will see the total rolling as the file is processed.


Topic: Trial Balance Display - GL200I

Trial Balance Display – GL200I
This item is found on menu – G/L (General Ledger)
See Also :
Display the Trial Balance for a company and fiscal period. Enter the Company Number and Period Number to display and click Display.


Topic: Account 12 Month Activity Graph - GL500G

Account 12 Month Activity Graph - GL500G
This item is found on menu – G/L (General Ledger)


Topic: General Ledger Display - GL210I

General Ledger Display – GL210I
This item is found on menu – G/L (General Ledger)
See Also :
Display the General Ledger Detail for a company and fiscal period. Opening balances, account detail and closing balances are shown. Enter the Company Number and Period Number to display and click Display or press the Enter key.


Topic: General Ledger Display for Selected Accounts - GL215I

General Ledger Display for Selected Accounts - GL215I
This item is found on menu – G/L (General Ledger)
Used to display the General Ledger Detail for selected General Ledger accounts.
· Enter a Company Number
· Enter a Period Number
· Enter a –From- and –To- General Ledger account number.
· Select Current or Prior Year. The default is Current Year.
Click Display


Topic: Journal Display - GL220I

Journal Display – GL220I
This item is found on menu – G/L (General Ledger)
Display all of the detail entries that relate to a Journal Reference Number. Damaged journals can be repaired if you have signed on with the special user id and password.
Enter the Company Number and Journal Reference Number to display and click Display or press the Enter key.


Topic: Reports (G/L)

Contents of Reports (G/L)

Chart of Accounts Listing - GL020R
Trial Balance Report - GL200R
General Ledger Report - GL210R
General Ledger Report for Selected Accounts - GL215R
Journal Audit Report - GL220R


Topic: Chart of Accounts Listing - GL020R

Chart of Accounts Listing – GL020R
This item is found on menu – G/L (General Ledger)
See Also :
Prints a Chart of Accounts listing for a selected company number.
· Enter the Company Number (01-99)
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.
You may preview the report prior to or instead of printing.


Topic: Trial Balance Report - GL200R

Trial Balance Report – GL200R
This item is found on menu – G/L (General Ledger)
See Also :
· Enter the Company Number (01-99)
· Enter the Period Number (01-12) This is the Fiscal Period based on your tax year calendar settings
· Click either Current Year or Prior Year.
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.
Click Print or press the Enter key. You may preview the report prior to or instead of printing.


Topic: General Ledger Report - GL210R

General Ledger Report – GL210R
This item is found on menu – G/L (General Ledger)
See Also :
· Enter the Company Number (01-99)
· Enter the Period Number (01-12) This is the Fiscal Period based on your tax year calendar settings
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.
Click Print or press the Enter key. You may preview the report prior to or instead of printing.


Topic: General Ledger Report for Selected Accounts - GL215R

General Ledger Report for Selected Accounts – GL215R
This item is found on menu – G/L (General Ledger)
Prints a General Ledger Report for Selected Accounts only.
· Enter the Company Number
· Enter the range of Period Numbers
· Enter the range of Dates for the report.
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.
Click Print or press the Enter key. You may preview the report prior to or instead of printing.


Topic: Journal Audit Report - GL220R

G/L Journal Audit Report – GL220R
This item is found on menu – G/L (General Ledger)
This report lists all entries that were posted to the General Ledger for the selected Company and Fiscal Period in sequence by Journal Reference Number. A total is printed for each Journal Reference and should always be equal to zero. If any journals are out of balance (not zero) a message will be printed next to the total as well as at the bottom of the report. This report should normally not be needed unless you have an out of balance condition in the General Ledger due to system failure or power failure while posting. The out of balance journals can be repaired using the General Ledger Journal Display as described above.
· Enter the Company Number (01-99)
· Enter the Period Number (01-12) This is the Fiscal Period based on your tax year calendar settings
· Click either Current Year or Prior Year.
Duplex – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.
Click Print or press the Enter key. You may preview the report prior to or instead of printing.


Topic: Period End Processing

Contents of Period End Processing

GL Month-End Close - Final - GL300
Update Trial Balance - Preliminary Month-End Close - GL310
GL Year End Close - GL350


Topic: GL Month-End Close - Final - GL300

GL Month-End Close - Final - GL300
This item is found on menu – G/L (General Ledger)
Updates the Trial Balance, calculates Retained Earnings and Closes the specified fiscal period. Once a month has been closed, no additional journals of any kind will be accepted for the period. You may make Closed Period Journal Entries to effect closed periods if necessary.


Topic: Update Trial Balance - Preliminary Month-End Close - GL310

Update Trial Balance - Preliminary Month-End Close - GL310
This item is found on menu – G/L (General Ledger)
Before printing a Trial Balance Report or using the Trial Balance Display, run this program to update the Trial Balance figures with all new detail transactions that may have been posted since the last time the program was run.
Enter the Company Number and Period Number to update and click Process.


Topic: GL Year End Close - GL350

GL Year End Close - GL350
This item is found on menu – G/L (General Ledger)
Year End Close can only be run after periods 1 through 12 have been Final Closed.
Results of the Year End Close:
· The detail transactions for the current year are moved to the General Ledger History File.
· The Chart of Accounts monthly totals are rolled to the Prior Year records
· The year-end totals are rolled to the Opening Balances for the new year for Balance Sheet Accounts
· Select the Company Number to Close.
Click Process to close the G/L for the company.


Topic: Financial Statements

Contents of Financial Statements

Financial Statement Setup - GL400I
Print Financial Statements - GL440


Topic: Financial Statement Setup - GL400I

Financial Statement Setup/Formatting - GL400I
Found on Menu – General Ledger
Use this program to setup the formats for printing Financial Statements.
You may setup up-to 99 Income Statements and 99 Balance Sheets to be used for different layouts and purposes.
To Add a New Format:
Before you begin, make a copy of your existing Financial Statements to use as a worksheet.
Number each line on the worksheet, including descriptive lines such as Assets, Sales, etc. beginning with the number 10 then 20, 30 etc. Leaving spaces in the numbering will allow you to add lines between any of the lines on the statement as formatting needs change. Then, for the lines that will show dollar values, write the G/L account numbers whose values will be accumulated to the right of each line.
Read the Line Type Descriptions here or on the screen. If you do not understand these, call us for help.
Line Types:
Line Type 0 – This is a heading line. For example, on a balance sheet, the first heading would be Assets. Heading lines do not accumulate or print dollar amounts. You may place heading lines wherever you like in the format to form categories or improve clarity.
Line Type 1 – This line type accumulates and prints the balances of each of the account numbers listed in the grid on the bottom of the display. You may accumulate balances from up-to 50 different account numbers. Take care not to put the same account number in more than once. It may be helpful to enter the account numbers in numerical sequence to prevent omissions or duplications. The total accumulated in line type 1 is added to the value of line numbers 2 though 9 to allow for the printing of category totals further down the statement.
Line Types 2 through 7 – These line types are used to print sub-totals on the statement. The values stored in each line type of 2 through 7 are retained until printed. You may print these sub-totals as many times as necessary on the statement to present the desired format.
Line Type 8 – This line type is also used to print totals on the statement but it is different in that the total stored is NOT zeroed out after printing.
Line Type 9 – Use this line time to print the total for Assets or Liabilities on a balance sheet. This line type is zeroed after printing.
Label the lines on the worksheet with the appropriate Line Type.
Entering the Statement Format:
Enter the Company Number as appropriate and click Display (or press the Enter key).
Click "Add a Format Heading".
Click either Income Statement of Balance Sheet.
Assign a new Format Number (1-99). (required)
Enter a Format Description to briefly describe the financial statement. This Description will show on your list of financial statements but will not print on the statement. (required)
Enter 1 or 2 lines of Report Heading to print on the statement. These are optional and will print in addition to Company Name, Statement Type and Statement Date on all statement formats.
Click Add.
Formatting a Balance Sheet or Income Statement:
Click on the Format Line that you wish to work with.
Click "Maintain Line Items".
Click "Add a Line" (or Double Click a line to Edit).
Line Number - Enter a Line Number to assign (beginning with 10). (required)
Line Text - Enter Line Text for this line item. (required)
Line Type - Enter the Line Type 0 – 9 as appropriate. (required)
Spaces After - Enter the number of spaces to skip after this line is printed. The default is 1. More spaces are usually left after Total lines are printed. A "P" will cause a jump to a new page. (required)
Underscore - Enter an Underscore code if the want a single or double underscore (underline) printed under the dollar amounts after this line item is printed. The default is blank for No underscore. (optional)
Invert Sign – Valid for line type 1 – 9 only. Click to show Debit amounts as Credits or Credit amounts as Debits. Normally used only for the Liabilities section of a Balance Sheet to show the amounts as positive. (optional)
Get Current Earnings – Adds the Current Earnings that were calculated during each G/L Final Month End Closing to this line item. Valid for line type 1 – 9 only. (optional)
General Ledger Account Numbers to Accumulate – Valid for line type 1 only. Enter the G/L Account Numbers whose amounts are to be accumulated into the amount printed on this line. Only Balance Sheet type accounts (A-Asset or L-Liability) are allowed when formatting a Balance Sheet. (required for line type 1, disallowed for all other line types)
Click Add or Update.
The line item is added to the bottom of the list. (Click Refresh to redisplay the lines in numerical sequence.)
Continue to add lines until the statement format is completed.
Remember to use line type 9 for the Asset and Liability total lines on Balance Sheets.
Print the financial statement and check it for layout, correct totaling, etc.


Topic: Print Financial Statements - GL440

Print Financial Statements - GL440
Found on Menu – General Ledger
Income Statements:
Company Number – Enter the Company Number
Period Number - Enter the Period Number
Format Number – Enter the Statement Format Number
Current Year/Prior Year (if applicable) – Select the Current or Prior Year for reporting.
Click Print (click preview first to show the report on the screen)
Balance Sheets:
Company Number – Enter the Company Number
Period Number - Enter the From and To Period Number
Format Number – Enter the Statement Format Number
Current Year/Prior Year (if applicable) – Select the Current or Prior Year for reporting.
Click Print (click preview first to show the report on the screen)
These reports can be saved to your personal Memorized Report List – Click Memorize before exiting.


Topic: File Exports (G/L)

Contents of File Exports (G/L)

Export Trial Balance


Topic: Export Trial Balance

Export Trial Balance
Found on Menu – General Ledger
Exports the Trial Balance balances in twelve columns for periods 1 - 12. You may export to an ASCII Text File that is comma delimited and suitable for import by Excel or other spread sheets, or other programs or the program will create an Excel spreadsheet, fill it will the selected data and format the spreadsheet in an easily readable format.
Do not select ‘Launch Excel and Output Selected Data’ if you do not have Microsoft Excel installed on your computer as this will cause an error.


Topic: Frequently Asked Questions - FAQs

Contents of Frequently Asked Questions - FAQs

Frequently Asked Questions - FAQs - General Ledger


Topic: Frequently Asked Questions - FAQs - General Ledger

Frequently Asked Questions - FAQs - General Ledger
The Trial Balance display or report does reflect the Journal Entries that were just made (or other recent activity that has occurred) – Run the G/L menu option ‘Update Trial Balance – Prelim Close’ to update the Trial Balance figures. You should do this before using the Trial Balance display or report anytime activity occurs (before the G/L period is Final Closed).


Topic: The ASNA Database

Contents of The ASNA Database

About the ASNA Database
Troubleshooting the ASNA Database
Rebuilding the ASNA Database


Topic: About the ASNA Database

About the ASNA Database
This item is found on menu – File
See Also :
Rebuilding the ASNA Database
The Database is the collection of all of the files used by the Pacific Software Program. The Database is located on the hard-drive of a single personal computer but on a personal computer network installation the Database resides on the Server.
The Database is responsible for passing data to all personal computers on the network (clients), protecting the files, insuring that only one user at a time can update any particular file or record (Ex: a customer or style record) and maintaining the relationship between a file and any logical or query views of the file. It is a Relational
Database.
The database for this system is the ASNA Database. You may obtain additional support or information regarding the Database, if required, directly from ASNA Tech Support at 210-408-0212. ASNA is located in Texas, so keep the time difference in mind.
ASNA Web Site: http://www.ASNA.com


Topic: Troubleshooting the ASNA Database

Troubleshooting the ASNA Database
This item is found on menu – File
See Also :
About the ASNA Database
If you encounter problems such as programs freezing up while processing or abnormally slow processing of reports it may be necessary to rebuild the Database. The tools for this are provided in the ASNA Database Manager.


Topic: Rebuilding the ASNA Database

Rebuilding the ASNA Database
This item is found on menu – File
See Also :
About the ASNA Database
Due to certain conditions, the database may need to be rebuilt. These may be power failure, an error on a workstation, an error on the server, etc.
The steps are:
Have all users sign off of the PAS Apparel System.
Stop the Database Server (from the control panel on the server, click Services and stop and then start the ASNA Database Service.
Open the Asna Database Manager. Do not open the database. If it is open, pull down Database and click on Close. Pull down Tool, and click on Repair Catalog. Then Click on Pacificdb under Database Names.
Remember that all users must sign off of the PAS Apparel System before you begin.
In the case of a power failure or other shutdown of1 the server, the first user that starts the Pacific Software System will automatically trigger a rebuild of the Database.


Topic: Problem Reporting/Telephone Support

Contents of Problem Reporting/Telephone Support

Reporting Problems/Telephone Support


Topic: Reporting Problems/Telephone Support

Reporting Problems or Getting Telephone Support
If you find a problem with any area of the System, please follow these suggestions to make solving your problem more efficient.
Problems with an Entry Screen:
If you have a screen print program installed on your PC, print the screen. Make notes on the printout describing the nature of the problem. Fax the page(s) to us.
Problems with a Display:
Please make notes on a page or two of the report describing the nature of the problem. Fax the page(s) to us.
Problems with a Report:
If you have a screen print program installed on your PC, print the screen. Make notes on the printout describing the nature of the problem. Fax the page(s) to us.
Make sure that you attach a cover sheet or routing slip to the fax showing the name of your company, your name, and to whom the fax should be delivered.
We will review the fax as soon as possible and fax or call you back.
If you have e-mail, e-mail the problem to us. See below for e-mail addresses.
Of course, you may also phone us and describe the problem.
Fax, phone or e-mail the following individual depending on the nature of the problem:
For all areas except accounting and EDI – Mike (Ext. 202) or Gaspar (Ext. 204)
For Accounting (Accounts Payable, Accounts Receivable, General Ledger) – Carl (Ext. 201)
For EDI – Electronic Data Interchange – Marshall 727-877-0117 or Cell 727-631-6026
Fax Number – 310-397-1163, Phone 310-397-1123
E-Mail:
Carl Ginsberg c.ginsberg@verizon.net
Mike Oberding mf.oberding@verizon.net
Gaspar Isla gasper.isla@verizon.net
Marshall Partos marshall.edi@verizon.net


Topic: Glossary of Terms

Contents of Glossary of Terms

Glossary of Terms


Topic: Glossary of Terms

Glossary of Terms
A
Allocation – The process of issuing Finished Goods Picking Tickets for customer orders to be shipped.
Archive – A backup copy of data files or a database.
Available-to-Allocate – Units in inventory that have not been previously allocated to picking tickets.
Available-to-Sell - An amount of units, calculated by adding Work-in-Process and on-hand Inventory, and then subtracting Open Orders. This would be the amount of units in production and on-hand that is not reserved by previously entered, unshipped, customer orders. (Also referred to as Open-to-Sell)
B
Backorder – This is the unshipped portion of a partially shipped customer order.
Backup – The process of saving data files or the database to the hard drive or to a removable media such as tape, zip drive, etc.
BMP – Bit Map - One of the typical formats for storing pictures on the computer - Creates very large files so not desirable). Others include JPG and GIF.
C
Charge Back - A Debit Memo issued to you, usually by your Factor, to notify you that a customer has taken a deduction on an invoice, or by your customer for a deduction on an invoice, or because you have failed to meet some requirement imposed by the customer.
Chart of Accounts - A list of all of the General Ledger Account Numbers to be used in General Ledger, Accounts Payable and Accounts Receivable.
Certificate of Origin – A form that accompanies orders that are shipped to foreign countries.
Certificate of Origin - NAFTA – A form that accompanies orders that are shipped to either Mexico or Canada from the US. (North American Free Trade Agreement)
Completion Date - The customer specified last day that receipt of goods will be accepted.
Credit Back – The reverse of a Chargeback where the Factor is refunding money to your account. This will show in Accounts Receivable as a CB transaction type with a negative amount.
Credit Memo – This is a form issued to a customer for credit for returned goods or other reasons (freight allowances, etc.).
Cut-to-Order – Orders line items that are linked to specific Cuts.
D
Dimension - A component of the Style Number. Dimension may be used for dress shirts for the sleeve length, for slacks for the in-seam length, for footwear for the width, for suit coats for the length.
DC – See Distribution Center below
Distribution Center – Orders for Department Stores are often shipped to a central receiving location (distribution Center) and then distributed to the retail stores by the customer. Also known as a DC or Distro Center.
Distro Center – See Distribution Center above
Drop-Down – An entry field that is a list to choose items from and has an arrow on the right edge. Click on the arrow to display the items in the list and then click the appropriate item to select it. (Also called a pull-down)
Duplex (2 Side Printing) – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print this report in Duplex. See your system administrator for help on setting your printer properties correctly.
E
EDI – (Electronic Data Interchange). Electronic transmission and receipt of Orders, Invoices, Shipping Notices and other information between you and your customers. Call us for a more detailed explanation.
Export – The system allows you to extract or export information from the Database to be used in other programs such as Windows Excel, or other spreadsheet programs, or to be used to import data into other programs such as your UPS program.
F
Factor – A bank or other company that provides financing to your company based on invoices that you send to customers for products sold. The invoice will instruct the customer to make payment directly to the Factor.
Factored Invoice – An invoice that has been, or will be, submitted to the Factor for collection.
Factored Order – An order that has been, or will be, submitted to your Factor for Credit Approval. If credit is declined, the order will be changed to non-factored.
Finished Goods - Goods that are to be sold to customers (as opposed to raw materials that are used in the manufacture of finished goods).
Form 1099 - A form printed in the Accounts Payable Module at the end of each year to report non-payroll payments made to vendors, contractors or employees. These forms are file with the Internal Revenue Service and your state Income Tax authorities. Not usually printed for payments to Corporations.
G
GIF - One of the typical formats for storing pictures on the computer. Others include BMP (Bit Map - Creates very large files so not desirable), JPG.
H
None
I
None
J
JPG - One of the typical formats for storing pictures on the computer. Others include BMP (Bit Map - Creates very large files so not desirable), GIF.
K
None
L
Log Number - The number assigned by the Order Entry Program to each customer order entered.
M
Manual Check - Any Accounts Payable check issued, that was not printed by the computer. (Also called a Hand Check)
Master Files - Files such as Terms, Customers, etc that are used to feed standard or default information to programs such as Order Entry, Cut Entry, etc. Use of master files reduces the need for the entry of redundant information. For example, once a customer is setup, you need only enter the customer number on subsequent entry screens rather than keying the entire name, address, etc each time you reference a customer. This also helps to insure that data coming from master files is correct and up to date.
N
NAFTA - North American Free Trade Agreement. A trade agreement between the US, Mexico and Canada.
Non-Factored Invoice – A customer invoice that will not be submitted to your Factor for collection. Payment will be made to the address printed on the invoice.
Non-Factored Order – A customer order that will not be submitted to your Factor for approval or an order for which credit has been declined.
O
Open-to-Sell – An amount of units, calculated by adding Work-in-Process and on-hand Inventory, and then subtracting Open Orders. This would be the amount of units in production and on-hand that is not reserved by previously entered, unshipped, customer orders. (Also referred to as Available-to-Sell)
Order Date – The date that the customer order was written or received.
P
Picking Ticket – This is a printout of the customer’s order, containing only the styles and colors that you have selected to be shipped. Picking Tickets can be created by Single Picking Request or Automatic Allocation. These are distributed to the warehouse for picking the garments for shipping.
PO-to-Order – Customer Order line items that are linked to specific Finished Goods Purchase Orders.
Pull-Down – An entry field that is a list to choose items from and has an arrow on the right edge. Click on the arrow to display the items in the list and then click the appropriate item to select it.
Purchase Order – Customer Purchase Order – Submitted by your customers to order your products.
Purchase Order – Finished Goods Purchase Order – An order form issued by you to suppliers of pre-manufactured garments to purchase their products.
Purchase Order – Material Purchase Order – An order form issued by you to suppliers of materials including fabric, trim, accessories, etc., that are to be used for the manufacturing of your products.
Purging – The process of removing unwanted or old information from the data files in the database. For example, you may purge Customer records of customers that have not placed orders within the last few years or you may purge the Order Files of orders that have been shipped or cancelled and are older than one or two years. This process keeps the active data files smaller thereby allowing faster processing of reports, day end processing, etc. In most cases, the purged records are placed in History files so that you can access them if you need to.
Q
None
R
Raw Materials - Fabric, trims and other components that are used to manufacture finished goods.
Return Authorization – This is a form sent to the customer, listing the styles, colors, sizes and quantities that they may return.
Roll Tag – A Tag or label containing information about a roll of fabric that is attached to the roll in the warehouse. The tag may contain a Roll Tag Number and bar-code, the material code, color, manufacturer name, purchase order on which ordered, etc.
S
Scale - Size Scale. For example S, M, L, etc or 2, 4, 6, 8, 10, etc.
Simplex – Simplex Printing or Single Side Printing. See also Duplex for Dual Sided Printing.
Start Date or Start Ship Date - The earliest date, as specified by the customer, that the goods may be delivered.
T
Transform Step – A production step (Work-in-Process) that tracks the transformation of a style/color/etc. to a different style/color/etc by the process of garment dye, screen printing, washing, etc. See Finished Goods / Work-in-Process.
U
Unapplied Cash – Refers to customer payments entered on Cash Receipts Entry in Accounts Receivable. These are payments or partial payments that do not apply to specific open items (invoices, late charges, etc.) on the customer’s account. Unapplied Cash entries can be used to pay open items later using the Matching Function in Cash Receipts Entry.
Unapplied Deductions – Deductions made by customers that are noted on the customer’s check that do not relate to any specific chargeback or credit on their account.
V
Vendor - A company from which you purchase goods and/or services. Contractors used in production (cutters, sewers, etc.) are also Vendors.
Voucher Number - In Accounts Payable, the number assigned by the program to each Vendor Invoice or Vendor Credit Memo entered in Vendor Invoice Entry.
W
WIP – See Work-in-Process below.
Work-in-Process – Relates to domestic manufacturing of garments. The issuance of a Cut puts garments into work-in-process. The receipt of units on a cut reduces work-in-process and adds to inventory.
X
None
Y
Year End Processing or Year End Closing – The process of closing the year, most typically in financial or accounting systems.
Z
Zone - On Customer Master is the UPS Zone from the UPS Zone Chart. The Zone is based on Ship-to Zip Code.
Others
1099 Form (See Form 1099)


Topic: Printing, Emailing, Faxing

Contents of Printing, Emailing, Faxing

Printing
E-Mailing or Faxing Reports


Topic: Printing

Printing
This system uses the Windows printing controls and programs. You should make yourself familiar with controlling printers and printing in the Windows environment.
Printer Dialog - This is the screen that is displayed for you to: choose a printer other than the default printer, to change the number of copies to print, etc. This is a Windows display.
This system displays the printer dialog only on programs that print forms. These are Invoices, Pick Tickets, Return Authorizations, Credit Memos, Inventory Tags, A/R Customer Statements, Checks, etc. Printer dialog is not displayed for report and list printing so the printed output will be directed to your default printer. To view or change your default printer, click Start, Settings, and Printers. The printer with a check mark above it is your default printer. Double-click the printer to view the list of reports waiting to print.
2 Side Print or Duplex Printing – If your printer is Duplex/Dual Sided Printing capable, and is set for Duplex/Dual Sided printing, use this option to print reports in Duplex. There will be a Duplex check-box on all reports that support this feature. Forms such as invoices, pick tickets, etc. will NOT have this option and will be forced to normal Simplex printing. Not all printers have this feature. See your system administrator for help on determining if your printer has this feature and for setting your printer properties correctly.
Printing Continuous Checks or other forms shorter than 11 inches on OkiData or other dot matrix printers:
If you have problems printing short forms on an OkiData or other printers you must set the Printer Emulation to Epson FX Mode. This is done using the front panel buttons to access the menu and changing the Emulation setting. Refer to your owner’s manual for further help on menu settings.


Topic: E-Mailing or Faxing Reports

E-Mailing or Faxing Reports
You may E-Mail or Fax reports directly from the Pacific Apparel System.
E-Mailing:
There are several E-Mail programs that you can obtain. Several are listed below:
eFax Messenger Plus – This is a free program that you can download from EFAX.com. There are two functions to this program. One is eFax which is used to send faxes via e-mail or e-mail via fax. There is a service charge for this function. The second function is to send any printable document as an e-mail and this is free. When you use this program you may also send along a copy of the e-mail reader program to enable the receiving computer to open and read the e-mail. If you do not send the program, the receiver will be prompted to download the appropriate programs from the eFax web site.
Fineprint PDF Factory – This program sends the e-mail in PDF format, which can be read by any receiver who has Adobe Acrobat Reader software installed on their computer. There is a charge of around $50 for this program and a demo version can be downloaded from www.FINEPRINT.COM.
Follow this link for FinePrint---> www.FinePrint.com
Faxing:
There are probably several programs available for faxing but we have only used one so far. It is:
WinFax – This is a program that you can purchase at any store that sells computers (Best Buy for example) for around $100. It can be installed on your server and will service all stations attached.
Instructions for e-mailing or faxing from the system:
The programs mentioned above set themselves up what appears to you as a printer. These programs are printer interceptors.
If you wish to e-mail or fax a form such as an invoice, credit memo, picking ticket, return authorization, statement etc., these programs normally display the windows printer dialog screen for you to choose the printer, number of copies, etc. All you need to do is select the e-Fax Messenger, PDF Factory or WinFax from the list of printers and click print. The programs take over from there. The e-mail programs will show a screen for you to address the e-mail, etc. The fax program will show a screen asking for name of receiver, fax number, etc.
Sending Reports:
If you wish to send a report, you must first change your default printer to output to the e-mail or fax program interceptor. Click Start, click Settings, and click Printers. Right click the appropriate item on the list of printers and then click Set as Default Printer. Anything that you print will be intercepted. Be sure to set the default back to your normal printer when done.


Topic: Database Manager

Contents of Database Manager

Browsing For Users Accessing the Database


Topic: Browsing For Users Accessing the Database

Browsing For Users Accessing the Database
Double-click the Acceler8DB Sources icon on the Server desktop, or on your station if this icon is present.
Right-click the Database that you wish to monitor and Click Monitor.
Double-click Clients on the right side panel under Category.
This display shows all computers that are attached to the Database.
Note that one of the users (Client Tasks) will be you viewing the monitor (EnumClients under Function).
Do not cancel any of these Client Tasks
Client Tasks are listed by Computer Name. If you slide the horizontal bar to the right, you will see the User names to help you to identify who is attached to the database.
It is recommended that your computers be named with a name that reflects the user, or the department, etc. to make use of this display more informative.


Topic: Client Deployment and Installation

Contents of Client Deployment and Installation

Client Deployment and Installation (T)
Recovering from Virus Damage


Topic: Client Deployment and Installation (T)

Client Deployment and Installation
1. Using Windows Explorer, access the server thru the Network Neighborhood or My Network Places. Find the PacDeploy folder on the server. It may be on C: or D: (or elsewhere, but we normally put it on C:).
The items in the PacDeploy folder to be used are:
· Barcodr.exe (A bar-code printing tool)
· Deploy35_47Web… (The ASNA Database client and Runtime installation program)
· Pacific.exe (The PAS program.)
· Tab32X20.ocx (a third party programming tool)
· Resize32.ocx (a third party programming tool)
· PacificHelpMain (a folder containing the PAS Help files)
2. Copy the PacificHelpMain folder and paste it on the Local Disk C: (on the root, not in another folder). This folder contains the Help for the system.
3. Double-click Barcodr.exe. Wait for the installation screen to be displayed. Press the Enter key 6 times to move through the installation options with NO changes made. The last display will show that the program installation is complete. Press Enter once again.
4. Double-click Deploy35_47Web…exe (or any later dated Deploy…exe file). Executing this file will install the ASNA Database Client Utilities and Runtime on the local pc. On the first panel shown, click "Finished’ and wait for the installation program to open. Click "Next" or "Yes’ or "Ok" on all of the subsequent panels. (Fill in the company name and user name if necessary.) DO NOT change any other options that may be presented. All of the defaults are good. Continue all the way through the panels.
The last panel will have a check box for Start Acceler8db Database Manager. Click the check box and click Ok.
Click on "Database", click on "Work with Database Names". In the Name field, enter the name of the database that you wish to be connected to. (ex. PacificDB). In the Server field, enter the name of your server. In the Label field, enter the database name again as it was entered above. On the lower right of the screen you will see a box labeled "Account to use on server". Replace the word "*DOMAIN" , in the User Name field with a user id that is valid on the server. In both the Password and Confirm fields, enter the password for the user id. Click "Add", then click ‘Cancel". To confirm that you have a valid connection to the database, click "Database", click "Open" and click "Ok" to open the listed database name. If the screen fills with file names, the connection is valid. If an error message appears, recheck the previously entered information and try again.
License the OCXs
(On Win2000, or WinXP you must have administrative rights to this pc to license OCXs.)
5. In the PacDeploy folder locate Tab32X20.ocx and Resize32.ocx. Right Click on one of the files, click "Copy". On the left panel click "Program Files’, then click "Common Files", the click "ASNA Shared". Locate the file "Regole.exe. Right click this file and click "Paste". You will see nothing unless there was an error. Return to the PacDeploy folder and repeat the procedure for the other .OCX File.
Create the Pacific Apparel Systems Shortcut:
6. In the PacDeploy folder, right-click on Pacific.exe, click "Send to", click "Desktop (create shortcut)". A shortcut will be placed on the desktop.
Test the Connection:
7. Double click the new icon. The Pacific Apparel Systems splash screen will display, followed by the sign-on screen. If this occurs, you have successfully installed the client.
8. Test the licensing of the OCX’s: Pull down Master Files, click Customer Maintenance, click Add. If this display appears without an error, then both OCX’s were successfully licensed.


Topic: Recovering from Virus Damage

Recovering from Virus Damage
If you receive a message that says ‘ASNA runtime module not found’ when you try to start the Pacific program, it usually means that the runtime program has been damaged due to a virus or other error occurring on the disk.
To recover from this damage you must delete the ASNA runtime folder and reinstall the Deployment. Follow the instructions below:
Delete the ASNA Runtime:
Using Window Explorer, double-click on Program Files, double-click on Common Files, right click on ASNA Shared and click Delete.
Reinstall the Deployment:
Using Windows Explorer, access the server thru the Network Neighborhood or My Network Places. Find the PacDeploy folder on the server. It may be on C: or D: (or elsewhere, but we normally put it on C:).
Find the file named Deploy35_47Web…exe (or any later dated Deploy…exe file). Executing this file will install the ASNA Database Client Utilities and Runtime on the local pc. To execute the file, double click it. On the first panel shown, click "Finished’ and wait for the installation program to open. Click "Next" or "Yes’ or "Ok" on all of the subsequent panels. (Fill in the company name and user name if necessary.) DO NOT change any other options that may be presented. All of the defaults are good. Continue all the way through the panels.


Topic: Miscellaneous

Contents of Miscellaneous

About Pacific Software
Form Specifications
Display Program Change Log
Program Inactivity Timer
System Inactivity Timer


Topic: About Pacific Software

About Pacific Software
This item found on menu on menu - Help
Information about the Pacific Software programs such as Version Date, etc.


Topic: Form Specifications

Form Specifications
This item found on menu on menu - Help
A list of form numbers for any forms required by the System, such as Checks, Labels, etc.
Also listed are sources for custom and stock forms.


Topic: Display Program Change Log

Display Program Change Log
This item found on menu – Help
Displays a list, by date, of all programming changes and additions.
You might want to review this listing after an update to Pacific Software is installed.


Topic: Program Inactivity Timer

Program Inactivity Timer
All programs in the System that update existing data are programmed with an Inactivity Timer.
Purpose:
The purpose of the Inactivity Timer is to prevent the lock-up or freezing of programs while they are attempting to retrieve data records for update, from the database. This may happen if more than one user attempts to open the same Customer, the same Style, the same Order, or the same Invoice etc. for update. For example, a user opening a Style record for update, will deny any access to that Style by all other update programs that have to update that Style (Invoicing, Order Maintenance, Picking Ticket Selection, etc.) This will cause other user’s programs to appear to lock-up while waiting for the Style record to become available. The timer is not active while adding new Styles, Customers, etc.
How it Works:
For Master Files – When you double-click a line item on the display (a Customer for instance) the Update display is shown. A message (in red) will appear – "60 Second inactivity Timer has Started". The message may vary as the timer interval varies from program to program. You should then make the appropriate changes to the fields and update the record. If you do nothing for 60 seconds (or the amount of time allotted for that program) the display will close and (in most cases) a message will be displayed. Any changes that you may have made will not be updated. If you move the cursor over the display, the Timer will reset and begin timing again, giving you additional time to make and update the changes..
Please make sure that when using Update programs: make the appropriate changes, and click Update immediately. Do not use update programs when all you need to do is display data for reference. For instance, if you need to look at an order, user Order Display not Order Maintenance.


Topic: System Inactivity Timer

< Previous page
System Inactivity Timer
The System Inactivity Timer will close the Pacific Apparel Systems program on each individual computer if there is no activity on the Pacific System, on that computer, for 1 hour. Each time a program is started (any display, report, etc.) the timer will be restarted for an additional hour.
Reasons for this feature:
· To insure that all users have closed the Pacific program at the end of each day
· To close the program if it is not being used for an extended amount of time
· To improve security
· To insure that the Backup Program does not fail due to files being left open
This feature may be turned on or off, as situations require. See Option 57 on Options Maintenance.
·
·
< Previous page